(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1042110,      23672]*)
(*NotebookOutlinePosition[   1043706,      23720]*)
(*  CellTagsIndexPosition[   1043629,      23714]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["Rotacional y divergencia", "Title"],

Cell["\<\
Francisco Javier P\[EAcute]rez Gonz\[AAcute]lez
Departamento de An\[AAcute]lisis Matem\[AAcute]tico
Universidad de Granada\
\>", "Author",
  FontSize->12],

Cell[CellGroupData[{

Cell["Inicializaci\[OAcute]n", "Section"],

Cell["<<Graphics`Arrow`", "Input",
  InitializationCell->True,
  CellTags->"S5.32.1"],

Cell["<<Graphics`Colors`", "Input",
  InitializationCell->True,
  CellTags->"S5.32.1"],

Cell[BoxData[
    \(Off[ParametricPlot::ppcom]\)], "Input",
  InitializationCell->True],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{\(ortogonal[x_, y_] := \(x . y\/y . y\) y\), " ", 
        RowBox[{"(*", " ", 
          RowBox[{
          "calcula", " ", "la", " ", "proyecci\[OAcute]n", " ", "ortogonal", 
            " ", "de", " ", "un", " ", "vector", " ", 
            StyleBox["x",
              FontSlant->"Italic"], " ", "sobre", " ", "un", " ", "vector", 
            " ", "y"}], " ", "*)"}], "\n", \(norma[x_] := N[\@\(x . x\)]\), 
        "\n", \(vector2D[x_: {0, 0}, y_] := Arrow[x, x + y]\)}], 
      " ", \( (*\ traslaci\[OAcute]n\ del\ vector\ y\ al\ punto\ x . \ 
              Por\ defecto\ x = {0, 0}\ *) \)}]], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(Null\^3\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(campovectorial := 
      Module[{F}, F[x_, y_] = {0.5 \((y - 1)\), 0.3 \((x - 0.5)\)}; \n
        Show[Graphics[
            Table[{Red, 
                Arrow[{x, y}, {x, y} + F[x, y], \ 
                  HeadScaling\  -> \ Relative, 
                  HeadWidth ->  .3]}, {x, \(-2\), 2,  .25}, {y, \(-2\), 
                2,  .25}]], Axes -> True, 
          ImageSize -> {437, \ 378}]]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(\(circulacionelipse\)\(:=\)\(Module[{\[Gamma], x, y, proy, flechas, 
          F}, \[Gamma][t_] := {1, 0} + {2  Cos[t], Sin[t]}; \n
        x[t_] := 1 + 2  Cos[t]; \ 
        y[t_] := Sin[t]; \[IndentingNewLine]F[x_, y_] = {0.5 \((y - 1)\), 
            0.3 \((x - 0.5)\)}; \n
        proy[t_] := ortogonal[F[x[t], y[t]], \(\[Gamma]'\)[t]]; \n
        flechas[t_] = {{Blue, vector2D[\[Gamma][t], \(\[Gamma]'\)[t]]}, {Red, 
              vector2D[\[Gamma][t], F[x[t], y[t]]]}, {Red, PointSize[ .02], 
              Point[\[Gamma][t]]}, {vector2D[\[Gamma][t], proy[t]]}}; \n
        ParametricPlot[\[Gamma][t], {t, 0, 2  \[Pi]}, 
          PlotStyle -> {Green, Thickness[0.01]}, 
          Epilog -> {flechas[ .15  \[Pi]], 
              flechas[1.75  \[Pi]], {Blue, 
                Arrow[\[Gamma][1.85], \[Gamma][1.86], 
                  HeadLength \[Rule]  .04], 
                Arrow[\[Gamma][4.85], \[Gamma][4.86], 
                  HeadLength \[Rule]  .04]}}, 
          PlotRange -> {{\(-1.1\), 3.9}, {\(-1.1\), 1.5}}, \ 
          ImageSize -> {403.5, \ 
              227.938}]\[IndentingNewLine]]\)\(\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\
\)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[{
    \(normaliza[x_]\  := \ x/N[norma[x]]; \  (*\ 
      vector\ unitario\ en\ la\ direcci\[OAcute]n\ del\ vector\ x\ *) \n
    tgtunit[func_, 
        t_] = \(func'\)[t]\/\@\(\(func'\)[t] . \(func'\)[t]\);\), "\n", 
    \(normalunit[func_, t_] := 
      Module[{s}, normaliza[D[tgtunit[func, s], s]] /. s -> t]\), "\n", 
    \(normalunitexterior[func_, t_] := 
      Reverse[tgtunit[func, t]*{\(-1\), 1}]\)}], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(\(flujoelipse\)\(:=\)\(Module[{proy, flechas, F, \[Gamma], x, 
          y}, \[Gamma][t_] = {1 + 2  Cos[t], Sin[t]}; \[IndentingNewLine]x[
            t_] = 1 + 2  Cos[t]; \ 
        y[t_] = Sin[t]; \[IndentingNewLine]F[x_, y_] = {0.5 \((y - 1)\), 
            0.3 \((x - 0.5)\)}; \[IndentingNewLine]proy[t_] := 
          ortogonal[F[x[t], y[t]], normalunitexterior[\[Gamma], t]]; \n
        flechas[t_] = {{Blue, 
              vector2D[\[Gamma][t], normalunitexterior[\[Gamma], t]]}, {Red, 
              vector2D[\[Gamma][t], F[x[t], y[t]]]}, {Red, PointSize[ .02], 
              Point[\[Gamma][t]]}, {vector2D[\[Gamma][t], proy[t]]}}; \n
        ParametricPlot[\[Gamma][t], {t, 0, 2  \[Pi]}, 
          PlotStyle -> {Green, Thickness[0.01]}, 
          Epilog -> {flechas[ .25  \[Pi]], 
              flechas[1.75  \[Pi]], {Blue, 
                Arrow[\[Gamma][1.85], \[Gamma][1.86], HeadLength ->  .04], 
                Arrow[\[Gamma][4.85], \[Gamma][4.86], HeadLength ->  .04]}}, 
          PlotRange -> {{\(-1.1\), 3.2}, {\(-1.6\), 1.6}}, \ 
          ImageSize -> {404, \ 
              228}]\[IndentingNewLine]]\)\(\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\t\)\
\)\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Rotacional y divergencia de un campo vectorial", "Section"],

Cell["\<\
Para dar una interpretaci\[OAcute]n intuitiva del significado f\[IAcute]sico \
del rotacional y de la divergencia de un campo vectorial es conveniente \
considerar en primer lugar campos bidimensionales.\
\>", "Text"],

Cell[TextData[{
  "Sea ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["F",
              FontWeight->"Bold"], "(", \(x, y\), ")"}], "=", 
          RowBox[{
            RowBox[{"P", \((x, y)\), 
              StyleBox["i",
                FontWeight->"Bold"]}], "+", 
            RowBox[{"Q", \((x, y)\), 
              StyleBox["j",
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  " un campo vectorial de clase ",
  Cell[BoxData[
      \(TraditionalForm\`C\^1\)]],
  ", sea \[Gamma] un camino cerrado simple positivamente orientado y ",
  StyleBox["D",
    FontSlant->"Italic"],
  " la regi\[OAcute]n del plano limitada por \[Gamma]. El teorema de Green \
afirma que "
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{\(\[Integral]\_\[Gamma]\), 
          StyleBox["F",
            FontWeight->"Bold",
            FontSlant->"Italic"]}], "=", 
        RowBox[{"\[Integral]", 
          RowBox[{
            SubscriptBox["\[Integral]", 
              StyleBox["D",
                FontWeight->"Bold",
                FontSlant->"Italic"]], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[PartialD]", 
                        StyleBox["Q",
                          FontSlant->"Italic"]}], 
                      RowBox[{"\[PartialD]", 
                        StyleBox["x",
                          FontSlant->"Italic"]}]], \((x, y)\)}], "-", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[PartialD]", 
                        StyleBox["P",
                          FontSlant->"Italic"]}], 
                      RowBox[{"\[PartialD]", 
                        StyleBox["y",
                          FontSlant->"Italic"]}]], \((x, y)\)}]}], ")"}], 
              \(\[DifferentialD]\((x, y)\)\), 
              "                               ", \((1)\)}]}]}]}], TextForm]], 
  "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Como ya sabes, la integral ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\[Integral]\_\[Gamma]\), 
          StyleBox["F",
            FontWeight->"Bold",
            FontSlant->"Italic"]}], TextForm]]],
  " se llama circulaci\[OAcute]n del campo ",
  StyleBox["F",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " a lo largo de \[Gamma]. Para dar una interpretaci\[OAcute]n de dicha \
integral consideremos que el campo  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["F",
              FontWeight->"Bold"], "(", \(x, y\), ")"}], "=", 
          RowBox[{
            RowBox[{"P", \((x, y)\), 
              StyleBox["i",
                FontWeight->"Bold"]}], "+", 
            RowBox[{"Q", \((x, y)\), 
              StyleBox["j",
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  " es el campo de velocidades de un fluido plano, esto es,  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["F",
            FontWeight->"Bold"], "(", \(x, y\), ")"}], TraditionalForm]]],
  " es el vector velocidad del fluido en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\)\)]],
  ". Se supone que la velocidad no depende del tiempo sino solamente de las \
coordenadas espaciales del punto, es decir, que se trata de un fluido \
estacionario. En cada punto \[Gamma](t) del camino \[Gamma] la velocidad del \
fluido es ",
  StyleBox["F",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "(\[Gamma](t)); la proyecci\[OAcute]n ortogonal de dicho vector sobre el \
vector tangente a \[Gamma] en el punto \[Gamma](t) es el vector ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"\[LeftAngleBracket]", 
            RowBox[{
              RowBox[{
                StyleBox["F",
                  FontWeight->"Bold"], "(", \(\[Gamma](t)\), ")"}], " ", "|", 
              " ", 
              RowBox[{
                StyleBox["T",
                  FontWeight->"Bold"], "(", "t", ")"}]}], 
            "\[RightAngleBracket]"}], 
          RowBox[{
            StyleBox["T",
              FontWeight->"Bold"], "(", "t", ")"}]}], TraditionalForm]]],
  " donde ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["T",
              FontWeight->"Bold"], \((t)\)}], "=", 
          FormBox[\(\[Gamma]\ ' \(\((t)\)/\) || \[Gamma]\ ' \((t)\) || \),
            "TraditionalForm"]}], TraditionalForm]]],
  ". Este vector tiene el mismo sentido que el vector tangente si el n\
\[UAcute]mero ",
  Cell[BoxData[
      FormBox[
        RowBox[{"\[LeftAngleBracket]", 
          RowBox[{
            RowBox[{
              StyleBox["F",
                FontWeight->"Bold"], "(", \(\[Gamma](t)\), ")"}], " ", "|", 
            " ", \(\[Gamma]' \((t)\)\)}], "\[RightAngleBracket]"}], 
        TraditionalForm]]],
  " es positivo y distinto sentido cuando dicho n\[UAcute]mero es negativo; \
en el primer caso la velocidad del fluido en el punto \[Gamma](t) va en el \
mismo sentido que el del recorrido de la curva y en el segundo caso la \
velocidad del fluido en el punto \[Gamma](t) va en sentido opuesto al del \
recorrido de la curva. "
}], "Text"],

Cell["La siguiente gr\[AAcute]fica muestra un campo vectorial.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(campovectorial;\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 437 378 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.579365 0.15873 0.325996 0.113193 [
[.10317 .3135 -6 -9 ]
[.10317 .3135 6 0 ]
[.2619 .3135 -6 -9 ]
[.2619 .3135 6 0 ]
[.42063 .3135 -6 -9 ]
[.42063 .3135 6 0 ]
[.7381 .3135 -3 -9 ]
[.7381 .3135 3 0 ]
[.89683 .3135 -3 -9 ]
[.89683 .3135 3 0 ]
[.56687 .09961 -12 -4.5 ]
[.56687 .09961 0 4.5 ]
[.56687 .2128 -12 -4.5 ]
[.56687 .2128 0 4.5 ]
[.56687 .43919 -6 -4.5 ]
[.56687 .43919 0 4.5 ]
[.56687 .55238 -6 -4.5 ]
[.56687 .55238 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.10317 .326 m
.10317 .33225 L
s
[(-3)] .10317 .3135 0 1 Mshowa
.2619 .326 m
.2619 .33225 L
s
[(-2)] .2619 .3135 0 1 Mshowa
.42063 .326 m
.42063 .33225 L
s
[(-1)] .42063 .3135 0 1 Mshowa
.7381 .326 m
.7381 .33225 L
s
[(1)] .7381 .3135 0 1 Mshowa
.89683 .326 m
.89683 .33225 L
s
[(2)] .89683 .3135 0 1 Mshowa
.125 Mabswid
.13492 .326 m
.13492 .32975 L
s
.16667 .326 m
.16667 .32975 L
s
.19841 .326 m
.19841 .32975 L
s
.23016 .326 m
.23016 .32975 L
s
.29365 .326 m
.29365 .32975 L
s
.3254 .326 m
.3254 .32975 L
s
.35714 .326 m
.35714 .32975 L
s
.38889 .326 m
.38889 .32975 L
s
.45238 .326 m
.45238 .32975 L
s
.48413 .326 m
.48413 .32975 L
s
.51587 .326 m
.51587 .32975 L
s
.54762 .326 m
.54762 .32975 L
s
.61111 .326 m
.61111 .32975 L
s
.64286 .326 m
.64286 .32975 L
s
.6746 .326 m
.6746 .32975 L
s
.70635 .326 m
.70635 .32975 L
s
.76984 .326 m
.76984 .32975 L
s
.80159 .326 m
.80159 .32975 L
s
.83333 .326 m
.83333 .32975 L
s
.86508 .326 m
.86508 .32975 L
s
.07143 .326 m
.07143 .32975 L
s
.03968 .326 m
.03968 .32975 L
s
.00794 .326 m
.00794 .32975 L
s
.92857 .326 m
.92857 .32975 L
s
.96032 .326 m
.96032 .32975 L
s
.99206 .326 m
.99206 .32975 L
s
.25 Mabswid
0 .326 m
1 .326 L
s
.57937 .09961 m
.58562 .09961 L
s
[(-2)] .56687 .09961 1 0 Mshowa
.57937 .2128 m
.58562 .2128 L
s
[(-1)] .56687 .2128 1 0 Mshowa
.57937 .43919 m
.58562 .43919 L
s
[(1)] .56687 .43919 1 0 Mshowa
.57937 .55238 m
.58562 .55238 L
s
[(2)] .56687 .55238 1 0 Mshowa
.125 Mabswid
.57937 .12225 m
.58312 .12225 L
s
.57937 .14489 m
.58312 .14489 L
s
.57937 .16753 m
.58312 .16753 L
s
.57937 .19016 m
.58312 .19016 L
s
.57937 .23544 m
.58312 .23544 L
s
.57937 .25808 m
.58312 .25808 L
s
.57937 .28072 m
.58312 .28072 L
s
.57937 .30336 m
.58312 .30336 L
s
.57937 .34863 m
.58312 .34863 L
s
.57937 .37127 m
.58312 .37127 L
s
.57937 .39391 m
.58312 .39391 L
s
.57937 .41655 m
.58312 .41655 L
s
.57937 .46183 m
.58312 .46183 L
s
.57937 .48447 m
.58312 .48447 L
s
.57937 .5071 m
.58312 .5071 L
s
.57937 .52974 m
.58312 .52974 L
s
.57937 .07697 m
.58312 .07697 L
s
.57937 .05433 m
.58312 .05433 L
s
.57937 .03169 m
.58312 .03169 L
s
.57937 .00906 m
.58312 .00906 L
s
.57937 .57502 m
.58312 .57502 L
s
.57937 .59766 m
.58312 .59766 L
s
.25 Mabswid
.57937 0 m
.57937 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.03 moveto 0 0 lineto
-0.2 -0.03 lineto fill
-0.2 0.03 moveto 0 0 lineto
-0.2 -0.03 lineto
-0.2 0.03 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
1 0 0 r
.5 Mabswid
.2619 .09961 m
.02381 .01472 L
s
% Start of user PostScript
-2. -2. -3.5 -2.75 MAarrowhead1
% End of user PostScript
.2619 .12791 m
.04365 .04301 L
s
% Start of user PostScript
-2. -1.75 -3.375 -2.5 MAarrowhead1
% End of user PostScript
.2619 .15621 m
.06349 .07131 L
s
% Start of user PostScript
-2. -1.5 -3.25 -2.25 MAarrowhead1
% End of user PostScript
.2619 .1845 m
.08333 .09961 L
s
% Start of user PostScript
-2. -1.25 -3.125 -2. MAarrowhead1
% End of user PostScript
.2619 .2128 m
.10317 .12791 L
s
% Start of user PostScript
-2. -1. -3. -1.75 MAarrowhead1
% End of user PostScript
.2619 .2411 m
.12302 .15621 L
s
% Start of user PostScript
-2. -0.75 -2.875 -1.5 MAarrowhead1
% End of user PostScript
.2619 .2694 m
.14286 .1845 L
s
% Start of user PostScript
-2. -0.5 -2.75 -1.25 MAarrowhead1
% End of user PostScript
.2619 .2977 m
.1627 .2128 L
s
% Start of user PostScript
-2. -0.25 -2.625 -1. MAarrowhead1
% End of user PostScript
.2619 .326 m
.18254 .2411 L
s
% Start of user PostScript
-2. 0 -2.5 -0.75 MAarrowhead1
% End of user PostScript
.2619 .35429 m
.20238 .2694 L
s
% Start of user PostScript
-2. 0.25 -2.375 -0.5 MAarrowhead1
% End of user PostScript
.2619 .38259 m
.22222 .2977 L
s
% Start of user PostScript
-2. 0.5 -2.25 -0.25 MAarrowhead1
% End of user PostScript
.2619 .41089 m
.24206 .326 L
s
% Start of user PostScript
-2. 0.75 -2.125 0 MAarrowhead1
% End of user PostScript
.2619 .43919 m
.2619 .35429 L
s
% Start of user PostScript
-2. 1. -2. 0.25 MAarrowhead1
% End of user PostScript
.2619 .46749 m
.28175 .38259 L
s
% Start of user PostScript
-2. 1.25 -1.875 0.5 MAarrowhead1
% End of user PostScript
.2619 .49579 m
.30159 .41089 L
s
% Start of user PostScript
-2. 1.5 -1.75 0.75 MAarrowhead1
% End of user PostScript
.2619 .52408 m
.32143 .43919 L
s
% Start of user PostScript
-2. 1.75 -1.625 1. MAarrowhead1
% End of user PostScript
.2619 .55238 m
.34127 .46749 L
s
% Start of user PostScript
-2. 2. -1.5 1.25 MAarrowhead1
% End of user PostScript
.30159 .09961 m
.06349 .0232 L
s
% Start of user PostScript
-1.75 -2. -3.25 -2.675 MAarrowhead1
% End of user PostScript
.30159 .12791 m
.08333 .0515 L
s
% Start of user PostScript
-1.75 -1.75 -3.125 -2.425 MAarrowhead1
% End of user PostScript
.30159 .15621 m
.10317 .0798 L
s
% Start of user PostScript
-1.75 -1.5 -3. -2.175 MAarrowhead1
% End of user PostScript
.30159 .1845 m
.12302 .1081 L
s
% Start of user PostScript
-1.75 -1.25 -2.875 -1.925 MAarrowhead1
% End of user PostScript
.30159 .2128 m
.14286 .1364 L
s
% Start of user PostScript
-1.75 -1. -2.75 -1.675 MAarrowhead1
% End of user PostScript
.30159 .2411 m
.1627 .1647 L
s
% Start of user PostScript
-1.75 -0.75 -2.625 -1.425 MAarrowhead1
% End of user PostScript
.30159 .2694 m
.18254 .19299 L
s
% Start of user PostScript
-1.75 -0.5 -2.5 -1.175 MAarrowhead1
% End of user PostScript
.30159 .2977 m
.20238 .22129 L
s
% Start of user PostScript
-1.75 -0.25 -2.375 -0.925 MAarrowhead1
% End of user PostScript
.30159 .326 m
.22222 .24959 L
s
% Start of user PostScript
-1.75 0 -2.25 -0.675 MAarrowhead1
% End of user PostScript
.30159 .35429 m
.24206 .27789 L
s
% Start of user PostScript
-1.75 0.25 -2.125 -0.425 MAarrowhead1
% End of user PostScript
.30159 .38259 m
.2619 .30619 L
s
% Start of user PostScript
-1.75 0.5 -2. -0.175 MAarrowhead1
% End of user PostScript
.30159 .41089 m
.28175 .33449 L
s
% Start of user PostScript
-1.75 0.75 -1.875 0.075 MAarrowhead1
% End of user PostScript
.30159 .43919 m
.30159 .36278 L
s
% Start of user PostScript
-1.75 1. -1.75 0.325 MAarrowhead1
% End of user PostScript
.30159 .46749 m
.32143 .39108 L
s
% Start of user PostScript
-1.75 1.25 -1.625 0.575 MAarrowhead1
% End of user PostScript
.30159 .49579 m
.34127 .41938 L
s
% Start of user PostScript
-1.75 1.5 -1.5 0.825 MAarrowhead1
% End of user PostScript
.30159 .52408 m
.36111 .44768 L
s
% Start of user PostScript
-1.75 1.75 -1.375 1.075 MAarrowhead1
% End of user PostScript
.30159 .55238 m
.38095 .47598 L
s
% Start of user PostScript
-1.75 2. -1.25 1.325 MAarrowhead1
% End of user PostScript
.34127 .09961 m
.10317 .03169 L
s
% Start of user PostScript
-1.5 -2. -3. -2.6 MAarrowhead1
% End of user PostScript
.34127 .12791 m
.12302 .05999 L
s
% Start of user PostScript
-1.5 -1.75 -2.875 -2.35 MAarrowhead1
% End of user PostScript
.34127 .15621 m
.14286 .08829 L
s
% Start of user PostScript
-1.5 -1.5 -2.75 -2.1 MAarrowhead1
% End of user PostScript
.34127 .1845 m
.1627 .11659 L
s
% Start of user PostScript
-1.5 -1.25 -2.625 -1.85 MAarrowhead1
% End of user PostScript
.34127 .2128 m
.18254 .14489 L
s
% Start of user PostScript
-1.5 -1. -2.5 -1.6 MAarrowhead1
% End of user PostScript
.34127 .2411 m
.20238 .17319 L
s
% Start of user PostScript
-1.5 -0.75 -2.375 -1.35 MAarrowhead1
% End of user PostScript
.34127 .2694 m
.22222 .20148 L
s
% Start of user PostScript
-1.5 -0.5 -2.25 -1.1 MAarrowhead1
% End of user PostScript
.34127 .2977 m
.24206 .22978 L
s
% Start of user PostScript
-1.5 -0.25 -2.125 -0.85 MAarrowhead1
% End of user PostScript
.34127 .326 m
.2619 .25808 L
s
% Start of user PostScript
-1.5 0 -2. -0.6 MAarrowhead1
% End of user PostScript
.34127 .35429 m
.28175 .28638 L
s
% Start of user PostScript
-1.5 0.25 -1.875 -0.35 MAarrowhead1
% End of user PostScript
.34127 .38259 m
.30159 .31468 L
s
% Start of user PostScript
-1.5 0.5 -1.75 -0.1 MAarrowhead1
% End of user PostScript
.34127 .41089 m
.32143 .34297 L
s
% Start of user PostScript
-1.5 0.75 -1.625 0.15 MAarrowhead1
% End of user PostScript
.34127 .43919 m
.34127 .37127 L
s
% Start of user PostScript
-1.5 1. -1.5 0.4 MAarrowhead1
% End of user PostScript
.34127 .46749 m
.36111 .39957 L
s
% Start of user PostScript
-1.5 1.25 -1.375 0.65 MAarrowhead1
% End of user PostScript
.34127 .49579 m
.38095 .42787 L
s
% Start of user PostScript
-1.5 1.5 -1.25 0.9 MAarrowhead1
% End of user PostScript
.34127 .52408 m
.40079 .45617 L
s
% Start of user PostScript
-1.5 1.75 -1.125 1.15 MAarrowhead1
% End of user PostScript
.34127 .55238 m
.42063 .48447 L
s
% Start of user PostScript
-1.5 2. -1. 1.4 MAarrowhead1
% End of user PostScript
.38095 .09961 m
.14286 .04018 L
s
% Start of user PostScript
-1.25 -2. -2.75 -2.525 MAarrowhead1
% End of user PostScript
.38095 .12791 m
.1627 .06848 L
s
% Start of user PostScript
-1.25 -1.75 -2.625 -2.275 MAarrowhead1
% End of user PostScript
.38095 .15621 m
.18254 .09678 L
s
% Start of user PostScript
-1.25 -1.5 -2.5 -2.025 MAarrowhead1
% End of user PostScript
.38095 .1845 m
.20238 .12508 L
s
% Start of user PostScript
-1.25 -1.25 -2.375 -1.775 MAarrowhead1
% End of user PostScript
.38095 .2128 m
.22222 .15338 L
s
% Start of user PostScript
-1.25 -1. -2.25 -1.525 MAarrowhead1
% End of user PostScript
.38095 .2411 m
.24206 .18167 L
s
% Start of user PostScript
-1.25 -0.75 -2.125 -1.275 MAarrowhead1
% End of user PostScript
.38095 .2694 m
.2619 .20997 L
s
% Start of user PostScript
-1.25 -0.5 -2. -1.025 MAarrowhead1
% End of user PostScript
.38095 .2977 m
.28175 .23827 L
s
% Start of user PostScript
-1.25 -0.25 -1.875 -0.775 MAarrowhead1
% End of user PostScript
.38095 .326 m
.30159 .26657 L
s
% Start of user PostScript
-1.25 0 -1.75 -0.525 MAarrowhead1
% End of user PostScript
.38095 .35429 m
.32143 .29487 L
s
% Start of user PostScript
-1.25 0.25 -1.625 -0.275 MAarrowhead1
% End of user PostScript
.38095 .38259 m
.34127 .32317 L
s
% Start of user PostScript
-1.25 0.5 -1.5 -0.025 MAarrowhead1
% End of user PostScript
.38095 .41089 m
.36111 .35146 L
s
% Start of user PostScript
-1.25 0.75 -1.375 0.225 MAarrowhead1
% End of user PostScript
.38095 .43919 m
.38095 .37976 L
s
% Start of user PostScript
-1.25 1. -1.25 0.475 MAarrowhead1
% End of user PostScript
.38095 .46749 m
.40079 .40806 L
s
% Start of user PostScript
-1.25 1.25 -1.125 0.725 MAarrowhead1
% End of user PostScript
.38095 .49579 m
.42063 .43636 L
s
% Start of user PostScript
-1.25 1.5 -1. 0.975 MAarrowhead1
% End of user PostScript
.38095 .52408 m
.44048 .46466 L
s
% Start of user PostScript
-1.25 1.75 -0.875 1.225 MAarrowhead1
% End of user PostScript
.38095 .55238 m
.46032 .49296 L
s
% Start of user PostScript
-1.25 2. -0.75 1.475 MAarrowhead1
% End of user PostScript
.42063 .09961 m
.18254 .04867 L
s
% Start of user PostScript
-1. -2. -2.5 -2.45 MAarrowhead1
% End of user PostScript
.42063 .12791 m
.20238 .07697 L
s
% Start of user PostScript
-1. -1.75 -2.375 -2.2 MAarrowhead1
% End of user PostScript
.42063 .15621 m
.22222 .10527 L
s
% Start of user PostScript
-1. -1.5 -2.25 -1.95 MAarrowhead1
% End of user PostScript
.42063 .1845 m
.24206 .13357 L
s
% Start of user PostScript
-1. -1.25 -2.125 -1.7 MAarrowhead1
% End of user PostScript
.42063 .2128 m
.2619 .16187 L
s
% Start of user PostScript
-1. -1. -2. -1.45 MAarrowhead1
% End of user PostScript
.42063 .2411 m
.28175 .19016 L
s
% Start of user PostScript
-1. -0.75 -1.875 -1.2 MAarrowhead1
% End of user PostScript
.42063 .2694 m
.30159 .21846 L
s
% Start of user PostScript
-1. -0.5 -1.75 -0.95 MAarrowhead1
% End of user PostScript
.42063 .2977 m
.32143 .24676 L
s
% Start of user PostScript
-1. -0.25 -1.625 -0.7 MAarrowhead1
% End of user PostScript
.42063 .326 m
.34127 .27506 L
s
% Start of user PostScript
-1. 0 -1.5 -0.45 MAarrowhead1
% End of user PostScript
.42063 .35429 m
.36111 .30336 L
s
% Start of user PostScript
-1. 0.25 -1.375 -0.2 MAarrowhead1
% End of user PostScript
.42063 .38259 m
.38095 .33166 L
s
% Start of user PostScript
-1. 0.5 -1.25 0.05 MAarrowhead1
% End of user PostScript
.42063 .41089 m
.40079 .35995 L
s
% Start of user PostScript
-1. 0.75 -1.125 0.3 MAarrowhead1
% End of user PostScript
.42063 .43919 m
.42063 .38825 L
s
% Start of user PostScript
-1. 1. -1. 0.55 MAarrowhead1
% End of user PostScript
.42063 .46749 m
.44048 .41655 L
s
% Start of user PostScript
-1. 1.25 -0.875 0.8 MAarrowhead1
% End of user PostScript
.42063 .49579 m
.46032 .44485 L
s
% Start of user PostScript
-1. 1.5 -0.75 1.05 MAarrowhead1
% End of user PostScript
.42063 .52408 m
.48016 .47315 L
s
% Start of user PostScript
-1. 1.75 -0.625 1.3 MAarrowhead1
% End of user PostScript
.42063 .55238 m
.5 .50145 L
s
% Start of user PostScript
-1. 2. -0.5 1.55 MAarrowhead1
% End of user PostScript
.46032 .09961 m
.22222 .05716 L
s
% Start of user PostScript
-0.75 -2. -2.25 -2.375 MAarrowhead1
% End of user PostScript
.46032 .12791 m
.24206 .08546 L
s
% Start of user PostScript
-0.75 -1.75 -2.125 -2.125 MAarrowhead1
% End of user PostScript
.46032 .15621 m
.2619 .11376 L
s
% Start of user PostScript
-0.75 -1.5 -2. -1.875 MAarrowhead1
% End of user PostScript
.46032 .1845 m
.28175 .14206 L
s
% Start of user PostScript
-0.75 -1.25 -1.875 -1.625 MAarrowhead1
% End of user PostScript
.46032 .2128 m
.30159 .17036 L
s
% Start of user PostScript
-0.75 -1. -1.75 -1.375 MAarrowhead1
% End of user PostScript
.46032 .2411 m
.32143 .19865 L
s
% Start of user PostScript
-0.75 -0.75 -1.625 -1.125 MAarrowhead1
% End of user PostScript
.46032 .2694 m
.34127 .22695 L
s
% Start of user PostScript
-0.75 -0.5 -1.5 -0.875 MAarrowhead1
% End of user PostScript
.46032 .2977 m
.36111 .25525 L
s
% Start of user PostScript
-0.75 -0.25 -1.375 -0.625 MAarrowhead1
% End of user PostScript
.46032 .326 m
.38095 .28355 L
s
% Start of user PostScript
-0.75 0 -1.25 -0.375 MAarrowhead1
% End of user PostScript
.46032 .35429 m
.40079 .31185 L
s
% Start of user PostScript
-0.75 0.25 -1.125 -0.125 MAarrowhead1
% End of user PostScript
.46032 .38259 m
.42063 .34015 L
s
% Start of user PostScript
-0.75 0.5 -1. 0.125 MAarrowhead1
% End of user PostScript
.46032 .41089 m
.44048 .36844 L
s
% Start of user PostScript
-0.75 0.75 -0.875 0.375 MAarrowhead1
% End of user PostScript
.46032 .43919 m
.46032 .39674 L
s
% Start of user PostScript
-0.75 1. -0.75 0.625 MAarrowhead1
% End of user PostScript
.46032 .46749 m
.48016 .42504 L
s
% Start of user PostScript
-0.75 1.25 -0.625 0.875 MAarrowhead1
% End of user PostScript
.46032 .49579 m
.5 .45334 L
s
% Start of user PostScript
-0.75 1.5 -0.5 1.125 MAarrowhead1
% End of user PostScript
.46032 .52408 m
.51984 .48164 L
s
% Start of user PostScript
-0.75 1.75 -0.375 1.375 MAarrowhead1
% End of user PostScript
.46032 .55238 m
.53968 .50993 L
s
% Start of user PostScript
-0.75 2. -0.25 1.625 MAarrowhead1
% End of user PostScript
.5 .09961 m
.2619 .06565 L
s
% Start of user PostScript
-0.5 -2. -2. -2.3 MAarrowhead1
% End of user PostScript
.5 .12791 m
.28175 .09395 L
s
% Start of user PostScript
-0.5 -1.75 -1.875 -2.05 MAarrowhead1
% End of user PostScript
.5 .15621 m
.30159 .12225 L
s
% Start of user PostScript
-0.5 -1.5 -1.75 -1.8 MAarrowhead1
% End of user PostScript
.5 .1845 m
.32143 .15055 L
s
% Start of user PostScript
-0.5 -1.25 -1.625 -1.55 MAarrowhead1
% End of user PostScript
.5 .2128 m
.34127 .17885 L
s
% Start of user PostScript
-0.5 -1. -1.5 -1.3 MAarrowhead1
% End of user PostScript
.5 .2411 m
.36111 .20714 L
s
% Start of user PostScript
-0.5 -0.75 -1.375 -1.05 MAarrowhead1
% End of user PostScript
.5 .2694 m
.38095 .23544 L
s
% Start of user PostScript
-0.5 -0.5 -1.25 -0.8 MAarrowhead1
% End of user PostScript
.5 .2977 m
.40079 .26374 L
s
% Start of user PostScript
-0.5 -0.25 -1.125 -0.55 MAarrowhead1
% End of user PostScript
.5 .326 m
.42063 .29204 L
s
% Start of user PostScript
-0.5 0 -1. -0.3 MAarrowhead1
% End of user PostScript
.5 .35429 m
.44048 .32034 L
s
% Start of user PostScript
-0.5 0.25 -0.875 -0.05 MAarrowhead1
% End of user PostScript
.5 .38259 m
.46032 .34863 L
s
% Start of user PostScript
-0.5 0.5 -0.75 0.2 MAarrowhead1
% End of user PostScript
.5 .41089 m
.48016 .37693 L
s
% Start of user PostScript
-0.5 0.75 -0.625 0.45 MAarrowhead1
% End of user PostScript
.5 .43919 m
.5 .40523 L
s
% Start of user PostScript
-0.5 1. -0.5 0.7 MAarrowhead1
% End of user PostScript
.5 .46749 m
.51984 .43353 L
s
% Start of user PostScript
-0.5 1.25 -0.375 0.95 MAarrowhead1
% End of user PostScript
.5 .49579 m
.53968 .46183 L
s
% Start of user PostScript
-0.5 1.5 -0.25 1.2 MAarrowhead1
% End of user PostScript
.5 .52408 m
.55952 .49013 L
s
% Start of user PostScript
-0.5 1.75 -0.125 1.45 MAarrowhead1
% End of user PostScript
.5 .55238 m
.57937 .51842 L
s
% Start of user PostScript
-0.5 2. 0 1.7 MAarrowhead1
% End of user PostScript
.53968 .09961 m
.30159 .07414 L
s
% Start of user PostScript
-0.25 -2. -1.75 -2.225 MAarrowhead1
% End of user PostScript
.53968 .12791 m
.32143 .10244 L
s
% Start of user PostScript
-0.25 -1.75 -1.625 -1.975 MAarrowhead1
% End of user PostScript
.53968 .15621 m
.34127 .13074 L
s
% Start of user PostScript
-0.25 -1.5 -1.5 -1.725 MAarrowhead1
% End of user PostScript
.53968 .1845 m
.36111 .15904 L
s
% Start of user PostScript
-0.25 -1.25 -1.375 -1.475 MAarrowhead1
% End of user PostScript
.53968 .2128 m
.38095 .18733 L
s
% Start of user PostScript
-0.25 -1. -1.25 -1.225 MAarrowhead1
% End of user PostScript
.53968 .2411 m
.40079 .21563 L
s
% Start of user PostScript
-0.25 -0.75 -1.125 -0.975 MAarrowhead1
% End of user PostScript
.53968 .2694 m
.42063 .24393 L
s
% Start of user PostScript
-0.25 -0.5 -1. -0.725 MAarrowhead1
% End of user PostScript
.53968 .2977 m
.44048 .27223 L
s
% Start of user PostScript
-0.25 -0.25 -0.875 -0.475 MAarrowhead1
% End of user PostScript
.53968 .326 m
.46032 .30053 L
s
% Start of user PostScript
-0.25 0 -0.75 -0.225 MAarrowhead1
% End of user PostScript
.53968 .35429 m
.48016 .32883 L
s
% Start of user PostScript
-0.25 0.25 -0.625 0.025 MAarrowhead1
% End of user PostScript
.53968 .38259 m
.5 .35712 L
s
% Start of user PostScript
-0.25 0.5 -0.5 0.275 MAarrowhead1
% End of user PostScript
.53968 .41089 m
.51984 .38542 L
s
% Start of user PostScript
-0.25 0.75 -0.375 0.525 MAarrowhead1
% End of user PostScript
.53968 .43919 m
.53968 .41372 L
s
% Start of user PostScript
-0.25 1. -0.25 0.775 MAarrowhead1
% End of user PostScript
.53968 .46749 m
.55952 .44202 L
s
% Start of user PostScript
-0.25 1.25 -0.125 1.025 MAarrowhead1
% End of user PostScript
.53968 .49579 m
.57937 .47032 L
s
% Start of user PostScript
-0.25 1.5 0 1.275 MAarrowhead1
% End of user PostScript
.53968 .52408 m
.59921 .49862 L
s
% Start of user PostScript
-0.25 1.75 0.125 1.525 MAarrowhead1
% End of user PostScript
.53968 .55238 m
.61905 .52691 L
s
% Start of user PostScript
-0.25 2. 0.25 1.775 MAarrowhead1
% End of user PostScript
.57937 .09961 m
.34127 .08263 L
s
% Start of user PostScript
0 -2. -1.5 -2.15 MAarrowhead1
% End of user PostScript
.57937 .12791 m
.36111 .11093 L
s
% Start of user PostScript
0 -1.75 -1.375 -1.9 MAarrowhead1
% End of user PostScript
.57937 .15621 m
.38095 .13923 L
s
% Start of user PostScript
0 -1.5 -1.25 -1.65 MAarrowhead1
% End of user PostScript
.57937 .1845 m
.40079 .16753 L
s
% Start of user PostScript
0 -1.25 -1.125 -1.4 MAarrowhead1
% End of user PostScript
.57937 .2128 m
.42063 .19582 L
s
% Start of user PostScript
0 -1. -1. -1.15 MAarrowhead1
% End of user PostScript
.57937 .2411 m
.44048 .22412 L
s
% Start of user PostScript
0 -0.75 -0.875 -0.9 MAarrowhead1
% End of user PostScript
.57937 .2694 m
.46032 .25242 L
s
% Start of user PostScript
0 -0.5 -0.75 -0.65 MAarrowhead1
% End of user PostScript
.57937 .2977 m
.48016 .28072 L
s
% Start of user PostScript
0 -0.25 -0.625 -0.4 MAarrowhead1
% End of user PostScript
.57937 .326 m
.5 .30902 L
s
% Start of user PostScript
0 0 -0.5 -0.15 MAarrowhead1
% End of user PostScript
.57937 .35429 m
.51984 .33732 L
s
% Start of user PostScript
0 0.25 -0.375 0.1 MAarrowhead1
% End of user PostScript
.57937 .38259 m
.53968 .36561 L
s
% Start of user PostScript
0 0.5 -0.25 0.35 MAarrowhead1
% End of user PostScript
.57937 .41089 m
.55952 .39391 L
s
% Start of user PostScript
0 0.75 -0.125 0.6 MAarrowhead1
% End of user PostScript
.57937 .43919 m
.57937 .42221 L
s
% Start of user PostScript
0 1. 0 0.85 MAarrowhead1
% End of user PostScript
.57937 .46749 m
.59921 .45051 L
s
% Start of user PostScript
0 1.25 0.125 1.1 MAarrowhead1
% End of user PostScript
.57937 .49579 m
.61905 .47881 L
s
% Start of user PostScript
0 1.5 0.25 1.35 MAarrowhead1
% End of user PostScript
.57937 .52408 m
.63889 .5071 L
s
% Start of user PostScript
0 1.75 0.375 1.6 MAarrowhead1
% End of user PostScript
.57937 .55238 m
.65873 .5354 L
s
% Start of user PostScript
0 2. 0.5 1.85 MAarrowhead1
% End of user PostScript
.61905 .09961 m
.38095 .09112 L
s
% Start of user PostScript
0.25 -2. -1.25 -2.075 MAarrowhead1
% End of user PostScript
.61905 .12791 m
.40079 .11942 L
s
% Start of user PostScript
0.25 -1.75 -1.125 -1.825 MAarrowhead1
% End of user PostScript
.61905 .15621 m
.42063 .14772 L
s
% Start of user PostScript
0.25 -1.5 -1. -1.575 MAarrowhead1
% End of user PostScript
.61905 .1845 m
.44048 .17602 L
s
% Start of user PostScript
0.25 -1.25 -0.875 -1.325 MAarrowhead1
% End of user PostScript
.61905 .2128 m
.46032 .20431 L
s
% Start of user PostScript
0.25 -1. -0.75 -1.075 MAarrowhead1
% End of user PostScript
.61905 .2411 m
.48016 .23261 L
s
% Start of user PostScript
0.25 -0.75 -0.625 -0.825 MAarrowhead1
% End of user PostScript
.61905 .2694 m
.5 .26091 L
s
% Start of user PostScript
0.25 -0.5 -0.5 -0.575 MAarrowhead1
% End of user PostScript
.61905 .2977 m
.51984 .28921 L
s
% Start of user PostScript
0.25 -0.25 -0.375 -0.325 MAarrowhead1
% End of user PostScript
.61905 .326 m
.53968 .31751 L
s
% Start of user PostScript
0.25 0 -0.25 -0.075 MAarrowhead1
% End of user PostScript
.61905 .35429 m
.55952 .3458 L
s
% Start of user PostScript
0.25 0.25 -0.125 0.175 MAarrowhead1
% End of user PostScript
.61905 .38259 m
.57937 .3741 L
s
% Start of user PostScript
0.25 0.5 0 0.425 MAarrowhead1
% End of user PostScript
.61905 .41089 m
.59921 .4024 L
s
% Start of user PostScript
0.25 0.75 0.125 0.675 MAarrowhead1
% End of user PostScript
.61905 .43919 m
.61905 .4307 L
s
% Start of user PostScript
0.25 1. 0.25 0.925 MAarrowhead1
% End of user PostScript
.61905 .46749 m
.63889 .459 L
s
% Start of user PostScript
0.25 1.25 0.375 1.175 MAarrowhead1
% End of user PostScript
.61905 .49579 m
.65873 .4873 L
s
% Start of user PostScript
0.25 1.5 0.5 1.425 MAarrowhead1
% End of user PostScript
.61905 .52408 m
.67857 .51559 L
s
% Start of user PostScript
0.25 1.75 0.625 1.675 MAarrowhead1
% End of user PostScript
.61905 .55238 m
.69841 .54389 L
s
% Start of user PostScript
0.25 2. 0.75 1.925 MAarrowhead1
% End of user PostScript
.65873 .09961 m
.42063 .09961 L
s
% Start of user PostScript
0.5 -2. -1. -2. MAarrowhead1
% End of user PostScript
.65873 .12791 m
.44048 .12791 L
s
% Start of user PostScript
0.5 -1.75 -0.875 -1.75 MAarrowhead1
% End of user PostScript
.65873 .15621 m
.46032 .15621 L
s
% Start of user PostScript
0.5 -1.5 -0.75 -1.5 MAarrowhead1
% End of user PostScript
.65873 .1845 m
.48016 .1845 L
s
% Start of user PostScript
0.5 -1.25 -0.625 -1.25 MAarrowhead1
% End of user PostScript
.65873 .2128 m
.5 .2128 L
s
% Start of user PostScript
0.5 -1. -0.5 -1. MAarrowhead1
% End of user PostScript
.65873 .2411 m
.51984 .2411 L
s
% Start of user PostScript
0.5 -0.75 -0.375 -0.75 MAarrowhead1
% End of user PostScript
.65873 .2694 m
.53968 .2694 L
s
% Start of user PostScript
0.5 -0.5 -0.25 -0.5 MAarrowhead1
% End of user PostScript
.65873 .2977 m
.55952 .2977 L
s
% Start of user PostScript
0.5 -0.25 -0.125 -0.25 MAarrowhead1
% End of user PostScript
.65873 .326 m
.57937 .326 L
s
% Start of user PostScript
0.5 0 0 0 MAarrowhead1
% End of user PostScript
.65873 .35429 m
.59921 .35429 L
s
% Start of user PostScript
0.5 0.25 0.125 0.25 MAarrowhead1
% End of user PostScript
.65873 .38259 m
.61905 .38259 L
s
% Start of user PostScript
0.5 0.5 0.25 0.5 MAarrowhead1
% End of user PostScript
.65873 .41089 m
.63889 .41089 L
s
% Start of user PostScript
0.5 0.75 0.375 0.75 MAarrowhead1
% End of user PostScript
.65873 .43919 m
.65873 .43919 L
s
% Start of user PostScript
0.5 1. MAarrowzero1
% End of user PostScript
.65873 .46749 m
.67857 .46749 L
s
% Start of user PostScript
0.5 1.25 0.625 1.25 MAarrowhead1
% End of user PostScript
.65873 .49579 m
.69841 .49579 L
s
% Start of user PostScript
0.5 1.5 0.75 1.5 MAarrowhead1
% End of user PostScript
.65873 .52408 m
.71825 .52408 L
s
% Start of user PostScript
0.5 1.75 0.875 1.75 MAarrowhead1
% End of user PostScript
.65873 .55238 m
.7381 .55238 L
s
% Start of user PostScript
0.5 2. 1. 2. MAarrowhead1
% End of user PostScript
.69841 .09961 m
.46032 .1081 L
s
% Start of user PostScript
0.75 -2. -0.75 -1.925 MAarrowhead1
% End of user PostScript
.69841 .12791 m
.48016 .1364 L
s
% Start of user PostScript
0.75 -1.75 -0.625 -1.675 MAarrowhead1
% End of user PostScript
.69841 .15621 m
.5 .1647 L
s
% Start of user PostScript
0.75 -1.5 -0.5 -1.425 MAarrowhead1
% End of user PostScript
.69841 .1845 m
.51984 .19299 L
s
% Start of user PostScript
0.75 -1.25 -0.375 -1.175 MAarrowhead1
% End of user PostScript
.69841 .2128 m
.53968 .22129 L
s
% Start of user PostScript
0.75 -1. -0.25 -0.925 MAarrowhead1
% End of user PostScript
.69841 .2411 m
.55952 .24959 L
s
% Start of user PostScript
0.75 -0.75 -0.125 -0.675 MAarrowhead1
% End of user PostScript
.69841 .2694 m
.57937 .27789 L
s
% Start of user PostScript
0.75 -0.5 0 -0.425 MAarrowhead1
% End of user PostScript
.69841 .2977 m
.59921 .30619 L
s
% Start of user PostScript
0.75 -0.25 0.125 -0.175 MAarrowhead1
% End of user PostScript
.69841 .326 m
.61905 .33449 L
s
% Start of user PostScript
0.75 0 0.25 0.075 MAarrowhead1
% End of user PostScript
.69841 .35429 m
.63889 .36278 L
s
% Start of user PostScript
0.75 0.25 0.375 0.325 MAarrowhead1
% End of user PostScript
.69841 .38259 m
.65873 .39108 L
s
% Start of user PostScript
0.75 0.5 0.5 0.575 MAarrowhead1
% End of user PostScript
.69841 .41089 m
.67857 .41938 L
s
% Start of user PostScript
0.75 0.75 0.625 0.825 MAarrowhead1
% End of user PostScript
.69841 .43919 m
.69841 .44768 L
s
% Start of user PostScript
0.75 1. 0.75 1.075 MAarrowhead1
% End of user PostScript
.69841 .46749 m
.71825 .47598 L
s
% Start of user PostScript
0.75 1.25 0.875 1.325 MAarrowhead1
% End of user PostScript
.69841 .49579 m
.7381 .50427 L
s
% Start of user PostScript
0.75 1.5 1. 1.575 MAarrowhead1
% End of user PostScript
.69841 .52408 m
.75794 .53257 L
s
% Start of user PostScript
0.75 1.75 1.125 1.825 MAarrowhead1
% End of user PostScript
.69841 .55238 m
.77778 .56087 L
s
% Start of user PostScript
0.75 2. 1.25 2.075 MAarrowhead1
% End of user PostScript
.7381 .09961 m
.5 .11659 L
s
% Start of user PostScript
1. -2. -0.5 -1.85 MAarrowhead1
% End of user PostScript
.7381 .12791 m
.51984 .14489 L
s
% Start of user PostScript
1. -1.75 -0.375 -1.6 MAarrowhead1
% End of user PostScript
.7381 .15621 m
.53968 .17319 L
s
% Start of user PostScript
1. -1.5 -0.25 -1.35 MAarrowhead1
% End of user PostScript
.7381 .1845 m
.55952 .20148 L
s
% Start of user PostScript
1. -1.25 -0.125 -1.1 MAarrowhead1
% End of user PostScript
.7381 .2128 m
.57937 .22978 L
s
% Start of user PostScript
1. -1. 0 -0.85 MAarrowhead1
% End of user PostScript
.7381 .2411 m
.59921 .25808 L
s
% Start of user PostScript
1. -0.75 0.125 -0.6 MAarrowhead1
% End of user PostScript
.7381 .2694 m
.61905 .28638 L
s
% Start of user PostScript
1. -0.5 0.25 -0.35 MAarrowhead1
% End of user PostScript
.7381 .2977 m
.63889 .31468 L
s
% Start of user PostScript
1. -0.25 0.375 -0.1 MAarrowhead1
% End of user PostScript
.7381 .326 m
.65873 .34297 L
s
% Start of user PostScript
1. 0 0.5 0.15 MAarrowhead1
% End of user PostScript
.7381 .35429 m
.67857 .37127 L
s
% Start of user PostScript
1. 0.25 0.625 0.4 MAarrowhead1
% End of user PostScript
.7381 .38259 m
.69841 .39957 L
s
% Start of user PostScript
1. 0.5 0.75 0.65 MAarrowhead1
% End of user PostScript
.7381 .41089 m
.71825 .42787 L
s
% Start of user PostScript
1. 0.75 0.875 0.9 MAarrowhead1
% End of user PostScript
.7381 .43919 m
.7381 .45617 L
s
% Start of user PostScript
1. 1. 1. 1.15 MAarrowhead1
% End of user PostScript
.7381 .46749 m
.75794 .48447 L
s
% Start of user PostScript
1. 1.25 1.125 1.4 MAarrowhead1
% End of user PostScript
.7381 .49579 m
.77778 .51276 L
s
% Start of user PostScript
1. 1.5 1.25 1.65 MAarrowhead1
% End of user PostScript
.7381 .52408 m
.79762 .54106 L
s
% Start of user PostScript
1. 1.75 1.375 1.9 MAarrowhead1
% End of user PostScript
.7381 .55238 m
.81746 .56936 L
s
% Start of user PostScript
1. 2. 1.5 2.15 MAarrowhead1
% End of user PostScript
.77778 .09961 m
.53968 .12508 L
s
% Start of user PostScript
1.25 -2. -0.25 -1.775 MAarrowhead1
% End of user PostScript
.77778 .12791 m
.55952 .15338 L
s
% Start of user PostScript
1.25 -1.75 -0.125 -1.525 MAarrowhead1
% End of user PostScript
.77778 .15621 m
.57937 .18167 L
s
% Start of user PostScript
1.25 -1.5 0 -1.275 MAarrowhead1
% End of user PostScript
.77778 .1845 m
.59921 .20997 L
s
% Start of user PostScript
1.25 -1.25 0.125 -1.025 MAarrowhead1
% End of user PostScript
.77778 .2128 m
.61905 .23827 L
s
% Start of user PostScript
1.25 -1. 0.25 -0.775 MAarrowhead1
% End of user PostScript
.77778 .2411 m
.63889 .26657 L
s
% Start of user PostScript
1.25 -0.75 0.375 -0.525 MAarrowhead1
% End of user PostScript
.77778 .2694 m
.65873 .29487 L
s
% Start of user PostScript
1.25 -0.5 0.5 -0.275 MAarrowhead1
% End of user PostScript
.77778 .2977 m
.67857 .32317 L
s
% Start of user PostScript
1.25 -0.25 0.625 -0.025 MAarrowhead1
% End of user PostScript
.77778 .326 m
.69841 .35146 L
s
% Start of user PostScript
1.25 0 0.75 0.225 MAarrowhead1
% End of user PostScript
.77778 .35429 m
.71825 .37976 L
s
% Start of user PostScript
1.25 0.25 0.875 0.475 MAarrowhead1
% End of user PostScript
.77778 .38259 m
.7381 .40806 L
s
% Start of user PostScript
1.25 0.5 1. 0.725 MAarrowhead1
% End of user PostScript
.77778 .41089 m
.75794 .43636 L
s
% Start of user PostScript
1.25 0.75 1.125 0.975 MAarrowhead1
% End of user PostScript
.77778 .43919 m
.77778 .46466 L
s
% Start of user PostScript
1.25 1. 1.25 1.225 MAarrowhead1
% End of user PostScript
.77778 .46749 m
.79762 .49296 L
s
% Start of user PostScript
1.25 1.25 1.375 1.475 MAarrowhead1
% End of user PostScript
.77778 .49579 m
.81746 .52125 L
s
% Start of user PostScript
1.25 1.5 1.5 1.725 MAarrowhead1
% End of user PostScript
.77778 .52408 m
.8373 .54955 L
s
% Start of user PostScript
1.25 1.75 1.625 1.975 MAarrowhead1
% End of user PostScript
.77778 .55238 m
.85714 .57785 L
s
% Start of user PostScript
1.25 2. 1.75 2.225 MAarrowhead1
% End of user PostScript
.81746 .09961 m
.57937 .13357 L
s
% Start of user PostScript
1.5 -2. 0 -1.7 MAarrowhead1
% End of user PostScript
.81746 .12791 m
.59921 .16187 L
s
% Start of user PostScript
1.5 -1.75 0.125 -1.45 MAarrowhead1
% End of user PostScript
.81746 .15621 m
.61905 .19016 L
s
% Start of user PostScript
1.5 -1.5 0.25 -1.2 MAarrowhead1
% End of user PostScript
.81746 .1845 m
.63889 .21846 L
s
% Start of user PostScript
1.5 -1.25 0.375 -0.95 MAarrowhead1
% End of user PostScript
.81746 .2128 m
.65873 .24676 L
s
% Start of user PostScript
1.5 -1. 0.5 -0.7 MAarrowhead1
% End of user PostScript
.81746 .2411 m
.67857 .27506 L
s
% Start of user PostScript
1.5 -0.75 0.625 -0.45 MAarrowhead1
% End of user PostScript
.81746 .2694 m
.69841 .30336 L
s
% Start of user PostScript
1.5 -0.5 0.75 -0.2 MAarrowhead1
% End of user PostScript
.81746 .2977 m
.71825 .33166 L
s
% Start of user PostScript
1.5 -0.25 0.875 0.05 MAarrowhead1
% End of user PostScript
.81746 .326 m
.7381 .35995 L
s
% Start of user PostScript
1.5 0 1. 0.3 MAarrowhead1
% End of user PostScript
.81746 .35429 m
.75794 .38825 L
s
% Start of user PostScript
1.5 0.25 1.125 0.55 MAarrowhead1
% End of user PostScript
.81746 .38259 m
.77778 .41655 L
s
% Start of user PostScript
1.5 0.5 1.25 0.8 MAarrowhead1
% End of user PostScript
.81746 .41089 m
.79762 .44485 L
s
% Start of user PostScript
1.5 0.75 1.375 1.05 MAarrowhead1
% End of user PostScript
.81746 .43919 m
.81746 .47315 L
s
% Start of user PostScript
1.5 1. 1.5 1.3 MAarrowhead1
% End of user PostScript
.81746 .46749 m
.8373 .50145 L
s
% Start of user PostScript
1.5 1.25 1.625 1.55 MAarrowhead1
% End of user PostScript
.81746 .49579 m
.85714 .52974 L
s
% Start of user PostScript
1.5 1.5 1.75 1.8 MAarrowhead1
% End of user PostScript
.81746 .52408 m
.87698 .55804 L
s
% Start of user PostScript
1.5 1.75 1.875 2.05 MAarrowhead1
% End of user PostScript
.81746 .55238 m
.89683 .58634 L
s
% Start of user PostScript
1.5 2. 2. 2.3 MAarrowhead1
% End of user PostScript
.85714 .09961 m
.61905 .14206 L
s
% Start of user PostScript
1.75 -2. 0.25 -1.625 MAarrowhead1
% End of user PostScript
.85714 .12791 m
.63889 .17036 L
s
% Start of user PostScript
1.75 -1.75 0.375 -1.375 MAarrowhead1
% End of user PostScript
.85714 .15621 m
.65873 .19865 L
s
% Start of user PostScript
1.75 -1.5 0.5 -1.125 MAarrowhead1
% End of user PostScript
.85714 .1845 m
.67857 .22695 L
s
% Start of user PostScript
1.75 -1.25 0.625 -0.875 MAarrowhead1
% End of user PostScript
.85714 .2128 m
.69841 .25525 L
s
% Start of user PostScript
1.75 -1. 0.75 -0.625 MAarrowhead1
% End of user PostScript
.85714 .2411 m
.71825 .28355 L
s
% Start of user PostScript
1.75 -0.75 0.875 -0.375 MAarrowhead1
% End of user PostScript
.85714 .2694 m
.7381 .31185 L
s
% Start of user PostScript
1.75 -0.5 1. -0.125 MAarrowhead1
% End of user PostScript
.85714 .2977 m
.75794 .34015 L
s
% Start of user PostScript
1.75 -0.25 1.125 0.125 MAarrowhead1
% End of user PostScript
.85714 .326 m
.77778 .36844 L
s
% Start of user PostScript
1.75 0 1.25 0.375 MAarrowhead1
% End of user PostScript
.85714 .35429 m
.79762 .39674 L
s
% Start of user PostScript
1.75 0.25 1.375 0.625 MAarrowhead1
% End of user PostScript
.85714 .38259 m
.81746 .42504 L
s
% Start of user PostScript
1.75 0.5 1.5 0.875 MAarrowhead1
% End of user PostScript
.85714 .41089 m
.8373 .45334 L
s
% Start of user PostScript
1.75 0.75 1.625 1.125 MAarrowhead1
% End of user PostScript
.85714 .43919 m
.85714 .48164 L
s
% Start of user PostScript
1.75 1. 1.75 1.375 MAarrowhead1
% End of user PostScript
.85714 .46749 m
.87698 .50993 L
s
% Start of user PostScript
1.75 1.25 1.875 1.625 MAarrowhead1
% End of user PostScript
.85714 .49579 m
.89683 .53823 L
s
% Start of user PostScript
1.75 1.5 2. 1.875 MAarrowhead1
% End of user PostScript
.85714 .52408 m
.91667 .56653 L
s
% Start of user PostScript
1.75 1.75 2.125 2.125 MAarrowhead1
% End of user PostScript
.85714 .55238 m
.93651 .59483 L
s
% Start of user PostScript
1.75 2. 2.25 2.375 MAarrowhead1
% End of user PostScript
.89683 .09961 m
.65873 .15055 L
s
% Start of user PostScript
2. -2. 0.5 -1.55 MAarrowhead1
% End of user PostScript
.89683 .12791 m
.67857 .17885 L
s
% Start of user PostScript
2. -1.75 0.625 -1.3 MAarrowhead1
% End of user PostScript
.89683 .15621 m
.69841 .20714 L
s
% Start of user PostScript
2. -1.5 0.75 -1.05 MAarrowhead1
% End of user PostScript
.89683 .1845 m
.71825 .23544 L
s
% Start of user PostScript
2. -1.25 0.875 -0.8 MAarrowhead1
% End of user PostScript
.89683 .2128 m
.7381 .26374 L
s
% Start of user PostScript
2. -1. 1. -0.55 MAarrowhead1
% End of user PostScript
.89683 .2411 m
.75794 .29204 L
s
% Start of user PostScript
2. -0.75 1.125 -0.3 MAarrowhead1
% End of user PostScript
.89683 .2694 m
.77778 .32034 L
s
% Start of user PostScript
2. -0.5 1.25 -0.05 MAarrowhead1
% End of user PostScript
.89683 .2977 m
.79762 .34863 L
s
% Start of user PostScript
2. -0.25 1.375 0.2 MAarrowhead1
% End of user PostScript
.89683 .326 m
.81746 .37693 L
s
% Start of user PostScript
2. 0 1.5 0.45 MAarrowhead1
% End of user PostScript
.89683 .35429 m
.8373 .40523 L
s
% Start of user PostScript
2. 0.25 1.625 0.7 MAarrowhead1
% End of user PostScript
.89683 .38259 m
.85714 .43353 L
s
% Start of user PostScript
2. 0.5 1.75 0.95 MAarrowhead1
% End of user PostScript
.89683 .41089 m
.87698 .46183 L
s
% Start of user PostScript
2. 0.75 1.875 1.2 MAarrowhead1
% End of user PostScript
.89683 .43919 m
.89683 .49013 L
s
% Start of user PostScript
2. 1. 2. 1.45 MAarrowhead1
% End of user PostScript
.89683 .46749 m
.91667 .51842 L
s
% Start of user PostScript
2. 1.25 2.125 1.7 MAarrowhead1
% End of user PostScript
.89683 .49579 m
.93651 .54672 L
s
% Start of user PostScript
2. 1.5 2.25 1.95 MAarrowhead1
% End of user PostScript
.89683 .52408 m
.95635 .57502 L
s
% Start of user PostScript
2. 1.75 2.375 2.2 MAarrowhead1
% End of user PostScript
.89683 .55238 m
.97619 .60332 L
s
% Start of user PostScript
2. 2. 2.5 2.45 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{437, 378},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:?0002=b000`400?l00000o`00003oo`3ooooo
0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo
003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0
ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool0
0?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3o
oonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00
o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oo
oi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o
0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0oooo
T@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0
ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA
0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3o
oooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40
oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?oo
ool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3o
ool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0oooo
o`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?oo
o`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo
0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo
003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0
ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool0
0?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3o
oonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00
o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3oooml0?oo
o`030000003oool0oooo0?l0oooo4P3oool00?l0ooooO03oool00`000000oooo0?ooo`3o0?oooa80
oooo003o0?ooog`0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00o`3oooml0?ooo`030000003o
ool0oooo0?l0oooo4P3oool00?l0ooooO03oool00`000000oooo0?ooo`3o0?oooa80oooo003o0?oo
og`0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00o`3oooml0?ooo`<00000o`3ooolB0?ooo`00
o`3oooml0?ooo`030000003oool0oooo0?l0oooo4P3oool00?l0ooooO03oool00`000000oooo0?oo
o`3o0?oooa80oooo003o0?ooog`0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`003`3oool30?l0
0?l0ooooJP3oool00`000000oooo0?ooo`3o0?oooa80oooo000@0?ooo`P0o`00o`3ooomT0?ooo`03
0000003oool0oooo0?l0oooo4P3oool00180oooo2`3o003o0?oooel0oooo00<000000?ooo`3oool0
o`3ooolB0?ooo`00503oool?0?l00?l0ooooF@3oool00`000000oooo0?ooo`3o0?oooa80oooo000F
0?oooa80o`00o`3ooomD0?ooo`030000003oool0oooo0?l0oooo4P3oool001P0oooo5P3o003o0?oo
odh0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`006P3ooolH0?l00?l0ooooBP3oool00`000000
oooo0?ooo`3o0?oooa80oooo000L0?oooa/0o`00o`3ooom50?ooo`030000003oool0oooo0?l0oooo
4P3oool001h0oooo7`3o003o0?ooocl0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`007`3ooolS
0?l00?l0oooo>P3oool00`000000oooo0?ooo`3o0?oooa80oooo000Q0?ooo`l0o`000P3ooolF0?l0
0?l0oooo=03oool00`000000oooo0?ooo`3o0?oooa80oooo000S0?ooo`d0o`00103ooolG0?l00?l0
oooo<@3oool300000?l0oooo4P3oool002D0oooo2P3o0000103oool0o`000?l0003o00030?oooaT0
o`00o`3oool]0?ooo`030000003oool0oooo0?l0oooo4P3oool002L0oooo203o00040?ooo`<0o`00
0P3ooolO0?l00?l0oooo9@3oool00`000000oooo0?ooo`3o0?oooa80oooo000Y0?ooo`H0o`001`3o
ool30?l000030?ooo`3o0000o`0002<0o`00o`3ooolM0?ooo`030000003oool0oooo0?l0oooo4P3o
ool002/0oooo0`3o000;0?ooo`80o`0000<0oooo0?l0003o0000303o00000`3oool0o`000?l0000G
0?l00?l0oooo603oool00`000000oooo0?ooo`3o0?oooa80oooo000]0?ooo`030?l0003oool0oooo
00/0oooo3P3o00000`3oool0o`000?l0000H0?l00?l0oooo603oool00`000000oooo0?ooo`3o0?oo
oa80oooo000n0?ooo`/0o`00103ooolG0?l00?l0oooo603oool00`000000oooo0?ooo`3o0?oooa80
oooo000L0?ooo`<0o`008P3oool80?l000L0oooo7@3o003o0?ooo`l0oooo00<000000?ooo`3oool0
o`3ooolB0?ooo`007@3oool60?l00240oooo103o000<0?ooob@0o`00o`3oool40?ooo`030000003o
ool0oooo0?l0oooo4P3oool001l0oooo203o000O0?ooo`@0o`00303ooolX0?l00?d0oooo00<00000
0?ooo`3oool0o`3ooolB0?ooo`008@3oool:0?l001l0oooo0P3o000<0?ooo`/0o`000P3ooolI0?l0
0?d0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`008P3oool>0?l001`0oooo0`3o000;0?ooo`T0
o`001P3ooolF0?l00?`0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00903oool@0?l001/0oooo
0`3o000:0?ooo`L0o`00203ooolT0?l00>`0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`009P3o
oolC0?l001T0oooo0`3o00090?ooo`@0o`0000@0oooo0?l0003o0000o`00203ooolZ0?l00><0oooo
00<000000?ooo`3oool0o`3ooolB0?ooo`009`3ooolG0?l001L0oooo0`3o00080?ooo`80o`00103o
ool30?l000L0oooo:03o003S0?ooo`030000003oool0oooo0?l0oooo4P3oool002T0oooo6P3o000E
0?ooo`<0o`003P3oool40?l000H0oooo2P3o00030?oooaP0o`00h`3oool300000?l0oooo4P3oool0
02/0oooo3`3o00000`3oool0o`000?l0000;0?l001<0oooo0P3o000@0?ooo`<0o`001@3oool90?l0
00H0oooo4`3o003T0?ooo`030000003oool0oooo0?l0oooo4P3oool002d0oooo3@3o00030?oooa00
o`00403oool30?l00100oooo0`3o00050?ooo`@0o`000P3oool40?l000@0oooo6`3o003J0?ooo`03
0000003oool0oooo0?l0oooo4P3oool002h0oooo303o00050?oooa<0o`003P3oool30?l00100oooo
0`3o00040?ooo`80o`001P3oool30?l000@0oooo:@3o00390?ooo`030000003oool0oooo0?l0oooo
4P3oool00300oooo2@3o00000`3oool0o`000?l000050?oooa@0o`003P3oool30?l00100oooo0`3o
000<0?ooo`@0o`000`3ooolV0?l00<T0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00<P3oool7
0?l000<0oooo0`3o00040?oooaT0o`002P3oool30?l00100oooo0`3o000=0?ooo`<0o`000`3ooolS
0?l00<T0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00<`3oool60?l000H0oooo0`3o00030?oo
oah0o`001P3oool30?l00100oooo0`3o000=0?ooo`@0o`0000<0oooo0?l0003o00000`3o00030?oo
oaP0o`00bP3oool00`000000oooo0?ooo`3o0?oooa80oooo000e0?ooo`<0o`002P3oool20?l000<0
oooo3@3o00020?oooaD0o`0000@0oooo0?l0003o0000o`00403oool30?l000h0oooo0`3o00000`3o
ool0o`000?l000070?ooobl0o`00[`3oool00`000000oooo0?ooo`3o0?oooa80oooo000g0?ooo`03
0?l0003oool0oooo00X0oooo0`3o00020?ooo``0o`000`3ooolI0?l00140oooo103o000=0?ooo`@0
o`002P3oool[0?l00:l0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00A`3oool20?l00080oooo
203o00020?ooo`80o`000`3ooolE0?l00080oooo0`3o000B0?ooo`<0o`003P3oool30?l000/0oooo
9`3o002_0?ooo`030000003oool0oooo0?l0oooo4P3oool004T0oooo0`3o00000`3oool0o`000?l0
00040?l000@0oooo0`3o00020?oooa/0o`004P3oool30?l000h0oooo103o000:0?ooo`P0o`00103o
oolG0?l00;00oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00:@3oool20?l00240oooo0P3o0000
103oool0o`000?l0003o00080?ooo`<0o`0000<0oooo0?l0003o00007@3o000?0?ooo`<0o`003`3o
ool30?l000X0oooo1`3o00050?oooa@0o`004`3oool80?l009D0oooo00<000000?ooo`3oool0o`3o
oolB0?ooo`00:P3oool50?l001l0oooo103o000;0?oooa40o`000P3ooolE0?l000X0oooo0`3o000?
0?ooo`@0o`002@3oool20?l00080oooo103o00040?ooob`0o`00U@3oool00`000000oooo0?ooo`3o
0?oooa80oooo000/0?ooo`L0o`007P3oool20?l000d0oooo3`3o00030?oooaL0o`002@3oool30?l0
0100oooo103o000=0?ooo`@0o`00103ooolX0?l009D0oooo00<000000?ooo`3oool0o`3ooolB0?oo
o`00;@3oool:0?l001`0oooo0`3o000=0?ooo`X0o`000P3oool40?l00080oooo503o000<0?ooo`<0
o`004@3oool30?l000h0oooo103o00030?ooobD0o`00U@3oool00`000000oooo0?ooo`3o0?oooa80
oooo000_0?ooo``0o`006`3oool30?l000d0oooo1`3o00060?ooo`<0o`0000<0oooo0?l0003o0000
4`3o000<0?ooo`<0o`004@3oool40?l000h0oooo103o00020?ooo`H0o`0000<0oooo0?l0003o0000
6`3o002C0?ooo`<00000o`3ooolB0?ooo`00<@3oool>0?l000@0oooo0P3o000D0?ooo`80o`003@3o
ool40?l000X0oooo:03o000B0?ooo`<0o`003`3oool40?l00080oooo0P3o00050?ooob00o`00203o
ool80?l007`0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00<P3ooolA0?l000030?ooo`3o0000
o`0000<0o`004P3oool30?l000`0oooo103o000;0?ooobX0o`00403oool40?l000l0oooo103o0009
0?ooob`0o`00O03oool00`000000oooo0?ooo`3o0?oooa80oooo000d0?oooaT0o`004@3oool20?l0
00h0oooo0`3o000;0?ooo`/0o`000`3ooolK0?l00180oooo0`3o000@0?ooo`@0o`002@3ooolX0?l0
07`0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00=@3oool@0?l000<0oooo2@3o000?0?ooo`<0
o`003P3oool30?l000`0oooo1`3o00060?oooaH0o`000P3oool30?l00180oooo103o000@0?ooo`@0
o`002@3ooolZ0?l007H0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00=`3oool>0?l000@0oooo
303o000>0?ooo`80o`003`3oool30?l000/0oooo103o000:0?oooad0o`004@3oool30?l00140oooo
1@3o00080?ooo`H0o`0000<0oooo0?l0003o00006`3o00000`3oool0o`000?l000090?l000H0oooo
103o001R0?ooo`030000003oool0oooo0?l0oooo4P3oool003T0oooo2`3o00070?ooo`h0o`00303o
ool30?l000l0oooo0`3o000:0?ooo`D0o`002@3ooolZ0?l000D0oooo103o000B0?ooo`@0o`00203o
ool20?l000H0oooo5`3o00000`3oool0o`000?l0000D0?l00680oooo00<000000?ooo`3oool0o`3o
oolB0?ooo`00>P3oool;0?l000P0oooo4`3o00080?ooo`80o`00403oool30?l000`0oooo103o0008
0?ooobL0o`002@3oool30?l001<0oooo103o000@0?oooa00o`000`3ooolP0?l005T0oooo00<00000
0?ooo`3oool0o`3ooolB0?ooo`00?03oool70?l00080oooo0P3o00080?oooaL0o`00103oool30?l0
0100oooo0P3o000>0?ooo`<0o`00203oool:0?l000<0oooo5`3o000<0?ooo`@0o`004`3oool40?l0
0100oooo>P3o001>0?ooo`030000003oool0oooo0?l0oooo4P3oool003d0oooo1P3o00040?ooo`80
o`001`3oool?0?l000030?ooo`3o0000o`0000T0o`000P3oool20?l00100oooo0`3o000>0?ooo`<0
o`001`3oool90?l000D0oooo503o000@0?ooo`@0o`004`3oool40?l00140oooo8@3o00070?ooo`P0
o`00103oool@0?l003l0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00?`3oool30?l000L0oooo
0`3o00060?ooo``0o`00103oool@0?l00100oooo0`3o000>0?ooo`<0o`001`3oool50?l000030?oo
o`3o0000o`000080o`00103ooolA0?l001@0oooo0`3o000D0?ooo`@0o`004@3ooolg0?l000<0oooo
503o000a0?ooo`030000003oool0oooo0?l0oooo4P3oool00440oooo00<0o`000?ooo`3oool0203o
ool20?l000H0oooo2`3o00050?oooa80o`003`3oool30?l000h0oooo103o00050?ooo`80o`0000<0
oooo0?l0003o00000`3oool40?l000<0oooo:@3o000D0?ooo`@0o`004P3ooolN0?l000P0oooo8P3o
00000`3oool0o`000?l0000<0?l00180oooo00<0oooD09/000000000100000000`2Ke?l0oooo0?oo
o`070?ooo`030000003oool0oooo0?l0oooo4P3oool004h0oooo0P3o00050?ooo`P0o`000P3oool2
0?l000D0oooo4`3o000?0?ooo`<0o`003`3oool30?l000L0oooo0`3o00040?ooo`<0o`000`3ooolU
0?l000040?ooo`3o0000o`000?l001D0oooo103o000C0?oooa<0o`001P3ooolD0?l000<0oooo1`3o
000:0?ooob00o`00103oool00`3DV`00002K0=Coo`020?ooo`030>ZjV`2jj_l0oooo00P0oooo00<0
00000?ooo`3oool0o`3ooolB0?ooo`00D03oool30?l000@0oooo1P3o00040?ooo`<0o`00103ooolC
0?l00100oooo0`3o000?0?ooo`<0o`001`3oool30?l000@0oooo103o00000`3oool0o`000?l0000Q
0?l000@0oooo103o000E0?ooo`@0o`005@3ooolW0?l000X0oooo1`3o000?0?ooo`X0o`002@3ooolP
0?l00?l0oooo2P3oool003H0oooo0P3o000K0?ooo`80o`00103oool30?l000P0oooo0`3o00030?oo
o`h0o`0000<0oooo0?l0003o00001`3o000<0?ooo`<0o`003`3oool30?l000L0oooo0P3o00060?oo
o`T0o`00103ooolG0?l000P0oooo0P3o000G0?ooo`<0o`005`3ooonO0?l000d0oooo3@3o000C0?oo
o`L0o`005@3oool50?l001H0oooo103o000F0?ooo`<0o`005`3oool30?l004@0oooo000g0?ooo`@0
o`006P3oool30?l000<0oooo00<0o`000?ooo`3oool02@3oool20?l000<0oooo303o00030?ooo`d0
o`002@3oool20?l00100oooo103o000?0?ooo`D0o`00203ooolC0?l000/0oooo3`3o000V0?oooad0
o`004P3oool80?l001D0oooo00<0^W800000000000000`0000000`00L[X0oooo0?ooo`040?ooo`03
0;Yb001b^^X0oooo00T0oooo00<000000?ooo`3oool09@3ooolJ0?l001<0oooo3@3o000C0?ooo`T0
o`00503oool70?l001@0oooo1P3o000F0?ooo`@0o`00A`3oool003T0oooo1@3o000J0?ooo`80o`00
3`3oool30?l00080oooo303o00030?oooa80o`00103oool30?l00140oooo0`3o000?0?ooo`@0o`00
2`3ooolX0?l002d0oooo5P3o000=0?ooo`d0o`008`3oool00`2jLY/0e?oo0?ooo`080?ooo`030000
003oool0oooo00/0oooo6P3o000P0?ooo`d0o`005`3oool90?l001L0oooo1P3o000F0?ooo`D0o`00
5`3oool50?l004/0oooo000j0?ooo`L0o`006@3oool20?l00100oooo0P3o00020?ooo`P0o`000P3o
ool30?l00080oooo503o00030?ooo`<0o`004@3oool30?l00100oooo103o000;0?ooob@0o`00<`3o
ool@0?l000L0oooo4`3o000N0?ooo`040>ZjLP2Ke?l0oooo0?oooaX0o`00;@3oool=0?l001X0oooo
2P3o000I0?ooo`L0o`005P3oool60?l001P0oooo103o001@0?ooo`00?03oool90?l001L0oooo0`3o
000?0?ooo`<0o`0000<0oooo0?l0003o00000`3o00060?ooo`80o`000`3ooolD0?l000<0oooo0`3o
000A0?ooo`<0o`004@3oool30?l000/0oooo1P3o00030?oooaP0o`00>@3oool:0?l00080oooo603o
00080?oooaX0o`0000<0omBK0000LP2jj_l02@3oool00`000000oooo0?ooo`0[0?ooo`d0o`007P3o
ool90?l001`0oooo1`3o000H0?ooo`D0o`006@3oool50?l005@0oooo000m0?ooo`/0o`005`3oool2
0?l00100oooo1P3o00080?ooo`<0o`000P3oool>0?l000030?ooo`3o0000o`0000X0o`004@3oool4
0?l00100oooo103o000;0?ooo`H0o`000P3ooolE0?l003l0oooo9P3o000?0?ooo`<0o`001@3oool0
1@3oe9/00000000000000780^^[o00X0oooo00<000000?ooo`3oool07P3oool=0?l00280oooo2@3o
000N0?ooo`L0o`006@3oool60?l001T0oooo1@3o001I0?ooo`00?`3oool<0?l000D0oooo0P3o000?
0?ooo`80o`004@3oool30?l000/0oooo0`3o00000`3oool0o`000?l0000:0?l000<0oooo4`3o000<
0?ooo`<0o`004@3oool40?l000d0oooo103o00020?oooa00o`0000<0oooo0?l0003o00001P3o000:
0?ooo`P0o`008`3ooolP0?l001<0oooo1`3o000D0?ooo`030000003oool0oooo0140oooo3@3o000V
0?ooo`T0o`00803oool70?l001/0oooo1@3o000K0?ooo`@0o`00GP3oool00400oooo3P3o00030?oo
o`D0o`003@3oool30?l00100oooo0`3o000<0?ooo`<0o`0000<0oooo0?l0003o00002P3o00020?oo
oaH0o`002P3oool30?l00180oooo0`3o000>0?oooaH0o`0000<0oooo0?l0003o0000503o000W0?oo
oa`0o`003P3oool<0?l001@0oooo00<000000?ooo`3oool0103oool=0?l002X0oooo2@3o000S0?oo
o`H0o`00703oool60?l001/0oooo1@3o001R0?ooo`00@@3oool?0?l000<0oooo1P3o000=0?ooo`80
o`004@3oool20?l000d0oooo2P3o00030?ooo`<0o`0000<0oooo0?l0003o00004P3o000=0?ooo`<0
o`004P3oool40?l000l0oooo:03o000_0?oooa@0o`002P3oool@0?l000h0oooo3@3o000^0?ooo`T0
o`009@3oool70?l001`0oooo1P3o000M0?ooo`@0o`00I`3oool004<0oooo3@3o00040?ooo`T0o`00
2`3oool20?l00140oooo0`3o000=0?ooo`P0o`001@3oool30?l000030?ooo`3o0000o`0000h0o`00
4@3oool40?l00180oooo103o000?0?ooob`0o`00;`3oool<0?l000H0oooo503o00000`3oool0o`00
0?l0000;0?l000H0oooo00<000000?ooo`3oool00P3o000V0?ooo`X0o`009`3oool70?l001h0oooo
1@3o000N0?ooo`D0o`00J`3oool004@0oooo2`3o00070?ooo`/0o`002@3oool30?l00140oooo0`3o
000=0?ooo`<0o`000P3oool30?l000D0oooo7P3o00080?ooo`<0o`004`3oool30?l00100oooo1@3o
00040?oooad0o`000P3oool80?l000D0oooo1@3o000U0?ooo`@0o`0000<0oooo0?l0003o0000603o
000B0?ooo`H0o`007@3oool90?l002X0oooo1`3o000O0?ooo`H0o`007`3oool40?l00700oooo0016
0?ooo`T0o`002@3oool<0?l000T0oooo0P3o000B0?ooo`80o`003P3oool30?l00080oooo0P3o0007
0?ooobP0o`004`3oool40?l00140oooo103o00050?oooa40o`00103ooolG0?l002H0oooo7@3o000?
0?ooo`X0o`00503oool90?l002d0oooo1P3o000Q0?ooo`D0o`00803oool50?l007@0oooo00170?oo
o`L0o`0000<0oooo0?l0003o0000203oool?0?l00080oooo0`3o00020?ooo`<0o`004@3oool30?l0
00h0oooo0`3o0000103oool0o`000?l0003o00070?ooo`X0o`000`3ooolK0?l001@0oooo103o000A
0?ooo`@0o`001P3oool^0?l001`0oooo803o000;0?ooo`h0o`002`3oool90?l002l0oooo1`3o000Q
0?ooo`H0o`008@3oool40?l007T0oooo00190?ooo`D0o`000`3oool20?l000P0oooo3`3o00000`3o
ool0o`000?l000070?l00180oooo0P3o000?0?ooo`<0o`0000<0oooo0?l0003o0000203oool60?l0
00L0oooo503o00040?ooo`@0o`00503oool30?l00180oooo1@3o00050?ooob<0o`000`3oool=0?l0
01/0oooo603o00080?oooa40o`000P3oool90?l00340oooo1`3o000S0?ooo`D0o`008P3oool50?l0
07d0oooo001:0?ooo`<0o`001P3oool20?l000L0oooo3P3o00030?ooo`X0o`004@3oool30?l000l0
oooo1P3o00070?ooo`H0o`00203ooolA0?l000P0oooo0`3o000D0?ooo`@0o`004`3oool40?l000H0
oooo903o00090?ooo`h0o`007P3oool80?l000@0oooo5`3o000F0?ooo`80o`006`3oool70?l002@0
oooo1P3o000R0?ooo`D0o`00PP3oool004`0oooo00<0o`000?ooo`3oool01P3oool20?l000L0oooo
2`3o00060?ooo`d0o`003`3oool30?l000l0oooo1P3o00060?ooo`80o`000P3oool30?l000P0oooo
703o000E0?ooo`@0o`004`3oool40?l000T0oooo5P3o00070?ooob@0o`006@3ooolJ0?l001@0oooo
1@3o000D0?ooo`L0o`009P3oool50?l002@0oooo103o00270?ooo`00E`3oool20?l000H0oooo2P3o
00080?oooa00o`003@3oool20?l00100oooo1@3o000;0?ooo`<0o`00203ooolV0?l000`0oooo0`3o
000D0?ooo`D0o`002@3ooolA0?l000h0oooo303o00050?oooaT0o`00203ooolN0?l00100oooo2@3o
000>0?ooo`H0o`009`3oool60?l002@0oooo1@3o002;0?ooo`00F@3oool20?l000H0oooo1`3o0000
0`3oool0o`000?l000080?oooa@0o`002@3oool30?l00100oooo1@3o000;0?ooo`@0o`001`3oool9
0?l000<0oooo5`3o000?0?ooo`@0o`005@3oool40?l000X0oooo3`3o00050?oooa<0o`003P3oool9
0?l000D0oooo9`3o000=0?ooo`d0o`001P3oool70?l002P0oooo1@3o000V0?ooo`@0o`00T03oool0
05/0oooo0P3o00060?ooo`D0o`000`3oool30?l000L0oooo3`3o00000`3oool0o`000?l000060?l0
00H0oooo0P3o000A0?ooo`@0o`003@3oool30?l000H0oooo1@3o00020?ooo`@0o`0000<0oooo0?l0
003o00004P3o000D0?ooo`@0o`005@3oool40?l000X0oooo203o00000`3oool0o`000?l0000G0?l0
00030?ooo`3o0000o`0000@0o`004@3oool80?l000/0oooo8P3o00000`3oool0o`000?l0000D0?l0
0140oooo0P3o000F0?ooo`H0o`009P3oool50?l009@0oooo00130?ooo`80o`00603oool20?l000D0
oooo0`3o00070?ooo`80o`001P3oool=0?l000@0oooo303o00020?ooo`<0o`004@3oool30?l000h0
oooo103o00050?ooo`<0o`001@3ooolE0?l001P0oooo0P3o000G0?ooo`<0o`00303ooonD0?l000X0
oooo303o000C0?ooo`L0o`003P3oool40?l000<0oooo1@3o000F0?ooo`@0o`005P3oool30?l001L0
oooo0`3o00140?ooo`00A03oool40?l001L0oooo0P3o00050?ooo`030?l0003oool0oooo00L0oooo
0P3o00060?ooo``0o`001@3ooolB0?l00140oooo0`3o000?0?ooo`<0o`003P3ooolG0?l000L0oooo
3@3o000Z0?oooaT0o`004`3oool70?l002@0oooo00<000000?ooo`3oool01P3ooolG0?l000/0oooo
603o00000`3oool0o`000?l000040?l000/0oooo3@3o000@0?ooo``0o`005@3oool60?l001D0oooo
1@3o000F0?ooo`@0o`00A`3oool004H0oooo103o000G0?ooo`80o`003`3oool30?l000D0oooo3@3o
00040?oooa80o`004P3oool30?l000l0oooo0`3o000>0?ooobP0o`00<@3ooolB0?l000h0oooo303o
000T0?ooo`030000003oool0oooo00<0oooo9@3o00030?ooo``0o`00103oool60?l000@0oooo3@3o
000H0?ooo`T0o`005P3oool70?l001H0oooo1@3o000G0?ooo`@0o`00B`3oool004L0oooo1P3o000F
0?ooo`<0o`003`3oool20?l000D0oooo1P3o00020?ooo`80o`0000<0oooo0?l0003o0000103ooolC
0?l00180oooo0`3o000?0?ooo`@0o`003P3oool90?l00080oooo6@3o000h0?ooo`/0o`002@3ooolA
0?l001l0oooo9P3o000:0?oooad0o`002@3oool20?l00180oooo203o000I0?ooo`H0o`00603oool5
0?l001L0oooo1@3o001?0?ooo`00B03oool80?l001H0oooo0P3o000?0?ooo`80o`001@3oool30?l0
00D0oooo1P3o00030?ooo`d0o`000P3oool40?l001<0oooo0`3o000@0?ooo`<0o`003`3oool50?l0
00H0oooo5@3o000o0?ooo`@0o`001@3ooolE0?l000L0oooo603o00050?ooob40o`001`3ooolC0?l0
01@0oooo103o000:0?ooo``0o`005P3oool70?l001T0oooo1@3o000H0?ooo`@0o`00E03oool004X0
oooo2@3o000E0?ooo`80o`003`3oool30?l000@0oooo00<0o`000?ooo`3oool01P3oool50?l000<0
oooo2`3o00040?ooo`X0o`003P3oool30?l00100oooo103o000>0?ooo`D0o`001P3ooolF0?l003l0
oooo8@3o000@0?ooo`<0o`002P3oool00`000000oooo0?ooo`0N0?oooaT0o`004P3oool70?l00003
0?ooo`3o0000o`0000L0o`000`3oool40?l001D0oooo1P3o000K0?ooo`D0o`006@3oool40?l005P0
oooo001;0?ooo`X0o`00203oool20?l000/0oooo0P3o000@0?ooo`80o`003P3oool40?l000<0oooo
2`3o00040?oooa00o`002@3oool30?l00140oooo0`3o000@0?ooo`@0o`001P3oool=0?l000<0oooo
203o00030?ooo`d0o`009P3ooolM0?l001<0oooo1`3o000:0?ooo`030000003oool0oooo0140oooo
3@3o00000`3oool0o`000?l0000G0?l000l0oooo2P3o00070?ooo`D0o`004P3oool70?l001`0oooo
1@3o000J0?ooo`@0o`00G03oool004`0oooo303o00060?ooo`D0o`002@3oool20?l00100oooo0P3o
000>0?ooo`D0o`000P3oool70?l00080oooo0`3o00030?oooa<0o`001`3oool20?l00180oooo103o
000@0?ooo`@0o`001P3ooolT0?l002/0oooo603o000>0?ooo``0o`002P3oool00`000000oooo0?oo
o`040?ooo`d0o`002`3ooolL0?l000P0oooo4@3o00030?ooo`@0o`004@3oool60?l001d0oooo1P3o
000J0?ooo`D0o`00H03oool004h0oooo303o00060?ooo`L0o`001`3oool20?l00100oooo0`3o000>
0?ooo`@0o`000P3oool40?l000H0oooo0`3o00020?oooa40o`002@3oool30?l001<0oooo0`3o000A
0?ooo`@0o`001@3oool60?l00080oooo6@3o000d0?ooo`l0o`002@3ooolA0?l000@0oooo3@3o000E
0?ooobL0o`000P3ooolB0?l000h0oooo1`3o000N0?ooo`D0o`00703oool40?l006D0oooo001?0?oo
o`X0o`00203oool90?l000H0oooo0P3o000A0?ooo`80o`003`3oool30?l00080oooo0P3o00090?oo
o`<0o`0000<0oooo0?l0003o0000303o00020?ooo`H0o`001@3oool30?l001<0oooo0`3o000B0?oo
o`@0o`001@3oool20?l000L0oooo703o000f0?ooo`D0o`001@3ooolI0?l000H0oooo00<000000?oo
o`3oool02`3oool20?l000X0oooo4@3o00080?ooo`P0o`001`3ooolB0?l000/0oooo1P3o000P0?oo
o`D0o`007@3oool40?l006T0oooo001@0?ooo`T0o`002P3oool;0?l000@0oooo0P3o000A0?ooo`80
o`003`3oool40?l000d0oooo0`3o00000`3oool0o`000?l000090?l000@0oooo403o000B0?ooo`@0
o`004P3oool40?l000h0oooo3`3o00020?oooa00o`00103oool50?l002T0oooo6`3o00090?ooo`03
0000003oool0oooo00L0oooo1P3o000J0?ooo`T0o`003@3ooolD0?l000@0oooo1`3o000Q0?ooo`D0
o`007@3oool50?l006d0oooo001B0?ooo`L0o`002`3oool>0?l00080oooo0P3o00000`3oool0o`00
0?l0000>0?ooo`<0o`003`3oool30?l000h0oooo3`3o00030?oooaD0o`003`3oool30?l001<0oooo
103o000>0?ooo`/0o`00203ooolD0?l002D0oooo7P3o00090?ooo`<00000103oool90?l00180oooo
203o000C0?oooa/0o`008`3oool50?l001h0oooo103o001b0?ooo`00D`3oool50?l000030?ooo`3o
0000o`0000/0oooo3P3o00020?ooo`L0o`003@3oool20?l00100oooo0P3o000?0?ooo`X0o`000P3o
ool40?l00080oooo4P3o000B0?ooo`@0o`004`3oool40?l000h0oooo1`3o00050?ooob80o`008P3o
oolF0?l000T0oooo00<000000?ooo`3oool03@3o00090?ooo`T0o`006@3ooolJ0?l00240oooo1@3o
000O0?ooo`@0o`00MP3oool005@0oooo0`3o00040?ooo`80o`002P3oool=0?l000@0oooo2@3o000;
0?ooo`<0o`003`3oool30?l000l0oooo1@3o00020?ooo`<0o`000`3oool30?l000030?ooo`3o0000
o`0000l0o`005@3oool30?l001@0oooo103o000>0?oooah0o`001`3ooolA0?l002@0oooo203o0009
0?oooa00o`0000<0oooo0?l0003o00001P3o000O0?oooad0o`00703oool50?l001l0oooo1@3o001j
0?ooo`00EP3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo2`3o00070?oo
o`X0o`002`3oool20?l00100oooo0`3o000?0?ooo`<0o`00103oool20?l000@0oooo403o00020?oo
o`<0o`005@3oool40?l001@0oooo103o000@0?ooob@0o`000`3oool80?l000030?ooo`3o0000o`00
00X0o`009@3ooolE0?l001L0oooo0P3o000<0?oooaL0o`007`3oool50?l00200oooo103o001o0?oo
o`00GP3oool20?l000X0oooo2@3o00090?ooo``0o`002@3oool20?l00100oooo0`3o000@0?ooo`<0
o`000`3oool30?l000D0oooo6P3o000@0?ooo`<0o`005@3oool40?l00140oooo4`3o00050?ooo`H0
o`0000<0oooo0?l0003o00008P3o000F0?oooaP0o`004`3oool60?l000X0oooo2P3o000Y0?ooo`D0
o`008@3oool40?l008<0oooo001P0?ooo`80o`002@3oool80?l000`0oooo3@3o00070?ooo`<0o`00
403oool30?l00100oooo0`3o00030?ooo`<0o`001@3oool90?l000@0oooo5`3o00060?ooo`<0o`00
5P3oool40?l00180oooo3P3o000;0?ooo`l0o`001@3ooolQ0?l00080oooo703o000@0?ooo`T0o`00
1`3oool70?l002X0oooo1@3o000R0?ooo`@0o`00Q`3oool00680oooo0P3o00090?ooo`D0o`0000<0
oooo0?l0003o00002`3oool>0?l000<0oooo0`3o00020?ooo`80o`00403oool40?l00100oooo0`3o
00030?ooo`80o`001`3oool40?l000P0oooo503o00090?ooo`@0o`005P3oool40?l001@0oooo203o
00040?oooaH0o`003@3oool80?l000d0oooo8P3o000<0?ooo`d0o`0000<0oooo0?l0003o0000103o
000/0?ooo`D0o`008P3oool50?l008/0oooo001@0?ooo`80o`004P3oool20?l000P0oooo0`3o0004
0?ooo`80o`002`3oool;0?l000D0oooo203o000@0?ooo`@0o`004@3oool30?l00080oooo0P3o0007
0?ooo`D0o`00203ooolA0?l000d0oooo0P3o000H0?ooo`80o`005`3ooon50?l000`0oooo0P3o0000
0`3oool0o`000?l000090?l000T0oooo1@3o00060?ooo`H0o`005P3oool50?l001H0oooo0`3o000F
0?ooo`<0o`00603oool20?l004@0oooo001A0?ooo`<0o`004P3oool20?l000P0oooo00<0o`000?oo
o`3oool0103oool30?l000T0oooo2P3o00070?ooo`/0o`003`3oool30?l00140oooo0`3o000=0?oo
o`<0o`00203oool>0?l004H0oooo5`3o000G0?ooo`<0o`006@3oool00`000000oooo0?ooo`0C0?oo
oaD0o`000`3ooolF0?l000l0oooo403o000D0?ooo`T0o`00503oool60?l001D0oooo103o000G0?oo
o`@0o`00AP3oool00580oooo103o000B0?ooo`80o`00403oool20?l000T0oooo203o00090?ooo`l0
o`00303oool30?l00140oooo0`3o000=0?ooo`@0o`001P3ooolV0?l00380oooo4@3o000B0?ooo`P0
o`006@3oool00`000000oooo0?ooo`0@0?oooa/0o`003P3oool70?l000X0oooo2`3o000G0?ooo`d0
o`004P3oool60?l001H0oooo1@3o000G0?ooo`@0o`00BP3oool005@0oooo103o000B0?ooo`030?l0
003oool0oooo00l0oooo0P3o00090?ooo`D0o`0000@0oooo0?l0003o0000o`00203oool@0?l000`0
oooo0P3o000B0?ooo`<0o`003P3oool40?l000D0oooo2`3o00000`3oool0o`000?l0000E0?l003T0
oooo2P3o000=0?ooo`d0o`006@3oool00`000000oooo0?ooo`0X0?l000h0oooo5@3o000J0?ooo`L0
o`00103oool40?l00180oooo1@3o000G0?ooo`D0o`00603oool40?l004h0oooo001E0?ooo`D0o`00
4@3oool20?l00140oooo0P3o00080?ooo`D0o`000`3oool20?l000P0oooo3P3o00030?ooo`<0o`00
203oool30?l00180oooo0`3o000?0?ooo`<0o`001@3oool50?l000<0oooo603o000o0?ooo`@0o`00
1`3ooolC0?l000H0oooo5P3o000:0?oooah0o`002`3ooolB0?l001<0oooo0P3o00030?ooo`P0o`00
1`3oool40?l00100oooo1P3o000H0?ooo`@0o`006@3oool40?l00580oooo001F0?ooo`L0o`00403o
ool20?l00140oooo0P3o00080?ooo`030?l0003oool0oooo0080o`000`3oool20?l000L0oooo303o
00050?ooo`P0o`001@3oool30?l00180oooo0`3o000?0?ooo`@0o`00103oool20?l000L0oooo503o
00150?oooah0o`004`3oool00`000000oooo0?ooo`0Z0?oooaL0o`00503oool80?l000X0oooo1@3o
000>0?ooo`H0o`006@3oool50?l001X0oooo0`3o001F0?ooo`00E`3oool80?l000/0oooo0P3o0003
0?ooo`80o`004@3oool20?l000/0oooo0P3o00030?ooo`<0o`001P3oool;0?l000H0oooo2`3o0003
0?ooo`80o`004`3oool30?l00100oooo0`3o000>0?oooaH0o`00?03ooolK0?l001H0oooo0`3o0000
0`000000oooo0?ooo`0O0?ooo`/0o`00103ooolC0?l000d0oooo303o00090?ooo`@0o`003P3oool5
0?l001/0oooo103o000K0?ooo`@0o`00F@3oool005P0oooo2@3o000:0?ooo`@0o`000P3oool20?l0
0140oooo0P3o000;0?ooo`80o`00103oool20?l000H0oooo303o00050?oooa40o`004`3oool30?l0
0100oooo103o000>0?ooo`/0o`0000<0oooo0?l0003o00000`3o00000`3oool0o`000?l000050?l0
00030?ooo`3o0000o`0000X0o`00;@3ooolF0?l00180oooo1`3o00000`000000oooo0?ooo`0D0?oo
o`/0o`00303ooolG0?l000@0oooo203o00030?ooo`X0o`00103oool40?l000`0oooo1P3o000K0?oo
o`D0o`006`3oool40?l005d0oooo001J0?ooo`T0o`002@3oool60?l000030?ooo`3o0000o`000140
oooo0P3o000;0?ooo`<0o`000`3oool20?l000H0oooo1P3o00000`3oool0o`000?l000030?l000D0
oooo4P3o000C0?ooo`<0o`004@3oool30?l000l0oooo1`3o00020?oooaT0o`00=@3oool>0?l000h0
oooo2`3o0003000000T0oooo2`3o000E0?oooad0o`00203ooolA0?l000X0oooo1P3o000L0?ooo`D0
o`00703oool40?l00640oooo001K0?ooo`X0o`002@3oool60?l000030?ooo`3o0000o`000140oooo
0P3o000<0?ooo`80o`000`3oool30?l000D0oooo0`3o00050?ooo`@0o`001@3oool>0?l00080oooo
0P3o000D0?ooo`<0o`004@3oool40?l00100oooo103o00020?oooaP0o`00?@3oool50?l000X0oooo
3`3o00000`000000oooo0?l000090?l001d0oooo6@3o000=0?ooo`l0o`002@3oool50?l001h0oooo
103o000M0?ooo`@0o`00I@3oool005`0oooo203o000;0?ooo`T0o`004P3oool20?l000`0oooo0P3o
00040?ooo`80o`001@3oool00`3o0000oooo0?ooo`050?ooo`D0o`00103oool;0?l000@0oooo1P3o
000B0?ooo`<0o`004P3oool30?l00140oooo103o00020?oooa/0o`00@@3ooolE0?l001H0oooo0P3o
000=0?ooo`P0o`000`3oool80?l001<0oooo4@3o00030?ooo`H0o`007P3oool50?l001h0oooo0`3o
001Y0?ooo`00G@3oool70?l000`0oooo2P3o000B0?ooo`80o`00303oool20?l000@0oooo0P3o000>
0?ooo`@0o`00103oool:0?l000D0oooo3P3o000;0?ooo`<0o`004P3oool40?l00140oooo103o0002
0?oooa00o`0000<0oooo0?l0003o00002`3o00040?ooo`H0o`00;03ooolH0?l001<0oooo1P3o000A
0?ooo`L0o`00603ooolG0?l00200oooo103o000O0?ooo`@0o`00K03oool005h0oooo1`3o000=0?oo
o`/0o`001`3oool20?l000P0oooo0P3o000<0?ooo`80o`00103oool30?l000h0oooo0`3o00040?oo
o`L0o`0000@0oooo0?l0003o0000o`00103ooolB0?l000P0oooo0`3o000C0?ooo`<0o`004P3oool4
0?l00080oooo2P3o00020?ooo`D0o`0000<0oooo0?l0003o0000403o000Y0?oooa/0o`00403oool9
0?l000T0oooo203o000M0?oooaL0o`007@3oool50?l001l0oooo103o001`0?ooo`00H03oool30?l0
0080oooo00<0o`000?ooo`3oool02`3oool<0?l000H0oooo103o00070?ooo`<0o`002`3oool20?l0
00D0oooo0P3o000>0?ooo`@0o`000`3oool40?l000D0oooo103o00030?ooo`l0o`002`3oool30?l0
01<0oooo103o000B0?ooo`D0o`0000<0oooo0?l0003o0000103o00020?ooob40o`00;@3oool>0?l0
00`0oooo3@3o00000`3oool0o`000?l000060?l00280oooo6P3o000H0?ooo`D0o`00803oool40?l0
07@0oooo001Q0?ooo`030?l0003oool0oooo0080oooo0P3o000<0?ooo``0o`001`3oool50?l000L0
oooo0P3o000;0?ooo`80o`001@3oool20?l000l0oooo0`3o00030?ooo`80o`002@3oool30?l00080
oooo3@3o000>0?ooo`<0o`00503oool40?l001<0oooo103o00000`3oool0o`000?l000050?ooobT0
o`00;`3oool00`000000oooo0?ooo`060?oooa80o`005`3oool20?l000l0oooo503o000L0?ooo`@0
o`008@3oool40?l007P0oooo001X0?ooo`80o`00303oool80?l00080oooo0P3o00060?ooo`P0o`00
1@3oool20?l000/0oooo0P3o00050?ooo`80o`00403oool20?l000l0oooo0`3o00020?ooo`T0o`00
1@3oool60?l000L0oooo0`3o000E0?ooo`<0o`00503oool40?l000P0oooo4@3o00060?oooaP0o`00
9@3oool00`000000oooo0?ooo`030?oooaD0o`00503oool50?l000d0oooo2P3o000S0?ooo`D0o`00
8P3oool30?l007`0oooo001Z0?ooo`030?l0003oool0oooo00X0oooo1`3o00040?ooo`80o`001P3o
ool90?l000@0oooo0P3o000;0?ooo`80o`001@3oool30?l000l0oooo0`3o000?0?ooo`<0o`0000<0
oooo0?l0003o00002@3o00030?oooa40o`005@3oool40?l001@0oooo103o00090?ooo`h0o`003`3o
oolL0?l001H0oooo00<000000?ooo`3o0000603o000B0?ooo`L0o`002`3oool60?l002@0oooo1@3o
000S0?ooo`@0o`00O`3oool006/0oooo0P3o000;0?ooo`D0o`0000<0oooo0?l0003oool0103oool0
0`3o0000oooo0?ooo`040?ooo`/0o`000`3oool20?l000<0oooo0P3o00060?ooo`80o`001P3oool2
0?l00100oooo0`3o000?0?ooo`<0o`0000<0oooo0?l0003o0000103o00020?ooo`<0o`000P3ooolB
0?l001H0oooo0`3o000E0?ooo`@0o`002P3oool70?l00080oooo1P3o00060?oooa40o`002P3ooolG
0?l000<0oooo6`3o000?0?ooo`X0o`001P3oool50?l002H0oooo103o000T0?ooo`@0o`00P`3oool0
06d0oooo0P3o000;0?ooo`80o`000`3oool20?l000@0oooo0P3o00060?ooo`/0o`000`3oool20?l0
0080oooo1@3o00040?ooo`80o`001P3oool20?l00100oooo0`3o000@0?ooo`D0o`000P3oool20?l0
00<0oooo103o00000`3oool0o`000?l0000@0?l001H0oooo103o000E0?ooo`@0o`002P3oool30?l0
00H0oooo503o00050?ooo`L0o`003P3oool:0?l00080oooo7P3o000<0?oooa<0o`009P3oool50?l0
02@0oooo103o00270?ooo`00G@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00T0
oooo00<0o`000?ooo`3oool00`3oool20?l000@0oooo0P3o00060?ooo`T0o`001@3oool20?l00080
oooo1`3o00020?ooo`80o`001P3oool30?l000l0oooo103o000@0?ooo`<0o`000`3oool20?l000D0
oooo403o00030?ooo`80o`00603oool20?l001L0oooo0`3o000<0?ooogH0o`00403oool:0?l000d0
oooo103o00030?ooo`H0o`005P3oool40?l000<0oooo0`3o000A0?ooo`<0o`005P3oool30?l001P0
oooo0P3o00140?ooo`00GP3oool20?l00100oooo0P3o000A0?ooo`80o`00103oool20?l000D0oooo
1`3o00080?ooo`80o`0000<0oooo0?l0003o0000203o00090?ooo`80o`004@3oool30?l00100oooo
0`3o000;0?ooo`l0o`00A@3ooolE0?l001L0oooo0`3o000?0?ooo`030000003oool0oooo01h0oooo
903o00040?ooo`D0o`002@3oool<0?l001D0oooo1`3o00030?ooo`@0o`003`3oool50?l001D0oooo
103o000G0?ooo`@0o`00AP3oool005l0oooo0`3o000@0?ooo`030?l0003oool0oooo0100oooo0P3o
00040?ooo`80o`001@3oool60?l000T0oooo0P3o00000`3oool0o`000?l0000:0?l000L0oooo0P3o
000B0?ooo`80o`004@3oool30?l000/0oooo203o00040?oooaL0o`00=03oool?0?l001<0oooo1`3o
000?0?ooo`030000003oool0oooo01/0oooo5`3o000B0?oooa80o`00603oool70?l000H0oooo103o
000=0?ooo`H0o`005P3oool40?l001P0oooo0`3o001:0?ooo`00H03oool40?l000l0oooo0P3o000B
0?ooo`80o`00103oool20?l000@0oooo0`3o00020?ooo`80o`002@3oool?0?l000L0oooo0`3o000A
0?ooo`<0o`004@3oool30?l000`0oooo103o00070?oooa@0o`00>P3oool90?l000h0oooo303o000?
0?ooo`030000003oool0oooo00L0oooo:`3o000>0?ooo`l0o`00603oool70?l000T0oooo103o000<
0?ooo`D0o`00603oool40?l001P0oooo103o001=0?ooo`00H@3oool50?l000l0oooo0P3o000B0?oo
o`030?l0003oool0oooo00<0oooo0P3o00040?ooo`030?l0003oool0oooo0080oooo0P3o00090?oo
o`d0o`001P3oool30?l000030?ooo`3o0000o`000180oooo0`3o000A0?ooo`<0o`002`3oool60?l0
00H0oooo4@3o00100?ooo`<0o`002@3ooolA0?l000H0oooo4`3o000@0?ooo`h0o`004@3ooolE0?l0
01H0oooo1P3o000<0?ooo`@0o`002`3oool50?l001T0oooo103o000I0?ooo`<0o`00D@3oool00680
oooo1P3o000?0?ooo`030?l0003oool0oooo0100oooo0P3o00050?ooo`030?l0003oool0oooo00P0
oooo0P3o00090?ooo`X0o`00203oool70?l001<0oooo0P3o000B0?ooo`<0o`003P3oool30?l000L0
oooo3@3o00180?oooa/0o`002@3oool00`000000oooo0?ooo`060?ooo`80o`008`3oool;0?l000D0
oooo4@3o000>0?ooo`/0o`002`3oool30?l000T0oooo1P3o000J0?ooo`@0o`006@3oool40?l005@0
oooo001S0?ooo`L0o`003@3oool30?l00180oooo0P3o00040?ooo`80o`002P3oool20?l000T0oooo
2@3o00090?ooo`T0o`004@3oool30?l00180oooo0`3o000>0?ooo`@0o`001P3oool@0?l003l0oooo
603o000?0?ooo`030000003oool0oooo0080oooo1P3o000H0?ooo`/0o`003@3ooolD0?l000L0oooo
1`3o00050?ooo`H0o`001`3oool40?l000L0oooo1@3o000L0?ooo`@0o`006P3oool30?l005P0oooo
001T0?ooo`P0o`00303oool40?l00180oooo0P3o00040?ooo`80o`002P3oool20?l000T0oooo1P3o
0000103oool0o`000?l0003o00080?ooo``0o`003`3oool30?l00180oooo0`3o000?0?ooo`@0o`00
1@3oool60?l000030?ooo`3o0000o`0001P0o`00<@3ooolB0?l000l0oooo00<000000?l0003o0000
203o000>0?ooo`X0o`005P3ooolM0?l000X0oooo2@3o00020?ooo`@0o`001P3oool50?l001`0oooo
1@3o000J0?ooo`@0o`00F`3oool006D0oooo2@3o000;0?ooo`D0o`004P3oool20?l000@0oooo0P3o
000:0?ooo`<0o`00203oool30?l000D0oooo0P3o00080?ooo`d0o`003`3oool20?l001<0oooo0`3o
000@0?ooo`<0o`001P3oool20?l000D0oooo5P3o000m0?ooo`H0o`00303oool>0?l000<0oooo2`3o
000M0?oooaT0o`003P3oool>0?l000@0oooo1P3o000M0?ooo`@0o`00703oool30?l005l0oooo001V
0?ooo`T0o`002`3oool60?l00180oooo00<0o`000?ooo`3oool00`3oool20?l000/0oooo0P3o0008
0?ooo`<0o`001@3oool20?l000P0oooo2`3o00060?ooo`@0o`001`3oool30?l001<0oooo0`3o000@
0?ooo`@0o`003P3ooolA0?l004/0oooo5@3o000V0?oooa@0o`004`3oool>0?l000030?ooo`3o0000
o`0000<0o`007`3oool40?l001`0oooo103o001R0?ooo`00I`3oool70?l000h0oooo1P3o000A0?oo
o`80o`001@3oool20?l000/0oooo0P3o00090?ooo`80o`001@3oool30?l000L0oooo2@3o00070?oo
o`T0o`00103oool30?l001<0oooo0`3o000A0?ooo`@0o`003P3ooolF0?l003h0oooo5P3o000H0?oo
o`80o`005@3oool70?l001P0oooo4@3o000P0?ooo`@0o`007@3oool30?l006H0oooo001X0?ooo`H0
o`003`3oool80?l000`0oooo0P3o00020?ooo`80o`001@3oool20?l000/0oooo0P3o00090?ooo`80
o`001P3oool20?l000L0oooo2@3o00070?ooo`d0o`0000<0oooo0?l0003o0000503oool40?l00140
oooo103o000=0?ooo`T0o`001@3oool=0?l000<0oooo1P3o000[0?oooaP0o`005@3oool50?l000h0
oooo1`3o000L0?oooa@0o`00703oool40?l001d0oooo103o001Y0?ooo`00J@3oool40?l000030?oo
o`3o0000oooo00h0oooo2@3o000;0?ooo`<0o`000P3oool20?l000D0oooo00<0o`000?ooo`3oool0
2P3oool20?l000T0oooo0P3o00060?ooo`80o`001`3oool30?l000<0oooo0`3o00070?oooa40o`00
5@3oool30?l00180oooo0`3o000=0?ooo`P0o`002@3oool@0?l003L0oooo303o000A0?ooo`T0o`00
1`3oool70?l00240oooo5P3o000H0?ooo`@0o`007P3oool30?l006d0oooo001Z0?ooo`<0o`000P3o
ool00`3o0000oooo0?ooo`0=0?ooo`X0o`002P3oool50?l000030?ooo`3o0000o`0000@0oooo0P3o
000<0?ooo`80o`002@3oool20?l000H0oooo0`3o00060?ooo`030?l0003oool0oooo00@0oooo0`3o
00060?ooo`d0o`000P3oool30?l001D0oooo0`3o000B0?ooo`@0o`003@3oool20?l00080oooo8P3o
000_0?ooo`030000003oool0oooo01H0oooo303o00000`3oool0o`000?l000040?l002H0oooo4`3o
000I0?ooo`@0o`007P3oool40?l00700oooo001[0?ooo`030?l0003oool0oooo0080oooo0P3o000>
0?ooo`P0o`003@3oool50?l000030?ooo`3o0000o`0000@0oooo0P3o000<0?ooo`80o`002@3oool2
0?l000L0oooo0P3o000>0?ooo`80o`001P3oool:0?l000H0oooo0P3o000F0?ooo`<0o`004`3oool4
0?l00180oooo603o00050?ooo`P0o`009`3oool00`000000oooo0?ooo`0C0?oooa00o`005P3oool2
0?l00140oooo3@3o000M0?ooo`D0o`007`3oool30?l007@0oooo001b0?ooo`030?l0003oool0oooo
00`0oooo203o000=0?ooo`H0o`0000<0oooo0?l0003oool0103oool20?l000`0oooo0P3o00090?oo
o`80o`001`3oool20?l000h0oooo0`3o00050?ooo`/0o`00103oool50?l001D0oooo0`3o000D0?oo
o`<0o`004`3oool?0?l000@0oooo5`3o000>0?ooo`030?oDV`000000000000<0000000<009_D0?oo
o`3oool01`3oool00`000000oooo0?ooo`0?0?oooa@0o`004`3oool50?l000`0oooo2@3o000R0?oo
o`@0o`00803oool40?l007L0oooo001c0?ooo`030?l0003oool0oooo00d0oooo1@3o00000`3oool0
o`000?ooo`0<0?ooo`T0o`001@3oool20?l000`0oooo0P3o00090?ooo`80o`001`3oool30?l000d0
oooo103o00040?ooo`H0o`000`3oool30?l000<0oooo3@3o000>0?ooo`<0o`00503oool40?l001@0
oooo2P3o000:0?ooo`H0o`000`3ooolE0?l000@0oooo00<0^W9b0;[Zo`3oool02P3oool00`000000
oooo0?ooo`0<0?oooaL0o`004@3oool80?l000H0oooo1@3o000W0?ooo`@0o`008@3oool30?l007/0
oooo001d0?ooo`80o`003P3oool30?l000030?ooo`3o0000oooo0080o`00303oool:0?l000D0oooo
0P3o00020?ooo`80o`00203oool20?l000T0oooo0P3o00080?ooo`80o`003P3oool40?l000<0oooo
0`3o00070?ooo`<0o`000P3oool@0?l000`0oooo0`3o000E0?ooo`@0o`00503oool60?l000d0oooo
3P3o00090?oooaD0o`0000<000000?ooo`3oool02P3ooolI0?l000h0oooo4@3o000X0?ooo`@0o`00
8@3oool40?l007h0oooo001f0?ooo`030?l0003oool0oooo00`0oooo00@0o`000?ooo`3oool0oooo
0P3o00000`3oool0o`000?ooo`0<0?ooo`X0o`001@3oool20?l000030?ooo`3o0000o`0000<0o`00
1P3oool20?l000T0oooo0P3o00080?ooo`80o`003P3oool40?l000<0oooo00<0o`000?ooo`3oool0
203oool30?l00080oooo3@3o000?0?ooo`<0o`005P3oool40?l001D0oooo103o00050?oooa@0o`00
403oool90?l000@0oooo4P3o000O0?ooo`h0o`00:P3oool40?l00240oooo103o00220?ooo`00JP3o
ool00`3o0000oooo0?ooo`0:0?ooo`80o`004P3oool40?l000`0oooo1`3o00020?ooo`80o`001@3o
ool00`3o0000oooo0?ooo`060?l000D0oooo0P3o00090?ooo`80o`00203oool30?l000d0oooo1@3o
000>0?ooo`h0o`004`3oool20?l001P0oooo0P3o000G0?ooogD0o`001@3oool;0?l000L0oooo0P3o
000<0?ooo`D0o`005P3oool40?l000P0oooo0`3o000<0?ooo`<0o`005`3oool20?l001P0oooo0P3o
00140?ooo`00J`3oool20?l000`0oooo00<0o`000?ooo`3oool04@3oool0103o0000oooo0?l0003o
000;0?ooo`H0o`00103oool00`3o0000oooo0?ooo`060?ooo`P0o`00103oool20?l001@0oooo0P3o
000@0?ooo`<0o`003`3oool>0?l000<0oooo2@3o000l0?oooa80o`004@3oool00`2jLW80^^[o0?oo
o`020?ooo`<0o`001@3oool00`000000oooo0?ooo`0Y0?oooaP0o`00403oool40?l00080oooo2`3o
000D0?ooo`H0o`00203oool40?l000X0oooo1@3o000F0?ooo`@0o`005`3oool30?l004H0oooo001/
0?ooo`<0o`002`3oool00`3o0000oooo0?ooo`0A0?ooo`80o`0000<0oooo0?l0003oool02`3oool3
0?l000030?ooo`3o0000o`0000<0oooo0P3o00070?ooo`/0o`000P3oool20?l001@0oooo0P3o000A
0?ooo`<0o`003`3oool60?l000D0oooo103o00000`3oool0o`000?l0000?0?l003T0oooo2`3o000A
0?ooo`P0o`001@3oool00`000000oooo0?ooo`0H0?ooobD0o`004@3oool90?l00080oooo1@3o000A
0?ooo`L0o`002`3oool30?l000X0oooo103o000G0?ooo`@0o`00603oool30?l004T0oooo001]0?oo
o`<0o`002`3oool20?l001<0oooo00@0o`000?ooo`3o0000o`002`3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo0080oooo0P3o00070?ooo`/0o`000P3oool30?l000<0oooo0P3o000>
0?ooo`<0o`004@3oool30?l000l0oooo0`3o00090?oooa80o`00@03oool40?l000`0oooo3@3o0005
0?ooo`030000003oool0oooo00<0oooo5@3o000<0?ooo`d0o`004`3ooolE0?l00100oooo1P3o000>
0?ooo`@0o`00203oool50?l001L0oooo103o000I0?ooo`<0o`00C03oool006d0oooo1@3o000;0?oo
o`030?l0003oool0oooo0140oooo0P3o00000`3oool0o`000?l0000?0?ooo`80o`00103oool20?l0
00H0oooo2@3o00060?ooo`80o`000P3oool40?l000h0oooo0P3o000B0?ooo`80o`00403oool40?l0
00X0oooo3@3o001;0?oooad0o`00>03oool90?l000H0oooo303o000<0?ooo`L0o`00103oool20?l0
00/0oooo0`3o00070?ooo`D0o`00603oool40?l001T0oooo103o001?0?ooo`00KP3oool60?l000X0
oooo0P3o00040?ooo`030?l0003oool0oooo00`0oooo00@0o`000?ooo`3oool0o`00403oool20?l0
00@0oooo0P3o00060?ooo`L0o`00203oool20?l00080oooo1@3o000=0?ooo`80o`004P3oool30?l0
0140oooo0`3o000;0?ooo`P0o`0000<0oooo0?l0003o0000103o00120?oooaH0o`00103oool00`00
0000oooo0?ooo`0@0?ooo`80o`00803oool90?l000`0oooo3`3o00060?ooo`H0o`002@3oool40?l0
00L0oooo103o00060?ooo`@0o`006P3oool30?l001X0oooo0`3o001C0?ooo`00K`3oool60?l000/0
oooo00<0o`000?ooo`3oool00P3oool20?l000d0oooo0P3o00000`3oool0o`000?l0000@0?ooo`80
o`00103oool20?l000D0oooo1P3o000:0?ooo`80o`0000<0oooo0?l0003o00001P3o000;0?ooo`<0
o`004P3oool30?l00140oooo0`3o000;0?ooo`D0o`001`3oool50?l000H0oooo2@3o000d0?oooa00
o`00103oool00`000000oooo0?ooo`0=0?ooo`D0o`005P3oool:0?l001<0oooo5`3o000=0?ooo`L0
o`000`3oool30?l000D0oooo1@3o000J0?ooo`@0o`006P3oool30?l005H0oooo001`0?ooo`L0o`00
2P3oool00`3o0000oooo0?ooo`020?ooo`<0o`003@3oool0103o0000oooo0?ooo`3o000A0?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool40?l000030?ooo`3o0000o`0000X0
oooo0P3o00000`3oool0o`000?l000070?l000/0oooo0P3o000C0?ooo`<0o`004@3oool30?l000/0
oooo1P3o00040?oooa<0o`00?P3oool60?l000@0oooo00<000000?ooo`3oool02@3oool90?l000d0
oooo2@3o000J0?oooaD0o`00403oool<0?l000<0oooo1@3o000K0?ooo`@0o`006`3oool30?l005T0
oooo001a0?ooo`P0o`002@3oool20?l000<0oooo103o000<0?ooo`80o`0000<0oooo0?l0003o0000
403oool20?l000@0oooo0P3o00050?ooo`030?l0003oool0oooo0080oooo0P3o000:0?ooo``0o`00
2`3oool20?l001@0oooo0P3o000B0?ooo`@0o`003@3oool40?l00080oooo4@3o00180?ooo`030000
003oool0oooo00H0oooo303o00030?ooo`X0o`008@3ooolA0?l001@0oooo2`3o00000`3oool0o`00
0?l000030?l001`0oooo103o000L0?ooo`<0o`00G03oool00780oooo203o000:0?ooo`040?l0003o
ool0oooo0?ooo`@0o`003@3oool20?l000030?ooo`3o0000o`000100oooo0P3o00040?ooo`80o`00
2P3oool20?l000X0oooo2@3o000:0?ooo`<0o`0000@0oooo0?l0003o0000o`004`3oool30?l001<0
oooo0`3o000>0?ooo`@0o`000P3oool?0?l004H0oooo00<000000?ooo`3oool00`3ooolB0?l002T0
oooo2P3o000J0?ooo`l0o`007@3oool40?l001d0oooo0`3o001O0?ooo`00LP3oool70?l000`0oooo
0P3o00020?ooo`D0o`003@3oool0103o0000oooo0?ooo`3o000A0?ooo`80o`00103oool20?l000X0
oooo0P3o000:0?ooo`T0o`002@3oool80?l001@0oooo0`3o000C0?ooo`<0o`003`3oool40?l00003
0?ooo`3o0000o`0000P0o`0000<0oooo0?l0003o00001`3o000n0?ooo`030000003oool0o`0001<0
o`005`3oool20?l000l0oooo1`3o000N0?oooa40o`006@3oool40?l001h0oooo0`3o001R0?ooo`00
L`3oool50?l000l0oooo00<0o`000?ooo`3o00001P3o000<0?ooo`D0o`004@3oool00`3o0000oooo
0?ooo`030?ooo`80o`002P3oool20?l000X0oooo103o00030?ooo`80o`002@3oool;0?l00180oooo
0`3o000C0?ooo`<0o`00403oool;0?l000H0oooo503o000^0?oooaH0o`00503oool50?l000T0oooo
1P3o000S0?oooa<0o`005P3oool30?l001l0oooo0`3o001U0?ooo`00M03oool30?l000030?ooo`3o
0000oooo00h0oooo00<0o`000?ooo`3o00001`3o000<0?ooo`D0o`00403oool20?l000D0oooo00<0
o`000?ooo`3oool02@3oool20?l000X0oooo0P3o00050?ooo`80o`002@3oool<0?l00180oooo0P3o
000D0?ooo`@0o`004@3oool60?l000L0oooo503o000]0?ooo`030000003oool0oooo00P0oooo2`3o
000@0?ooo`T0o`000P3oool70?l002L0oooo4@3o000F0?ooo`@0o`007P3oool40?l006P0oooo001e
0?ooo`050?l0003oool0oooo0?ooo`3o00003`3oool:0?l000`0oooo1@3o000A0?ooo`80o`00103o
ool20?l000/0oooo0P3o000:0?ooo`80o`001@3oool30?l000P0oooo2P3o000D0?ooo`<0o`005@3o
ool30?l00180oooo103o00080?oooaT0o`009@3oool00`000000oooo0?ooo`0P0?ooo`h0o`00;03o
ool;0?l001X0oooo103o000O0?ooo`<0o`00K03oool007X0oooo0P3o000?0?ooo`L0o`003`3oool5
0?l00140oooo00<0o`000?ooo`3oool00`3oool20?l000/0oooo0P3o000:0?ooo`80o`001P3oool2
0?l000P0oooo2@3o00080?ooo`@0o`002P3oool30?l001D0oooo0`3o000C0?ooo`@0o`00203oool>
0?l00080oooo3`3o000K0?ooo`<000007@3oool@0?l001L0oooo0P3o000?0?ooo`P0o`007P3oool4
0?l00200oooo0`3o001_0?ooo`00O03oool00`3o0000oooo0?ooo`0=0?ooo`H0o`00403oool50?l0
0140oooo0P3o00050?ooo`80o`002`3oool20?l000X0oooo0P3o00060?ooo`80o`00203oool:0?l0
00L0oooo2P3o00050?ooo`<0o`005@3oool30?l001@0oooo103o00090?ooo`L0o`000P3oool50?l0
00/0oooo4@3o000;0?ooo`030000003oool0oooo01T0oooo503o000E0?ooo`@0o`002P3oool50?l0
0280oooo103o000Q0?ooo`<0o`00LP3oool007d0oooo00<0o`000?ooo`3oool03P3oool30?l00003
0?ooo`3o0000oooo00l0oooo1P3o000?0?ooo`@0o`001@3oool20?l000/0oooo0P3o000:0?ooo`80
o`001P3oool20?l000P0oooo0`3o00030?ooo`@0o`001`3oool=0?l000<0oooo0P3o000F0?ooo`@0
o`00503oool40?l000T0oooo0`3o00070?ooo`D0o`001@3ooolA0?l000030?ooo`3o0000o`0000d0
o`005P3ooolF0?l00180oooo1`3o00060?ooo`@0o`00903oool30?l00280oooo0`3o001e0?ooo`00
OP3oool00`3o0000oooo0?ooo`0>0?ooo`040?l0003oool0oooo0?ooo`80o`003`3oool70?l000h0
oooo1@3o00050?ooo`80o`002`3oool20?l000X0oooo0P3o00060?ooo`<0o`001`3oool00`3o0000
oooo0?ooo`030?ooo`@0o`001`3oool;0?l000D0oooo0`3o000G0?ooo`<0o`005@3oool40?l001<0
oooo3`3o00080?ooo`P0o`00103oool010000000oooo0?ooo`3oool?0?l002d0oooo2@3o00000`3o
ool0o`000?l000030?l002@0oooo103o000R0?ooo`<0o`00N03oool007L0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`0>0?ooo`80o`000`3oool00`3o0000oooo0?ooo`0>0?ooo`L0
o`003@3oool50?l000H0oooo00<0o`000?ooo`3oool02P3oool20?l000X0oooo0P3o00070?ooo`80
o`003P3oool30?l000L0oooo2@3o00080?ooo`80o`00603oool20?l001L0oooo0`3o000<0?oooe`0
o`00203ooolB0?l001D0oooo1@3o00060?ooo`@0o`003@3oool30?l001<0oooo0`3o0000103oool0
o`000?l0003o000G0?ooo`80o`00603oool20?l004@0oooo001h0?ooo`030?l0003oool0oooo00D0
oooo0P3o000@0?ooo`050?l0003oool0oooo0?ooo`3o0000403oool50?l000l0oooo1P3o000C0?oo
o`80o`004`3oool20?l000l0oooo0`3o00060?ooo`T0o`00B`3oool@0?l001@0oooo00<000000?oo
o`3oool0=@3ooolB0?l00180oooo203o00070?ooo`@0o`002`3oool60?l001<0oooo1`3o000G0?oo
o`<0o`005`3oool30?l004H0oooo001h0?ooo`80o`00203oool00`3o0000oooo0?ooo`0>0?ooo`80
o`000P3oool20?l000l0oooo1@3o000@0?ooo`H0o`004`3oool20?l001<0oooo0`3o000?0?ooo`<0
o`001@3oool40?l000<0oooo103o00030?ooo`P0o`00@P3oool:0?l001@0oooo00<000000?ooo`3o
ool00`3o000S0?ooob40o`002P3oool80?l000<0oooo103o00040?ooo`@0o`002P3oool50?l001H0
oooo1P3o000G0?ooo`@0o`00603oool20?l004T0oooo001i0?ooo`<0o`001`3oool00`3o0000oooo
0?ooo`0?0?ooo`050?l0003oool0oooo0?ooo`3o00003`3oool20?l000030?ooo`3o0000o`000100
oooo1`3o000C0?ooo`80o`00503oool20?l00100oooo0P3o00050?ooo`80o`001`3oool30?l00080
oooo3`3o000o0?ooo`@0o`004`3oool70?l001<0oooo403o000=0?ooo`h0o`00203oool80?l000P0
oooo2`3o00090?ooo`D0o`005`3oool60?l001P0oooo0`3o000I0?ooo`<0o`00B`3oool007X0oooo
0`3o00070?ooo`030?l0003oool0oooo00l0oooo00D0o`000?ooo`3oool0oooo0?l0000?0?ooo`03
0?l0003oool0oooo0080o`00403oool80?l000/0oooo0P3o00060?ooo`80o`00503oool20?l00100
oooo0`3o000>0?ooo`<0o`0000<0oooo0?l0003o00002`3o001A0?ooo``0o`00103oool?0?l001/0
oooo1P3o00090?ooo`T0o`003P3oool90?l000L0oooo1P3o000I0?ooo`D0o`006@3oool30?l001T0
oooo0`3o001>0?ooo`00NP3oool40?l000L0oooo00<0o`000?ooo`3oool03`3oool20?l00080oooo
0P3o000B0?ooo`80o`003`3oool80?l000/0oooo103o00050?ooo`80o`00503oool30?l00100oooo
0`3o000>0?ooo`h0o`00C@3ooolD0?l00340oooo203o000D0?ooo`d0o`0000<0oooo0?l0003o0000
0`3o000A0?ooo`030?l0003oool0oooo00P0oooo103o000J0?ooo`<0o`006P3oool20?l00540oooo
001k0?ooo`@0o`001`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00D0oooo00D0
o`000?ooo`3oool0oooo0?l0000B0?ooo`80o`003`3oool60?l000030?ooo`3o0000o`0000/0oooo
103o00050?ooo`80o`005@3oool20?l00140oooo0`3o000?0?ooo`T0o`0000<0oooo0?l0003o0000
0P3o00160?oooa<0o`005`3oool20?l001@0oooo203o000J0?oooa00o`00503oool30?l000H0oooo
103o000K0?ooo`<0o`006P3oool30?l005<0oooo001l0?ooo`@0o`001`3oool20?l000T0oooo0P3o
00060?ooo`050?l0003oool0oooo0?ooo`3o00004`3oool20?l000l0oooo0P3o00020?ooo`030?l0
003oool0oooo0080o`002P3oool60?l000@0oooo0P3o000E0?ooo`80o`004P3oool20?l00100oooo
1P3o00050?oooaH0o`00>@3oool:0?l001<0oooo1P3o000;0?ooo`T0o`007`3ooolB0?l001<0oooo
303o000J0?ooo`@0o`006P3oool30?l005H0oooo001m0?ooo`D0o`001`3oool00`3o0000oooo0?oo
o`070?ooo`80o`001P3oool20?l00080oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`0=0?ooo`040?l0003oool0oooo0?ooo`80o`000P3oool00`3o0000oooo0?ooo`090?ooo`L0o`00
0`3oool20?l001D0oooo0P3o000B0?ooo`<0o`00403oool40?l000T0oooo4@3o000m0?ooo`030000
003oool0oooo01<0oooo2@3o00030?ooo`P0o`009P3oool>0?l001L0oooo2`3o000J0?ooo`<0o`00
6`3oool30?l005T0oooo001m0?ooo`H0o`001`3oool00`3o0000oooo0?ooo`060?ooo`@0o`001P3o
ool00`3o0000oooo0?ooo`020?l001<0oooo0P3o000C0?ooo`80o`0000<0oooo0?l0003o00002P3o
ool80?l000<0oooo0P3o00060?ooo`80o`003@3oool30?l00180oooo0`3o000A0?ooo`<0o`002P3o
ool=0?l003d0oooo00<000000?ooo`3oool0403oool?0?l002`0oooo1`3o000N0?ooo`X0o`006P3o
ool30?l001`0oooo0P3o001L0?ooo`00OP3oool60?l000L0oooo00<0o`000?ooo`3oool01P3oool4
0?l000H0oooo0P3o00020?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool04P3oool0
0`3o0000oooo0?ooo`020?l000X0oooo1@3o00060?ooo`80o`001@3oool50?l000`0oooo0P3o000C
0?ooo`<0o`004@3oool40?l000X0oooo203o00000`3oool0o`000?l000040?l003L0oooo00<00000
0?ooo`3oool0303ooolA0?l002X0oooo1P3o000Q0?ooo`d0o`005P3oool30?l001`0oooo0`3o001N
0?ooo`00O`3oool40?l000T0oooo00<0o`000?ooo`3oool01P3oool50?l000H0oooo00@0o`000?oo
o`3oool0o`001`3oool00`3o0000oooo0?ooo`0:0?ooo`80o`004`3oool20?l00080oooo00<0o`00
0?ooo`3oool0203oool50?l000L0oooo0P3o00050?ooo`H0o`002`3oool20?l001@0oooo0`3o000B
0?ooo`<0o`002P3oool70?l000D0oooo1`3o000`0?ooo`<000002P3ooolC0?l001L0oooo0P3o000<
0?ooo`D0o`008`3ooolA0?l001<0oooo0`3o000L0?ooo`<0o`00H@3oool007l0oooo103o000:0?oo
o`80o`001`3oool50?l000H0oooo00<0o`000?ooo`3oool00P3o00060?ooo`80o`00303oool00`3o
0000oooo0?ooo`0B0?ooo`80o`0000<0oooo0?l0003o00002P3oool00`3o0000oooo0?ooo`020?l0
00L0oooo0P3o00040?ooo`T0o`002@3oool30?l001@0oooo0P3o000C0?ooo`<0o`002P3oool20?l0
0080oooo1@3o00070?ooo``0o`00903oool00`000000oooo0?ooo`0C0?ooo`X0o`00503oool50?l0
00L0oooo1@3o000T0?oooa80o`004P3oool40?l001`0oooo0`3o001T0?ooo`00P03oool0103o0000
oooo0?ooo`3o000;0?ooo`030?l0003oool0oooo00D0oooo1P3o00050?ooo`80o`000P3oool00`3o
0000oooo0?ooo`040?ooo`80o`00303oool20?l001@0oooo00<0o`000?ooo`3oool00P3o000=0?oo
o`80o`001`3oool20?l000@0oooo2@3o000:0?ooo`80o`00503oool30?l001<0oooo103o000?0?oo
oa@0o`008`3oool00`000000oooo0?ooo`0^0?ooo`P0o`0000<0oooo0?l0003o0000103o000U0?oo
o`@0o`000P3oool;0?l001@0oooo0`3o000N0?ooo`80o`00I`3oool008@0oooo00<0o`000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`050?ooo`H0o`001P3oool0103o0000oooo0?ooo`3o00050?oo
o`@0o`00303oool00`3o0000oooo0?ooo`0B0?ooo`80o`000P3oool20?l000d0oooo0P3o00070?oo
o`80o`000`3oool70?l000d0oooo0P3o000E0?ooo`<0o`00503oool30?l00100oooo5P3o000M0?oo
o`030000003oool0oooo02`0oooo2`3o000W0?ooo`@0o`00103oool70?l001L0oooo0`3o000N0?oo
o`<0o`00J@3oool008D0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`040?ooo`D0
o`00203oool20?l000030?ooo`3o0000o`0000@0oooo103o000<0?ooo`80o`00503oool20?l00080
oooo00<0o`000?ooo`3oool0303oool20?l000L0oooo0P3o00030?ooo`L0o`002P3oool50?l001H0
oooo0`3o000D0?ooo`@0o`004@3oool:0?l000@0oooo3@3o000C0?ooo`030000003oool0oooo02T0
oooo3P3o000G0?ooo`80o`002@3oool50?l000L0oooo0`3o000I0?ooo`<0o`007P3oool30?l006`0
oooo00260?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0103oool30?l000/0oooo
00@0o`000?ooo`3oool0o`00103oool50?l000`0oooo0P3o000D0?ooo`030?l0003oool0oooo0080
o`003P3oool20?l000L0oooo0P3o00020?ooo`<0o`000`3oool20?l000T0oooo2@3o000D0?ooo`<0
o`005@3oool30?l00180oooo1P3o000>0?oooa00o`001P3oool00`000000oooo0?ooo`0V0?oooa40
o`005@3oool40?l000D0oooo103o000T0?ooo`@0o`007`3oool20?l006l0oooo00270?ooo`030?l0
003oool0oooo00T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?l0000;0?ooo`040?l0
003oool0oooo0?l000@0oooo1@3o000<0?ooo`80o`000P3oool00`3o0000oooo0?ooo`0?0?ooo`80
o`000P3oool20?l000h0oooo0P3o00070?ooo`80o`000P3oool00`3o0000oooo0?ooo`030?ooo`80
o`002@3oool;0?l001<0oooo0P3o000F0?ooo`<0o`004`3oool60?l000h0oooo2@3o00030?ooo`d0
o`00803oool:0?l001/0oooo1`3o00000`3oool0o`000?l000020?l002D0oooo0`3o000P0?ooo`<0
o`00L@3oool008P0oooo00<0o`000?ooo`3oool02@3oool20?l000L0oooo00<0o`000?ooo`3oool0
2@3oool20?l000030?ooo`3o0000oooo00<0oooo1P3o000<0?ooo`80o`0000<0oooo0?l0003o0000
4@3oool20?l00080oooo0P3o000>0?ooo`80o`001`3oool20?l000P0oooo0`3o00080?ooo`T0o`00
5@3oool30?l001H0oooo103o000E0?ooo`@0o`001@3oool=0?l000030?ooo`3o0000o`0000@0o`00
0`3oool00`000000oooo0?ooo`040?ooo`d0o`00=P3oool:0?l002H0oooo0`3o000P0?ooo`<0o`00
M03oool008@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo00D0oooo0P3o000;0?ooo`040?l0003oool0o`000?l000<0oooo1P3o000<0?ooo`80o`00
00@0oooo0?l0003o0000o`004@3oool01@3o0000oooo0?ooo`3oool0o`0000l0oooo0P3o00070?oo
o`80o`002@3oool20?l000P0oooo1`3o000H0?ooo`80o`00603oool20?l001L0ooooD@3o000B0?oo
o`d0o`004@3oool40?l000h0oooo0`3o00060?ooo`<0o`005`3oool30?l001L0oooo0P3o000H0?oo
o`80o`00A03oool008@0oooo0P3o00040?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00D0o`003`3oool00`3o0000
oooo0?l000030?l00100oooo0P3o000C0?ooo`80o`004P3oool20?l000P0oooo103o0000103oool0
o`000?l0003o00090?ooo`@0o`00@@3oool<0?l000X0oooo00<000000?ooo`3oool0=03ooolM0?l0
00X0oooo1`3o00060?ooo`80o`001`3oool30?l000@0oooo1@3o000G0?ooo`@0o`005P3oool30?l0
01P0oooo0P3o00160?ooo`00Q@3oool20?l000<0oooo00<0o`000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool01@3o000?0?ooo`L0
o`00403oool20?l001<0oooo0P3o000B0?ooo`<0o`001`3oool20?l000@0oooo0`3o00070?ooo`T0
o`00@`3oool40?l000X0oooo00<000000?ooo`3oool02P3oool30?l001P0oooo3`3o000<0?oooa40
o`000`3oool70?l000/0oooo103o00030?ooo`@0o`000P3oool50?l001T0oooo103o000F0?ooo`<0
o`006@3oool20?l004P0oooo00250?ooo`<0o`000`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool0303oool20?l000030?ooo`3o0000oooo0080oooo
00<0o`000?ooo`3oool03P3oool70?l000l0oooo0P3o000D0?ooo`80o`004`3oool20?l000h0oooo
0`3o00060?ooo`/0o`00C@3oool00`000000oooo0?ooo`050?ooo`P0o`00203oool@0?l001T0oooo
2P3o00050?ooo`L0o`00403oool90?l000030?ooo`3o0000o`0000<0o`006P3oool50?l001L0oooo
0P3o000I0?ooo`<0o`00BP3oool008H0oooo0`3o00030?ooo`030?l0003oool0oooo00/0oooo0P3o
00070?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0>0?ooo`L0o`003`3oool30?l001@0oooo0P3o000C0?ooo`80o`003`3oool30?l000D0oooo2@3o
001=0?ooo`030000003oool0oooo01D0o`00<@3oool70?l001D0oooo303o000L0?ooo`D0o`005`3o
ool30?l001T0oooo0P3o001=0?ooo`00QP3oool30?l000@0oooo00<0o`000?ooo`3oool0303oool0
0`3o0000oooo0?l000050?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0?0?ooo`@0o`004@3oool40?l001@0oooo0P3o000C0?ooo`80o`00403oool3
0?l000@0oooo1P3o00000`3oool0o`000?l000020?l004T0oooo403o000b0?ooo`L0o`006P3oool<
0?l001L0oooo00<0o`000?ooo`3oool01P3o000G0?ooo`<0o`006P3oool20?l004l0oooo00270?oo
o`<0o`00103oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0o`0000D0oooo00<0o`000?oo
o`3oool03@3oool20?l000@0oooo00<0o`000?ooo`3oool03`3oool40?l00140oooo1@3o000D0?oo
o`80o`004`3oool30?l00100oooo0`3o00030?ooo`@0o`001@3oool40?l004D0oooo00<000000?oo
o`3oool01@3oool80?l001P0oooo0P3o000@0?ooo`P0o`007`3oool>0?l001D0oooo1@3o0000103o
ool0o`000?l0003o000F0?ooo`<0o`006P3oool30?l00540oooo00270?ooo`@0o`00103oool00`3o
0000oooo0?ooo`0<0?ooo`<0o`001@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool03`3oool20?l000030?ooo`3o0000oooo0100oooo1P3o000D0?oo
o`80o`00503oool20?l00140oooo0P3o00030?ooo`80o`002@3oool30?l000030?ooo`3o0000o`00
00`0o`00<`3oool300000280oooo1@3o00090?ooo`L0o`00903oool=0?l001L0oooo203o000F0?oo
o`<0o`006`3oool20?l005@0oooo00280?ooo`@0o`00103oool00`3o0000oooo0?ooo`0<0?ooo`<0
o`001@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0080oooo0P3o000A0?ooo`03
0?l0003oool0o`000140oooo1`3o000D0?ooo`80o`00503oool20?l00140oooo0`3o000>0?ooo`l0
o`00<`3oool00`000000oooo0?ooo`0O0?ooo`P0o`000P3oool70?l002H0oooo303o000I0?ooo`X0
o`005@3oool30?l001`0oooo0P3o001F0?ooo`00R03oool50?l000@0oooo00<0o`000?ooo`3oool0
303oool30?l000D0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo00l0oooo103o000@0?ooo`H0o`003P3oool20?l000H0oooo0P3o000D0?ooo`<0o`00
4@3oool30?l000l0oooo303o000b0?ooo`030000003oool0oooo01`0oooo3@3o000X0?ooo`D0o`00
0P3oool40?l001`0oooo3P3o000A0?ooo`<0o`00703oool30?l005P0oooo00290?ooo`D0o`00103o
ool00`3o0000oooo0?ooo`0<0?ooo`<0o`001@3oool00`3o0000oooo0?ooo`0>0?ooo`80o`00103o
ool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0o`000100oooo1`3o000=0?ooo`@0o`001@3o
ool20?l001D0oooo0P3o000B0?ooo`<0o`00403oool60?l00080oooo1P3o000/0?ooo`030000003o
ool0oooo01T0oooo3`3o000T0?ooo`D0o`008`3oool40?l000030?ooo`3o0000o`0000/0o`003`3o
ool20?l001d0oooo0P3o001K0?ooo`00R@3oool40?l000H0oooo00<0o`000?ooo`3oool02`3oool4
0?l000D0oooo00<0o`000?ooo`3oool02`3oool01@3o0000oooo0?ooo`3oool0o`0000@0oooo00<0
o`000?ooo`3oool0403oool30?l00100oooo0P3o00020?ooo`040?l0003oool0o`000?l000`0oooo
1@3o00050?ooo`80o`005@3oool20?l001<0oooo0`3o000A0?ooo`@0o`001P3oool60?l002H0oooo
00<000000?ooo`3oool05`3ooolA0?l001L0oooo0P3o00060?ooo`D0o`009@3oool30?l000<0oooo
303o000?0?ooo`<0o`007@3oool20?l005d0oooo002:0?ooo`040?l0003oool0oooo0?l000H0oooo
00<0o`000?ooo`3oool02`3oool40?l000D0oooo00<0o`000?ooo`3oool02`3oool01@3o0000oooo
0?ooo`3oool0o`0000@0oooo00<0o`000?ooo`3oool04@3oool30?l000l0oooo00@0o`000?ooo`3o
ool0oooo0P3o00000`3oool0o`000?ooo`0<0?ooo`H0o`00103oool20?l001D0oooo0`3o000C0?oo
o`<0o`004P3oool30?l000T0oooo3@3o000I0?ooo`030000003oool0oooo03`0oooo1@3o00020?oo
o`@0o`009P3oool40?l000@0oooo2@3o000A0?ooo`<0o`007@3oool30?l005l0oooo002=0?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02P3oool50?l000D0oooo00<0o`000?ooo`3o
ool02P3oool30?l00080oooo0P3o00030?ooo`030?l0003oool0oooo0140oooo0`3o000D0?ooo`@0
o`00303oool70?l000@0oooo0P3o000F0?ooo`80o`00503oool30?l00180oooo103o00040?ooo`h0
o`006@3oool00`000000oooo0?ooo`0i0?ooo`X0o`009`3oool30?l000H0oooo1`3o000B0?ooo`<0
o`007P3oool20?l00680oooo002>0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
2P3oool50?l000D0oooo00<0o`000?ooo`3oool02P3oool30?l000<0oooo00D0o`000?ooo`3oool0
oooo0?l0000D0?ooo`80o`005@3oool0103o0000oooo0?l0003o000;0?ooo`D0o`001`3oool20?l0
00H0oooo0P3o000>0?ooo`80o`005@3oool30?l001<0oooo103o00030?oooa40o`004`3oool00`00
0000oooo0?ooo`0f0?ooo``0o`00903oool40?l000P0oooo0`3o000D0?ooo`<0o`007`3oool20?l0
06@0oooo002?0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool02@3oool60?l000D0
oooo00<0o`000?ooo`3oool02@3oool40?l000<0oooo00@0o`000?ooo`3oool0oooo0P3o000C0?oo
o`<0o`00503oool20?l000030?ooo`3o0000oooo00/0oooo1@3o00070?ooo`80o`001@3oool50?l0
00`0oooo0`3o000E0?ooo`<0o`00503oool40?l000<0oooo1`3o00050?ooo`h0o`001P3oool00`00
0000oooo0?ooo`0c0?ooo`l0o`005`3oool00`3o0000oooo0?ooo`070?ooo`<0o`00803oool30?l0
01l0oooo0`3o001V0?ooo`00A@3oool01@3DV`000000000000000000L[[Z04D0oooo00<0o`000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`0:0?ooo`090?l0003oool0oooo0?l0003oool0o`000?oo
o`3oom@0V`000080000000@0o`00000000000000VmCo203oool50?l00080oooo0P3o00030?ooo`03
0?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool20?l001D0oooo00@0o`000?ooo`3o
0000o`002`3oool01@3o0000oooo0?ooo`3oool0o`0000P0oooo0P3o00030?ooo`030?oDV`000000
o`0000H0o`002`3oool20?l001H0oooo0`3o000E0?ooo`@0o`000`3oool30?l000/0oooo1P3o0002
0?ooo`d0o`00;@3oool90?l001d0oooo0`3o00050?ooo`@0o`00100000000`00Vm@0oooo0?ooo`0I
0?ooo`<0o`00803oool20?l00200oooo00<0oooD09/000000000100000000`2Ke?l0oooo0?ooo`0o
0?ooo`00A03oool01`3DV`0009_D0?ooo`3oool0oooD09/0001b^^X0A@3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo00`0oooo00`0o`000?ooo`3oool0o`000?ooo`3DV`00002K0=Co
o`3oool0o`000>ZjV`2jj_l90?ooo`D0o`000`3oool01@3o0000oooo0?ooo`3oool0o`0000X0oooo
00<0o`000?ooo`3oool01`3oool20?l001D0oooo0P3o00000`3oool0o`000?l0000>0?ooo`80o`00
203oool20?l000@0oooo203o000;0?ooo`80o`005`3oool30?l001H0oooo103o000B0?ooo`X0o`00
1P3oool=0?l004@0oooo2P3o00050?ooo`030;YbLP2jj_l0oooo01X0oooo0P3o000Q0?ooo`80o`00
8`3oool00`3DV`00002K0=Coo`020?ooo`030>ZjV`2jj_l0oooo0400oooo00190?ooo`030?oDV`00
Vm@0oooo04D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?ooo`0:0?l0003o
ool0oooo0?l0003oool0omBK0000LP2jj_l0oooo0?l000X0oooo1P3o00030?ooo`050?l0003oool0
oooo0?ooo`3o00002@3oool30?l000T0oooo0P3o000E0?ooo`040?l0003oool0oooo0?l000l0oooo
0P3o00080?ooo`060?l0003oool0oooo0?ooo`2jLW80^^[o1@3o000>0?ooo`80o`00603oool20?l0
01P0oooo0P3o000<0?oood80o`00503oool60?l000L0oooo203o00080?ooo`<0o`00603oool30?l0
01L0oooo0P3o00070?ooo`<0o`003@3oool20?l001L0oooo00<0omBK0000LP3o0000A03oool004P0
oooo00<0onZj0780LP2jj_l0AP3oool20?l000L0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`020?ooo`050?oZ^P1b0000L[[Z0?ooo`3o00002P3oool40?l000T0oooo00<0o`000?oo
o`3oool01`3oool30?l000X0oooo00<0o`000?ooo`3oool04`3oool20?l00180oooo0P3o000:0?oo
o`030;YbLP2jj_l0oooo00H0o`00DP3oool:0?l003d0oooo2`3o000;0?ooo`/0o`0000<0oooo0?l0
003o0000103o00000`3oool0^W9b0;[Zo`0=0?ooo`030?l0003oool0oooo00@0oooo103o000G0?oo
o`<0o`001`3oool20?l000h0oooo0P3o000I0?ooo`80o`0000<0LP0007:jjP3oool0@P3oool003/0
oooo00<0^W800000000000000`0000000`00L[X0oooo0?ooo`020?ooo`040>ZjLP000000001b0;[Z
odL0oooo0P3o00080?ooo`030?l0003oool0oooo00D0oooo00<0^W800000000000000`0000000`00
L[X0o`000?ooo`040?ooo`040;Yb001b^^X0oooo0?l000T0oooo103o000:0?ooo`030?l0003oool0
oooo00L0oooo0`3o000:0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool03`3oool0
102jLP0000000?l0003o000200000003001b^P3oool0oooo00<0oooo00<0^W9b0;[Zo`3oool00P3o
ool0103o0000oooo0?ooo`3oool20?l000/0oooo0`3o00180?ooo`@0o`00<P3oool;0?l001@0oooo
3P3o00070?ooo`030;YbLP2jj_l0oooo00X0oooo0`3o00020?ooo`D0o`005`3oool30?l000P0oooo
0P3o000>0?ooo`80o`006@3oool20?l000<0oooo00<0^W8007:jjP3oool0@@3oool004P0oooo00<0
onZj0780LP2jj_l0A`3oool20?l000P0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`040?ooo`040;YbV`3Dool0oooo0?l000T0oooo00@0o`000?ooo`3oool0o`002P3oool20?l000L0
oooo1@3o00090?ooo`80o`005@3oool20?l001<0oooo0P3o00060?ooo`030;YbLP2jj_l0oooo00P0
oooo0P3o000:0?ooo`P0o`00A@3oool00`000000oooo0?ooo`0E0?ooo`80o`003`3oool:0?l001d0
oooo2`3o000<0?ooo`030;YbLP2jj_l0oooo00P0oooo2@3o000G0?ooo`<0o`00203oool30?l000h0
oooo0P3o000I0?ooo`80o`001P3oool00`2jLY/0e?oo0?ooo`100?ooo`00B@3oool00`3DV`00VmCo
0?ooo`160?ooo`<0o`00203oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003Z^W80VmCo00<0oooo
00D0e9/009_Do`3oool0oooo0?l0000<0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3o
ool01@3oool50?l000X0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo0180oooo0P3o00040?ooo`030;YbLP2jj_l0oooo00X0oooo0`3o00090?ooo`T0
o`00@P3oool300000140oooo1P3o00040?ooo`/0o`009@3oool60?l001<0oooo00<0^W9b0;[Zo`3o
ool01P3oool80?l001L0oooo0`3o00090?ooo`80o`003P3oool30?l001T0oooo0P3o00030?ooo`03
0>ZjLP2Ke?l0oooo0080oooo00<0e9/009_Do`3oool0@03oool004@0oooo00L0omBK0000LP2jj_l0
oooo0?oZ^P1b0780^^[o04L0oooo0`3o00090?ooo`030?l0003oool0oooo00/0oooo00L0o`000000
V`3Dool0oooo0?oDV`000780^^[o00<0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo00D0oooo1@3o000:0?ooo`030?l0003oool0oooo00@0oooo0P3o
000>0?ooo`80o`00503oool01P3o0000j[Yb00000000L[X0^W9b0;[Zo`h0oooo0P3o00090?ooo`L0
o`00@P3oool00`000000oooo0?ooo`0=0?ooo`h0o`00:P3oool60?l001H0oooo00D0j[Yb00000000
L[X0^W9b0;[Zo`040?ooo``0o`004`3oool30?l000X0oooo0P3o000>0?ooo`80o`006P3oool20?l0
00D0oooo00L0omBK0000V`3Dool0oooo0?oDV`000780^^[o0440oooo00150?ooo`050?oZ^P1b0000
00000000002Ke?l0B03oool40?l000T0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?l0
0002000000030000LP2jj_l0oooo00@0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo00@0oooo103o000<0?ooo`80o`001@3oool30?l000h0oooo00<0
o`000?ooo`3oool04P3oool20?l000030>ZjLP000780^^[o0100oooo0P3o00090?ooo`L0o`00@03o
ool00`000000oooo0?ooo`0:0?ooo`h0o`009`3oool60?l001h0oooo00@0j[Yb0000LP2jj_l0oooo
3`3o000@0?ooo`<0o`00103oool00`3o0000oooo0?ooo`030?ooo`<0o`003P3oool20?l001X0oooo
0P3o00080?ooo`050?oDV`00000000000000LP2jj_l0@P3oool009<0oooo103o00090?ooo`030?l0
003oool0oooo00P0oooo0P3o00000`3oool0o`000?ooo`080?ooo`80o`002P3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00@0oooo00@0o`000?ooo`3oool0o`003@3oool00`3o0000
oooo0?ooo`030?ooo`@0o`003@3oool20?l001@0oooo0P3o000C0?ooo`80o`002@3oool20?l000<0
oooo0`3o00090?ooo`D0o`00;`3oool00`000000oooo0?ooo`0A0?ooo`L0o`005`3oool20?l000P0
oooo1P3o000T0?ooo`@0o`0000<0oooo0?l0003o00002@3o000@0?ooo`<0o`001@3oool30?l000<0
oooo0P3o000>0?ooo`<0o`006P3oool20?l00540oooo002C0?ooo`D0o`002@3oool00`3o0000oooo
0?ooo`080?ooo`<0o`002`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00X0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0080oooo
1P3o000=0?ooo`030?l0003oool0oooo01<0oooo0P3o000C0?ooo`<0o`003P3oool30?l000H0oooo
2`3o000Y0?ooo`030000003oool0oooo02`0oooo1@3o00020?ooo`H0o`009P3oool40?l000<0oooo
203o000B0?ooo`<0o`001`3oool70?l000h0oooo0P3o000K0?ooo`80o`00D`3oool009<0oooo1@3o
000:0?ooo`030?l0003oool0oooo00L0oooo0P3o00000`3oool0o`000?ooo`0:0?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool20?l000P0oooo00<0o`000?ooo`3oool02`3o
ool20?l000<0oooo1P3o000=0?ooo`80o`0000<0oooo0?l0003oool04P3oool20?l001@0oooo0P3o
000?0?ooo`<0o`001P3oool80?l002T0oooo00<000000?ooo`3oool0:@3oool:0?l002P0oooo103o
00060?ooo`<0o`005@3oool30?l000P0oooo1`3o000>0?ooo`80o`006`3oool20?l005D0oooo002C
0?ooo`H0o`002P3oool00`3o0000oooo0?ooo`070?ooo`80o`0000<0oooo0?l0003oool02P3oool0
0`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`0<0?ooo`040?l0003oool0oooo0?ooo`@0o`00403oool0103o0000oooo0?l0
003o000C0?ooo`80o`00503oool20?l00100oooo0`3o00070?ooo`D0o`00:03oool00`000000oooo
0?ooo`0V0?ooo``0o`009@3oool40?l001l0oooo0`3o000:0?ooo`T0o`002`3oool20?l001/0oooo
0P3o001G0?ooo`00U03oool40?l000030?ooo`3o0000oooo00T0oooo00<0o`000?ooo`3oool01P3o
ool30?l000030?ooo`3o0000oooo00X0oooo00<0o`000?ooo`3oool01@3oool0103o0000oooo0?oo
o`3o000=0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0303oool0103o0000oooo
0?ooo`3oool30?l00140oooo103o000D0?ooo`80o`00503oool30?l00100oooo103o00050?ooo`80
o`0000<0oooo0?l0003o00000`3o000S0?ooo`030000003oool0oooo02@0oooo3P3o000R0?ooo`<0
o`008@3oool20?l000/0oooo2`3o00080?ooo`<0o`006`3oool20?l005T0oooo002D0?ooo`80o`00
00@0oooo0?l0003oool0o`002P3oool00`3o0000oooo0?ooo`060?ooo`D0o`00303oool00`3o0000
oooo0?ooo`040?ooo`80o`000P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool0303oool20?l00080oooo00@0o`000?ooo`3o0000o`004@3oool40?l0
01@0oooo00<0o`000?ooo`3oool0503oool20?l00180oooo0`3o000:0?ooo`D0o`007P3oool00`00
0000oooo0?ooo`190?ooo`80o`001@3oool40?l00240oooo0`3o000;0?ooo`/0o`00203oool20?l0
01`0oooo0P3o001K0?ooo`00U`3oool0103o0000oooo0?ooo`3o000:0?ooo`030?l0003oool0oooo
00H0oooo0`3o00000`3oool0o`000?ooo`0;0?ooo`030?l0003oool0oooo00@0oooo00D0o`000?oo
o`3oool0oooo0?l0000=0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0100oooo103o000C0?ooo`80o`005P3oool2
0?l001<0oooo0`3o000<0?ooo`l0o`003`3oool00`000000oooo0?ooo`170?ooo`@0o`0000<0oooo
0?l0003o00000P3o000R0?ooo`<0o`003@3oool80?l000X0oooo0P3o000L0?ooo`80o`00G@3oool0
09L0oooo00D0o`000?ooo`3oool0oooo0?l0000:0?ooo`030?l0003oool0oooo00D0oooo103o0000
0`3oool0o`000?ooo`0;0?ooo`030?l0003oool0oooo00<0oooo0P3o00030?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool0403oool40?l001@0oooo0P3o000F0?ooo`80o`00503oool3
0?l000d0oooo3@3o000=0?ooo`030000003oool0oooo04D0oooo1`3o000S0?ooo`<0o`003P3oool6
0?l000/0oooo0`3o000L0?ooo`80o`00G`3oool009P0oooo00@0o`000?ooo`3oool0o`002`3oool0
0`3o0000oooo0?ooo`050?ooo`@0o`0000<0oooo0?l0003oool02`3oool00`3o0000oooo0?ooo`03
0?ooo`80o`000P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00H0oooo00<0o`00
0?ooo`3oool03@3oool20?l000@0oooo00<0o`000?ooo`3oool0403oool40?l00100oooo0P3o0003
0?ooo`80o`005P3oool30?l001@0oooo0`3o000?0?ooo`H0o`000P3oool90?l000@0oooo00<00000
0?ooo`3oool0@P3oool:0?l00200oooo0`3o000@0?ooo`<0o`003@3oool20?l001d0oooo0P3o001Q
0?ooo`00V03oool01@3o0000oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool0103oool2
0?l000@0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`020?ooo`<0o`000P3oool0
0`3o0000oooo0?ooo`0<0?ooo`80o`001`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool0403oool40?l00100oooo0`3o00030?ooo`80o`005`3oool2
0?l001D0oooo0`3o000@0?ooo`H0o`001`3oool90?l003h0oooo203o000L0?ooo`030?l0003oool0
oooo0080oooo0`3o000Q0?ooo`80o`007P3oool00`3o0000oooo0?ooo`1Q0?ooo`00V@3oool01@3o
0000oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool01@3oool01@3o0000oooo0?ooo`3o
ool0o`0000d0oooo00@0o`000?ooo`3oool0oooo0`3o00030?ooo`030?l0003oool0oooo00d0oooo
00<0o`000?ooo`3o00001@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool04P3oool20?l00100oooo1@3o00020?ooo`80o`005`3oool20?l001H0oooo
0`3o000C0?ooo`@0o`001`3oool00`000000oooo0?ooo`020?ooo`P0o`00=03oool40?l00200oooo
0`3o0000103oool0o`000?l0003o000R0?ooo`80o`007P3oool20?l006@0oooo002I0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool02`3oool0103o0000oooo0?ooo`3oool30?l000<0
oooo00<0o`000?ooo`3oool03@3oool30?l000D0oooo00<0o`000?ooo`3oool03P3oool20?l000<0
oooo0P3o000C0?ooo`<0o`003`3oool60?l00080oooo0P3o000G0?ooo`80o`005`3oool30?l001@0
oooo1@3o00020?ooo`030000003oool0oooo00P0o`000P3oool90?l004d0oooo1P3o000R0?ooo`<0
o`007P3oool20?l006H0oooo002J000000050?l00000000000000000003o0000300000000`3o0000
000000000004000000030?l00000000000000080000000<0o`000000000000002`0000000`3o0000
0000000000040?l000<0000000<0o`000000000000003@0000030?l000D0000000<0o`0000000000
00003`0000000`3o0000000000000002000000030?l0000000000000018000000P3o000@000000@0
o`00100000000`3o000000000000000F00000080o`00600000020?l001L00000=`3o000D000000H0
o`004P0000080?l001P000000P3o000600000080o`00400000020?l000d000000P3o000900000003
0?l000000000000001L0000000<0o`00000000000000@P00000000D0oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4P3oool01@000000oooo0?ooo`3oool0o`0000<0oooo0P3o000;0?ooo`030000003oool0oooo00@0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo00H0
oooo0P3o00050?ooo`050?l0003oool0oooo0?ooo`0000002`3oool30?l000D0oooo00<0o`000000
003oool04`3oool00`000000o`000?ooo`0B0?ooo`040000003oool0o`000?l000l0oooo103o000@
0?ooo`80o`0000<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool00P3oool60?l000T0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0B0?ooo`030000003o0000o`0000P0o`002P3oool00`000000oooo0?ooo`09
0?ooo`X0o`004`3oool00`000000oooo0?l000030?l000D0oooo0P3o00080?ooo`030000003oool0
oooo00D0oooo0P3o000;0?ooo`040000003oool0o`000?l000T0oooo0P3o00060?ooo`030000003o
ool0oooo00l0oooo0P3o00000`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0180oooo00<0
00000?ooo`3oool04P3oool00`000000oooo0?ooo`030?ooo`001@3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B
0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool00`3o000:0?ooo`030000003oool0
oooo00D0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`040?ooo`030000003oool0
oooo00H0oooo00<0o`000?ooo`3o00001@3oool0103o0000oooo0?ooo`00000<0?ooo`80o`001P3o
ool00`3o0000oooo0?ooo`0B0?ooo`030000003oool0o`000180oooo00D000000?ooo`3oool0oooo
0?l0000?0?ooo`030?l000000000oooo0080o`003`3oool30?l001<0oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4P3oool00`000000oooo0?ooo`090?ooo`X0o`00503oool00`000000oooo0?ooo`070?ooo`P0o`00
0`3oool00`000000oooo0?ooo`0?0?ooo`@0o`0000@0oooo0?l0003o0000o`000P3oool30?l000X0
oooo00<000000?ooo`3oool00`3oool20?l000d0oooo0P3o00090?ooo`80o`00203oool00`000000
oooo0?ooo`0>0?ooo`040?l0003oool0oooo000001@0oooo00<000000?ooo`3oool04P3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00<0oooo00130?ooo`030000003oool0oooo05D0
oooo00<0o`000?ooo`3oool00`3o000:0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0303oool30?l000H0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo00l0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0A0?ooo`80
o`003`3oool40?l003X0oooo00<000000?ooo`3oool07`3oool30?l000D0oooo2`3o000S0?ooo`L0
o`002@3oool00`000000oooo0?ooo`0<0?ooo`<0o`00103oool60?l00100oooo0`3o000=0?ooo`80
o`002@3oool20?l001T0oooo0P3o00030?ooo`030000003oool0oooo0480oooo00130?ooo`030000
003oool0oooo05H0oooo00<0o`000?ooo`3o00000`3o00090?ooo`030000003oool0oooo00H0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool0303oool30?l000H0oooo00<0o`000?ooo`3oool02`3oool20?l000L0oooo
0P3o000?0?ooo`030000003oool0oooo00<0oooo0P3o000C0?ooo`80o`003P3oool50?l003P0oooo
00<000000?ooo`3oool06P3oool=0?l002T0oooo1@3o000@0?ooo`030000003oool0oooo00T0oooo
0`3o00050?ooo`L0o`003`3oool20?l000h0oooo0P3o00090?ooo`80o`006P3oool00`3o0000oooo
0?ooo`030?ooo`030000003oool0oooo0480oooo002L0?ooo`030?l0003oool0o`000080o`0000<0
oooo0?l0003oool0403oool01@3o0000oooo0?ooo`3oool0o`000080oooo00<0o`000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00`0oooo103o00060?ooo`030?l0
003oool0oooo00/0oooo0P3o00080?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0
4P3oool00`3o0000oooo0?ooo`0<0?ooo`<0o`0000<0oooo0?l0003o0000=P3oool00`000000oooo
0?ooo`0G0?ooo`/0o`00:P3oool40?l001h0oooo0`3o00070?ooo`P0o`003@3oool20?l000h0oooo
0P3o00090?ooo`80o`006P3oool20?l004/0oooo002M0?ooo`060?l0003oool0o`000?l0003oool0
o`004P3oool0103o0000oooo0?ooo`3o00030?ooo`030?l0003oool0oooo00h0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`0<0?ooo`80o`00203oool00`3o0000oooo0?ooo`0:0?oo
o`<0o`00203oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0180oooo0P3o000>0?oo
o`040?l0003oool0oooo0?ooo`80o`00=03oool00`000000oooo0?ooo`0L0?ooo`H0o`009@3oool5
0?l001h0oooo103o00080?ooo`P0o`00303oool30?l000X0oooo00@0o`000?ooo`3oool0oooo0P3o
00090?ooo`80o`006P3oool20?l004d0oooo002M0?ooo`030?l0003oool0o`000080o`0000<0oooo
0?l0003oool0403oool00`3o0000oooo0?ooo`020?l00080oooo00<0o`000?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`0:0?ooo`<0o`00203oool00`3o0000oooo0?ooo`0D0?ooo`80o`00503oool2
0?l00180oooo0P3o000;0?ooo`@0o`008`3oool00`000000oooo0?ooo`0j0?ooo`80o`001P3oool5
0?l00200oooo0`3o000;0?ooo`H0o`003@3oool20?l000/0oooo0`3o00000`3oool0o`000?l00009
0?ooo`80o`006`3oool00`3o0000oooo0?ooo`1=0?ooo`00WP3oool40?l00080oooo00<0o`000?oo
o`3oool03`3oool0103o0000oooo0?l0003o00030?ooo`030?l0003oool0oooo00h0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00H0oooo00<0o`00
0?ooo`3oool02@3oool40?l000P0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0C
0?ooo`80o`004P3oool30?l000X0oooo1`3o000N0?ooo`030000003oool0oooo03P0oooo103o0000
0`3oool0o`000?l000030?l00280oooo0`3o000<0?ooo`@0o`003P3oool30?l000`0oooo1@3o0009
0?ooo`80o`006`3oool20?l00500oooo002N0?ooo`D0o`000P3oool00`3o0000oooo0?ooo`0>0?oo
o`030?l0003oool0o`000080o`000`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
00T0oooo103o00080?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool20?l0
01D0oooo00<0o`000?ooo`3oool04P3oool20?l000X0oooo1@3o000N0?ooo`030000003oool0oooo
03D0oooo203o000T0?ooo`<0o`003P3oool20?l000l0oooo0P3o000>0?ooo`H0o`00203oool00`3o
0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0500oooo002N0?ooo`D0o`000P3oool00`3o0000
oooo0?ooo`0?0?ooo`@0o`00103oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0
oooo0`3o000:0?ooo`80o`002@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo01<0
oooo0P3o000D0?ooo`80o`002P3oool20?l000030?ooo`3o0000o`000080o`006P3oool00`000000
oooo0?ooo`0c0?ooo`T0o`008@3oool40?l00200oooo0P3o000>0?ooo`T0o`001@3oool20?l001/0
oooo0P3o001C0?ooo`00W`3oool30?l000@0oooo00<0o`000?ooo`3oool03P3oool0103o0000oooo
0?l0003o00050?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o00001P3oool00`3o0000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?l0000;0?ooo`030?l0003oool0oooo00H0oooo0P3o000=0?ooo`030?l0003oool0oooo01@0
oooo0P3o000D0?ooo`<0o`003P3oool30?l001L0oooo00<000000?ooo`3oool0<@3oool60?l001d0
oooo00<0o`000?ooo`3oool00`3oool30?l00240oooo0`3o000?0?ooo`P0o`001@3oool20?l001`0
oooo00<0o`000?ooo`3oool0D`3oool009l0oooo00<0o`000?ooo`3o00001@3oool00`3o0000oooo
0?ooo`0>0?ooo`@0o`00103oool00`3o0000oooo0?ooo`0>0?ooo`80o`001`3oool00`3o0000oooo
0?ooo`0;0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo
0?ooo`090?ooo`030?l0003oool0oooo00H0oooo0`3o000<0?ooo`80o`005P3oool20?l001D0oooo
0P3o000?0?ooo`@0o`004`3oool00`000000oooo0?ooo`1B0?ooo`<0o`000P3oool30?l00280oooo
0P3o000A0?ooo`H0o`001P3oool20?l001`0oooo0P3o001F0?ooo`00X03oool20?l000D0oooo00<0
o`000?ooo`3oool03`3oool30?l000D0oooo00<0o`000?ooo`3oool03@3oool30?l000L0oooo00<0
o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`060?ooo`<0o`003@3oool00`3o0000oooo0?oo
o`0E0?ooo`80o`005@3oool20?l00140oooo103o00020?ooo`T0o`00103oool00`000000oooo0?oo
o`1@0?ooo`L0o`008`3oool20?l00140oooo103o00080?ooo`80o`007@3oool00`3o0000oooo0?oo
o`1F0?ooo`00X03oool20?l000H0oooo00<0o`000?ooo`3oool03P3oool40?l000D0oooo00<0o`00
0?ooo`3oool03@3oool20?l000L0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`05
0?ooo`@0o`003@3oool20?l000@0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0D
0?ooo`80o`004`3oool30?l000030?ooo`3o0000o`0000P0o`0000@0oooo0000000000000000CP3o
ool80?l00240oooo0`3o000B0?ooo`80o`002@3oool20?l001d0oooo0P3o001I0?ooo`00X@3oool2
0?l000H0oooo00<0o`000?ooo`3oool03@3oool40?l000H0oooo00<0o`000?ooo`3oool0303oool3
0?l000L0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool02P3oool20?l000H0oooo0`3o000?0?ooo`030?l0003oool0
oooo0080oooo0P3o000A0?ooo`80o`005P3oool30?l001<0oooo103o00000`3oool0o`000?l00004
0?ooo`P0o`00B03oool:0?l001l0oooo0P3o000N0?ooo`80o`007P3oool00`3o0000oooo0?ooo`1I
0?ooo`00X@3oool20?l000L0oooo00<0o`000?ooo`3oool0303oool30?l000L0oooo00<0o`000?oo
o`3oool03@3oool20?l000P0oooo00<0o`000?ooo`3oool02`3oool20?l000X0oooo00<0o`000?oo
o`3oool02@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?oo
o`3oool03P3oool0103o0000oooo0?ooo`3oool30?l00180oooo0P3o000G0?ooo`80o`005@3oool3
0?l000D0oooo00<000000?ooo`3oool0103oool80?l003l0oooo1P3o000M0?ooo`030?l0003oool0
oooo0080oooo0P3o000N0?ooo`80o`007P3oool20?l005`0oooo002R0?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
00`0oooo0`3o00080?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`090?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`0>0?ooo`80o`000P3oool40?l00180oooo0P3o000G0?ooo`80o`005P3oool40?l0
00030?ooo`000000oooo00d0oooo203o001H0?ooo`L0o`007P3oool20?l001h0oooo0P3o001N0?oo
o`00XP3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`0;0?ooo`<0o`002@3oool00`3o0000oooo0?ooo`0:0?ooo`80
o`002`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00@0o`004`3oool00`3o0000
oooo0?ooo`0F0?ooo`80o`00603oool20?l000`0oooo:03o000F0?ooo`@0o`00603oool20?l000D0
oooo1@3o000>0?ooo`80o`00403oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01@0
oooo00<0o`000?ooo`3o00006@3oool00`3o0000oooo0?ooo`120?ooo`00XP3oool20?l000L0oooo
00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0D0?ooo`@0o`005@3oool20?l001L0oooo
00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0A0?ooo`@0o`00A`3oool00`000000oooo
0?ooo`0>0?ooo`@0o`00<03oool60?l001P0oooo103o00050?ooo`P0o`002`3oool20?l00100oooo
0P3o00070?ooo`80o`005@3oool40?l001T0oooo00<0o`000?ooo`3oool0@`3oool00:<0oooo00<0
o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo01@0oooo0`3o
000F0?ooo`<0o`005`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0140oooo00@0
o`000?ooo`3oool0o`004P3oool00`3o0000oooo0?ooo`0a0?ooo`030000003oool0oooo03/0oooo
1`3o000K0?ooo`<0o`00203oool70?l000/0oooo0P3o000<0?ooo`040?l0003oool0oooo0?ooo`80
o`001`3oool20?l001H0oooo00<0o`000?ooo`3o00006P3oool00`3o0000oooo0?ooo`140?ooo`00
X`3oool20?l000D0oooo0`3o000?0?ooo`80o`005`3oool20?l001H0oooo0P3o000H0?ooo`030?l0
003oool0oooo01@0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0@0?ooo`80o`00
<@3oool00`000000oooo0?ooo`0Z0?ooo`80o`002@3oool60?l001h0oooo103o00090?ooo`D0o`00
303oool30?l000d0oooo1@3o00070?ooo`80o`005P3oool20?l000030?ooo`3o0000oooo01P0oooo
0P3o00170?ooo`00X`3oool20?l000D0oooo0`3o000?0?ooo`80o`005`3oool20?l001H0oooo0`3o
000F0?ooo`030?l0003oool0o`0001H0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?oo
o`0@0?ooo`<0o`00;`3oool00`000000oooo0?ooo`0X0?ooo`@0o`000P3oool70?l00240oooo0`3o
000<0?ooo`80o`003P3oool20?l000h0oooo1@3o00080?ooo`030?l0003oool0oooo01D0oooo00@0
o`000?ooo`3o0000o`006@3oool00`3o0000oooo0?ooo`170?ooo`00X`3oool20?l000D0oooo0`3o
000@0?ooo`80o`005`3oool20?l001D0oooo103o000E0?ooo`030?l0003oool0o`0001L0oooo00<0
o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0@0?ooo`<0o`00;P3oool00`000000oooo0?oo
o`0V0?ooo`P0o`00903oool40?l001d0oooo0P3o000?0?ooo`L0o`001@3oool20?l001H0oooo0P3o
00000`3oool0o`000?ooo`0I0?ooo`030?l0003oool0oooo04P0oooo002T0?ooo`80o`00103oool3
0?l00100oooo0P3o00060?ooo`030?l0003oool0oooo00h0oooo0P3o000E0?ooo`@0o`005@3oool2
0?l000030?ooo`3o0000oooo01H0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0@
0?ooo`030?l0003oool0o`0002d0oooo00<000000?ooo`3oool0903oool90?l00240oooo103o000O
0?ooo`80o`00403oool60?l000D0oooo0P3o000G0?ooo`040?l0003oool0oooo0?l001X0oooo00<0
o`000?ooo`3oool0B@3oool00:@0oooo0P3o00040?ooo`<0o`00403oool00`3o0000oooo0?l00005
0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3o00005P3oool00`3o0000oooo0?l0000D
0?ooo`80o`000P3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01@0oooo00<0o`00
0?ooo`3oool04P3oool20?l002/0oooo00<000000?ooo`3oool0B`3oool30?l00200oooo0`3o000@
0?ooo`D0o`001P3oool20?l001@0oooo00<0o`000?ooo`3oool00P3o00000`3oool0o`000?l0000J
0?ooo`030?l0003oool0oooo04X0oooo002T0?ooo`030?l0003oool0o`0000<0oooo0`3o000@0?oo
o`030?l0003oool0o`0000D0oooo00<0o`000?ooo`3oool03P3oool0103o0000oooo0?ooo`3o000E
0?ooo`040?l0003oool0oooo0?l001@0oooo0P3o00020?ooo`030?l0003oool0oooo01D0oooo00<0
o`000?ooo`3oool0503oool20?l001@0oooo00<0o`000?ooo`3oool03P3oool30?l001L0oooo00<0
00000?ooo`3oool0A03oool20?l000030?ooo`3o0000o`000080o`008@3oool20?l00180oooo103o
00060?ooo`80o`005@3oool40?l00080oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`1;0?ooo`00Y03oool00`3o0000oooo0?l000020?ooo`D0o`00403oool00`3o0000oooo0?l00003
0?ooo`80o`004@3oool00`3o0000oooo0?l0000F0?ooo`030?l0003oool0o`0001@0oooo0P3o0002
0?ooo`030?l0003oool0oooo0180oooo00D0o`000?ooo`3oool0oooo0?l0000G0?ooo`030?l0003o
ool0oooo0180oooo0P3o000?0?ooo`D0o`00503oool00`000000oooo0?ooo`120?ooo`D0o`008`3o
ool20?l001<0oooo0P3o00080?ooo`030?l0003oool0oooo01@0oooo103o00020?ooo`030?l0003o
ool0oooo01T0oooo00<0o`000?ooo`3oool0C03oool00:D0oooo00@0o`000?ooo`3o0000oooo1@3o
000@0?ooo`030?l0003oool0o`0000<0oooo0P3o000A0?ooo`040?l0003oool0oooo0?l001D0oooo
00@0o`000?ooo`3oool0o`004`3oool30?l00080oooo00<0o`000?ooo`3oool04@3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool04`3oool00`3o0000
oooo0?ooo`0>0?ooo`<0o`00503oool00`000000oooo0?ooo`100?ooo`L0o`00803oool30?l001d0
oooo0P3o000F0?ooo`L0o`006P3oool20?l004l0oooo002U0?ooo`040?l0003oool0o`000?ooo`D0
o`00403oool0103o0000oooo0?ooo`3o00020?ooo`80o`004@3oool0103o0000oooo0?ooo`3o0004
0?ooo`030?l0003oool0oooo00h0oooo00D0o`000?ooo`3oool0oooo0?l0000B0?ooo`<0o`000`3o
ool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool05@3o
ool00`3o0000oooo0?ooo`0C0?ooo`80o`00403oool40?l00140oooo0`00000n0?ooo`D0o`008P3o
ool20?l001h0oooo0P3o000F0?ooo`L0o`006`3oool00`3o0000oooo0?ooo`1?0?ooo`00Y@3oool0
103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo0100oooo00@0o`000?ooo`3oool0o`00
0P3oool30?l00140oooo00@0o`000?ooo`3oool0o`000`3oool00`3o0000oooo0?ooo`0?0?ooo`04
0?l0003oool0oooo0?l001@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0D0?oo
o`80o`004P3oool20?l000l0oooo00<000000?ooo`3oool0G`3oool0103o0000oooo0?ooo`3oool2
0?l001h0oooo0P3o000G0?ooo`D0o`0000<0oooo0?l0003oool06P3oool00`3o0000oooo0?ooo`1@
0?ooo`00Y@3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo0140oooo00D0o`00
0?ooo`3oool0o`000?ooo`030?l00140oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`030?l0
003oool0oooo00l0oooo00D0o`000?ooo`3oool0oooo0?l0000D0?ooo`050?l0003oool0oooo0?oo
o`3o00004P3oool20?l000@0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0E0?oo
o`030?l0003oool0oooo0140oooo0P3o000=0?ooo`H0o`00FP3oool30?l000030?ooo`3o0000o`00
01l0oooo00<0o`000?ooo`3oool05P3oool40?l000030?ooo`3o0000o`0001/0oooo00<0o`000?oo
o`3oool0D@3oool00:H0oooo00H0o`000?ooo`3oool0o`000?ooo`3o000C0?ooo`030?l0003oool0
oooo00D0o`004@3oool01P3o0000oooo0?ooo`3oool0o`000?ooo`80o`004@3oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`0E0?ooo`80o`004`3oool30?l000X0oooo00<000000?ooo`3o0000103o001H0?ooo`D0o`00
7`3oool20?l001P0oooo0`3o00020?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0
DP3oool00:H0oooo00H0o`000?ooo`3oool0o`000?ooo`3o000C0?ooo`040?l0003oool0oooo0?oo
o`@0o`004@3oool00`3o0000oooo0?ooo`020?ooo`<0o`004P3oool01@3o0000oooo0?ooo`3oool0
o`0001<0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0?0?ooo`80o`001@3oool0
0`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00D0oooo0P3o000G0?ooo`030?l0003oool0
oooo01<0oooo0P3o00080?ooo`040000003oool0oooo0?ooo`80o`0000<0oooo0?l0003o00000P3o
001C0?ooo`H0o`007@3oool20?l001T0oooo0P3o00020?ooo`80o`00703oool00`3o0000oooo0?oo
o`1C0?ooo`00YP3oool0103o0000oooo0?ooo`3oool20?l001@0oooo00<0o`000?ooo`3oool0103o
000B0?ooo`040?l0003oool0oooo0?ooo`@0o`004@3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo0140oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0
003oool0oooo00@0oooo00<0o`000?ooo`3oool03@3oool20?l000P0oooo00<0o`000?ooo`3oool0
5@3oool20?l001D0oooo0`3o00050?ooo`030000003oool0oooo00P0oooo1@3o001<0?ooo`H0o`00
7@3oool20?l001h0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`1D0?ooo`00YP3o
ool0103o0000oooo0?ooo`3oool20?l001@0oooo00@0o`000?ooo`3oool0oooo0P3o000C0?ooo`03
0?l0003oool0oooo0080oooo0`3o000A0?ooo`030?l0003oool0oooo00<0oooo0P3o000A0?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0F0?ooo`03
0?l0003oool0oooo01D0oooo0P3o00030?ooo`030000003oool0oooo00d0oooo103o00170?ooo`<0
o`007P3oool30?l001l0oooo00<0o`000?ooo`3oool06P3oool20?l005L0oooo002W0?ooo`050?l0
003oool0oooo0?ooo`3o0000503oool0103o0000oooo0?ooo`3oool20?l001<0oooo00@0o`000?oo
o`3oool0oooo103o000B0?ooo`030?l0003oool0oooo0080oooo0P3o000B0?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00`0oooo0P3o00090?ooo`030?l0003oool0oooo01H0oooo0P3o000G0?ooo`80o`0000<0oooo
0000003oool04P3oool40?l000D0oooo0`3o001J0?ooo`<0o`007`3oool20?l001`0oooo00<0o`00
0?ooo`3oool0E`3oool00:L0oooo00D0o`000?ooo`3oool0oooo0?l0000<0?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0
oooo00@0o`004P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0100oooo00<0o`00
0?ooo`3oool0103oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool0303oool20?l000T0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0F
0?ooo`80o`005`3ooolM0?l001L0oooo0`3o000H0?ooo`80o`00403oool50?l000@0oooo00<0o`00
0?ooo`3oool05P3oool20?l001P0oooo00D0o`000?ooo`3oool0oooo0?l0000E0?ooo`030?l0003o
ool0oooo0480oooo002W0?ooo`050?l0003oool0oooo0?ooo`3o0000303oool00`3o0000oooo0?oo
o`060?ooo`050?l0003oool0oooo0?ooo`3o0000503oool00`3o0000oooo0?ooo`040?l00180oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01H0oooo
00<0o`000?ooo`3oool0503oool20?l003d0oooo00<000000?ooo`3oool0A03oool50?l001T0oooo
0P3o000A0?ooo`@0o`00103oool20?l001P0oooo0P3o000H0?ooo`050?l0003oool0oooo0?ooo`3o
00005@3oool00`3o0000oooo0?ooo`130?ooo`00Y`3oool01@3o0000oooo0?ooo`3oool0o`0000/0
oooo0P3o00080?ooo`050?l0003oool0oooo0?ooo`3o0000503oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo0180oooo00@0o`000?ooo`3oool0oooo0P3o000C0?ooo`030?l0003oool0
oooo01H0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0
oooo02@0oooo00<000000?ooo`3oool0?`3oool50?l001`0oooo0P3o000A0?ooo`@0o`00103oool2
0?l001D0oooo00<0o`000?ooo`3oool00`3o000H0?ooo`050?l0003oool0oooo0?ooo`3o00005@3o
ool00`3o0000oooo0?ooo`140?ooo`00Y`3oool01@3o0000oooo0?ooo`3oool0o`0000/0oooo0P3o
00080?ooo`050?l0003oool0oooo0?ooo`3o00005@3oool01@3o0000oooo0?ooo`3oool0o`0001@0
oooo00@0o`000?ooo`3oool0oooo0`3o000B0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01@0oooo0P3o000T0?oo
o`030000003oool0oooo03D0oooo0P3o00020?ooo`H0o`007P3oool30?l00180oooo0P3o00060?oo
o`030?l0003oool0oooo01@0oooo1P3o000H0?ooo`050?l0003oool0oooo0?ooo`3o00005P3oool0
0`3o0000oooo0?ooo`140?ooo`00Z03oool0103o0000oooo0?ooo`3o000:0?ooo`<0o`00203oool0
1@3o0000oooo0?ooo`3oool0o`0001D0oooo00D0o`000?ooo`3oool0oooo0?l0000D0?ooo`040?l0
003oool0oooo0?ooo`<0o`004P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0100
oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0C0?ooo`<0o`008`3oool00`000000
oooo0?ooo`0c0?ooo`H0o`008P3oool20?l001/0oooo0P3o000F0?ooo`D0o`006@3oool00`3o0000
oooo0?ooo`020?l001H0oooo00<0o`000?ooo`3oool0A@3oool00:P0oooo00@0o`000?ooo`3oool0
o`002P3oool30?l000T0oooo00@0o`000?ooo`3oool0o`00303oool00`3o0000oooo0?ooo`060?oo
o`050?l0003oool0oooo0?ooo`3o00005@3oool00`3o0000oooo0?ooo`030?l001<0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01D0oooo00<0o`00
0?ooo`3oool0503oool00`3o0000oooo0?ooo`0R0?ooo`030000003oool0oooo0340oooo1P3o000R
0?ooo`80o`00703oool00`3o0000oooo0?ooo`0E0?ooo`H0o`00603oool0103o0000oooo0?ooo`3o
000G0?ooo`030?l0003oool0oooo04H0oooo002X0?ooo`040?l0003oool0oooo0?l000X0oooo0P3o
000:0?ooo`040?l0003oool0oooo0?l000`0oooo00<0o`000?ooo`3oool01P3oool01@3o0000oooo
0?ooo`3oool0o`0001D0oooo00<0o`000?ooo`3oool00`3o000C0?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01@0
oooo00<0o`000?ooo`3oool08@3oool00`000000oooo0?ooo`1F0?ooo`<0o`00703oool20?l001P0
oooo1@3o000H0?ooo`040?l0003oool0oooo0?l001L0oooo00<0o`000?ooo`3oool0A`3oool00:P0
oooo00@0o`000?ooo`3oool0o`002@3oool30?l000X0oooo00@0o`000?ooo`3oool0o`002`3oool2
0?l000T0oooo00@0o`000?ooo`3oool0o`005@3oool01@3o0000oooo0?ooo`3oool0o`0001D0oooo
00<0o`000?ooo`3oool00`3o000C0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool0
5@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00X0oooo0`00001D0?ooo`80o`00
7@3oool20?l001T0oooo103o000J0?ooo`030?l0003oool0o`0001L0oooo00<0o`000?ooo`3oool0
B03oool00:T0oooo00<0o`000?ooo`3o00002@3oool30?l000X0oooo00@0o`000?ooo`3oool0o`00
2`3oool20?l000T0oooo00@0o`000?ooo`3oool0o`005P3oool0103o0000oooo0?ooo`3o000E0?oo
o`030?l0003oool0oooo00<0o`004`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo
01D0oooo00<0o`000?ooo`3oool04`3oool20?l000X0oooo00<000000?ooo`3oool0C`3oool00`3o
0000oooo0?l000020?l001h0oooo00<0o`000?ooo`3oool0603oool40?l001X0oooo0`3o000H0?oo
o`030?l0003oool0oooo04P0oooo002Y0?ooo`030?l0003oool0o`0000P0oooo103o000;0?ooo`03
0?l0003oool0o`0000X0oooo0`3o00090?ooo`040?l0003oool0oooo0?l001H0oooo00@0o`000?oo
o`3oool0o`005@3oool00`3o0000oooo0?ooo`030?l001@0oooo00D0o`000?ooo`3oool0oooo0?l0
000D0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool04P3oool30?l000T0oooo00<0
00000?ooo`3oool0CP3oool30?l001l0oooo0P3o000J0?ooo`<0o`006`3oool50?l001H0oooo00<0
o`000?ooo`3oool0B@3oool00:T0oooo00<0o`000?ooo`3o0000203oool40?l000/0oooo00<0o`00
0?ooo`3o00002P3oool30?l000X0oooo00<0o`000?ooo`3o00005P3oool0103o0000oooo0?ooo`3o
000F0?ooo`030?l0003oool0o`000080o`00503oool01@3o0000oooo0?ooo`3oool0o`0001@0oooo
00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0C0?ooo`<0o`00203oool00`000000oooo
0?ooo`1<0?ooo`<0o`007`3oool20?l001d0oooo00<0o`000?ooo`3oool06@3oool50?l001H0oooo
00<0o`000?ooo`3oool0BP3oool00:T0oooo00<0o`000?ooo`3o00002@3oool30?l000/0oooo00<0
o`000?ooo`3o00002P3oool20?l000/0oooo00<0o`000?ooo`3o0000303oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0o`0001H0oooo00@0o`000?ooo`3oool0o`005P3oool0103o0000oooo
0?ooo`3o000E0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`050?ooo`030000003oool0oooo04/0oooo0P3o000P0?ooo`030?l0003oool0oooo01`0
oooo00<0o`000?ooo`3oool06@3oool40?l001L0oooo00<0o`000?ooo`3oool0B`3oool00:X0oooo
0P3o00090?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o00002@3oool30?l000/0oooo
00<0o`000?ooo`3o00002`3oool20?l000X0oooo00<0o`000?ooo`3o00005`3oool00`3o0000oooo
0?l0000F0?ooo`030?l0003oool0o`000080o`00503oool00`3o0000oooo0?ooo`0F0?ooo`030?l0
003oool0oooo01D0oooo00<0o`000?ooo`3oool0103oool00`000000oooo0?ooo`1Y0?ooo`040?l0
003oool0o`000?l001h0oooo00<0o`000?ooo`3oool06@3oool40?l001P0oooo00<0o`000?ooo`3o
ool0B`3oool00:X0oooo0P3o00090?ooo`030?l0003oool0oooo00`0oooo0P3o00090?ooo`<0o`00
303oool20?l000/0oooo0P3o000:0?ooo`030?l0003oool0o`0001L0oooo00<0o`000?ooo`3o0000
5`3oool40?l001D0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0
003oool0oooo00<0oooo00<000000?ooo`3oool02P3oool30?l005/0oooo0`3o000O0?ooo`030?l0
003oool0oooo01T0oooo0`3o000I0?ooo`030?l0003oool0oooo04`0oooo002Z0?ooo`80o`002@3o
ool00`3o0000oooo0?ooo`0<0?ooo`80o`00203oool40?l000`0oooo0P3o000:0?ooo`<0o`002`3o
ool20?l001L0oooo00<0o`000?ooo`3o00005`3oool40?l001H0oooo00<0o`000?ooo`3o00005P3o
ool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool02`3o
ool30?l005T0oooo103o000M0?ooo`80o`006`3oool20?l001X0oooo00<0o`000?ooo`3oool0C@3o
ool00:X0oooo0P3o00080?ooo`030?l0003oool0oooo00d0oooo0P3o00080?ooo`@0o`00303oool2
0?l000X0oooo0`3o000;0?ooo`80o`00603oool20?l001P0oooo0P3o000G0?ooo`030?l0003oool0
o`0001L0oooo00<0o`000?ooo`3oool05@3oool20?l00080oooo00<000000?ooo`3oool03P3oool3
0?l005D0oooo0`3o000N0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool06@3oool0
0`3o0000oooo0?ooo`1>0?ooo`00Z`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
00d0oooo0P3o00090?ooo`<0o`00303oool20?l000T0oooo0`3o000<0?ooo`80o`00303oool00`3o
0000oooo0?ooo`090?ooo`80o`00603oool20?l001P0oooo0P3o000G0?ooo`030?l0003oool0oooo
01L0oooo00<0o`000?ooo`0000004`3oool30?l00540oooo0P3o000O0?ooo`030?l0003oool0oooo
01X0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`1?0?ooo`00Z`3oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool01`3oool00`3o0000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo00L0oooo0`3o000=0?ooo`030?l0003oool0oooo00T0
oooo0P3o000<0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool05P3oool20?l001P0
oooo00<0o`000?ooo`3oool05`3oool00`3o000000000?ooo`0E0?ooo`80o`00K@3oool00`3o0000
oooo0?l0000L0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0C`3oool00:/0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00L0oooo
00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`060?ooo`@0o`003@3oool00`3o0000oooo
0?ooo`090?ooo`80o`00303oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01H0oooo
0P3o000I0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool05P3oool20?l000`0oooo
3P3o000H0?ooo`80o`006@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00<0o`00
503oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0480oooo002[0?ooo`030?l0003o
ool0oooo00H0oooo00<0o`000?ooo`3oool03@3oool20?l000P0oooo00<0o`000?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`060?ooo`@0o`003@3oool00`3o0000oooo0?ooo`080?ooo`80o`003@3o
ool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01H0oooo0P3o000c0?ooo`030000003o
ool0oooo02D0oooo0P3o000Q0?ooo`80o`006P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003o
ool0oooo00<0o`00503oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00l0oooo00<0
o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0480oooo002[
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool03P3oool20?l000P0oooo00<0o`00
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`070?ooo`<0o`003@3oool00`3o0000oooo0?ooo`08
0?ooo`80o`003@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01L0oooo00<0o`00
0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo04H0oooo0P3o000K
0?ooo`030?l0003oool0oooo01L0oooo00@0o`000?ooo`3oool0oooo0P3o000E0?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00`0oooo00<0o`000?ooo`3oool0@`3oool00:/0oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`0=0?ooo`<0o`00203oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`070?ooo`<0o`003@3oool0
0`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo04@0oooo0P3o000K0?ooo`80o`006P3oool0
103o0000oooo0?ooo`3o000F0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o00004@3o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0@`3o
ool00:/0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?ooo`@0o`00203oool0
0`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`070?ooo`<0o`003@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00X0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0F0?ooo`80o`006@3oool3
00000400oooo00@0o`000?ooo`3o0000o`00703oool00`3o0000oooo0?ooo`0I0?ooo`040?l0003o
ool0oooo0?l001L0oooo00<0o`000?ooo`3oool00P3oool30?l00140oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo04@0oooo002[0?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool0303oool20?l000030?ooo`3o0000oooo00H0oooo00<0
o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00h0oooo00<0
o`000?ooo`3oool01P3oool30?l000h0oooo00<0o`000?ooo`3oool02@3oool20?l000`0oooo00<0
o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0F0?ooo`80o`006@3oool00`000000oooo0?oo
o`0o0?ooo`<0o`007@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01P0oooo00<0
o`000?ooo`3oool00`3oool40?l00100oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`0=0?ooo`030?l0003oool0oooo04@0oooo002[0?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool0303oool30?l000030?ooo`3o0000oooo00H0oooo00<0o`000?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool01P3oool3
0?l000h0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0
oooo01L0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0
oooo03h0oooo0P3o000N0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`030?ooo`@0o`00403oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo00h0oooo00<0o`000?ooo`3oool0A03oool00:/0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`0<0?ooo`<0o`0000<0oooo0?l0003oool01P3oool00`3o0000oooo0?ooo`0>0?oo
o`80o`00203oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00L0oooo0P3o000>0?oo
o`030?l0003oool0oooo00P0oooo0P3o000=0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?oo
o`3oool05`3oool00`3o0000oooo0?ooo`0G0?ooo`030000003oool0oooo05d0oooo00<0o`000?oo
o`3oool06P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo0080oooo0`3o000B0?oo
o`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`150?oo
o`00Z`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00/0oooo0`3o00020?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool03@3oool30?l000P0oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o
ool01`3oool30?l000d0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0G0?ooo`03
0?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0F`3oool20?l001`0oooo00<0o`000?ooo`3o
ool0603oool00`3o0000oooo0?ooo`030?ooo`80o`004`3oool00`3o0000oooo0?ooo`050?ooo`80
o`00403oool00`3o0000oooo0?ooo`150?ooo`00Z`3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo00X0oooo103o00020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
3P3oool30?l000L0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo00h0oooo00<0o`000?ooo`3oool01`3oool30?l000d0oooo00<0o`000?ooo`3oool0
2P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0
5P3oool20?l005`0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`050?ooo`@0o`00
3`3oool00`3o0000oooo0?ooo`150?ooo`00Z`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00/0oooo103o00020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool03@3o
ool40?l000L0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00h0oooo00<0o`000?ooo`3oool01P3oool30?l000h0oooo00<0o`000?ooo`3oool02@3o
ool20?l000`0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0F0?ooo`80o`00F`3o
ool00`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0603o
ool00`3o0000oooo0?ooo`050?ooo`<0o`003`3oool00`3o0000oooo0?ooo`160?ooo`00Z`3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00X0oooo103o00030?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool0303oool30?l000030?ooo`3o0000oooo00H0oooo00<0o`00
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00h0oooo00<0o`00
0?ooo`3oool01`3oool20?l000h0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0;
0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`1H
0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0H
0?ooo`030?l0003oool0oooo00D0oooo0`3o000@0?ooo`030?l0003oool0oooo04H0oooo002[0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02`3oool30?l000<0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`0<0?ooo`@0o`0000<0oooo0?l0003oool01@3oool00`3o
0000oooo0?ooo`0?0?ooo`80o`001`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`080?ooo`80o`003@3oool00`3o
0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0MP3oool00`3o
0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0103oool30?l0
0100oooo00<0o`000?ooo`3oool0A`3oool00:/0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`0<0?ooo`<0o`000P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00h0
oooo0`3o00070?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo00L0oooo0`3o000=0?ooo`030?l0003oool0oooo01L0
oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo05X0
oooo0P3o000K0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0103oool20?l00180
oooo00<0o`000?ooo`3oool0A`3oool00:/0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`0;0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0;0?ooo`@0o`000P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00d0oooo
103o00070?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`0>0?ooo`030?l0003oool0oooo00L0oooo0P3o000>0?ooo`030?l0003oool0oooo01L0oooo
00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0F0?ooo`80o`00F`3oool30?l001/0oooo
00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0140oooo
00<0o`000?ooo`3oool0A`3oool00:/0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?oo
o`0:0?ooo`D0o`000P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00d0oooo0`3o
00000`3oool0o`000?ooo`050?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00H0oooo0`3o000>0?ooo`030?l0003o
ool0oooo00X0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`070?ooo`030?oDV`00
0000000000<0000000<009_D0?ooo`3oool01`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003o
ool0oooo05T0oooo0P3o000K0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo04P0oooo002[0?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool0303oool30?l000<0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0=0?ooo`<0o`0000<0oooo0?l0003oool01@3oool00`3o0000oooo0?ooo`0@
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool02@3oool20?l000`0oooo00<0o`00
0?ooo`3oool02P3oool00`2jLW80^^[o0?ooo`0:0?ooo`030?l0003oool0oooo01L0oooo00<0o`00
0?ooo`3oool0F03oool20?l001`0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0H
0?ooo`030?l0003oool0oooo04P0oooo002[0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0303oool00`3o0000oooo0?l000030?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool0303oool40?l000030?ooo`3o0000oooo00D0oooo00<0o`000?ooo`3oool0403oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00P0oooo0P3o000=0?ooo`030?l0003oool0oooo
00X0oooo00<0^W9b0;[Zo`3oool02P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
05P0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo
01L0oooo00<0o`000?ooo`3oool0B@3oool00:/0oooo00D0o`000?ooo`3oool0oooo0?l0000=0?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0;0?oo
o`@0o`000P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0100oooo0P3o00060?oo
o`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0>0?oo
o`030?l0003oool0oooo00L0oooo0`3o000=0?ooo`030?l0003oool0oooo00X0oooo00<0^W9b0;[Z
o`3oool02P3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo07<0oooo0`3o000J0?oo
o`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0B@3oool00:/0oooo00D0o`000?ooo`3o
ool0oooo0?l0000<0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo1@3o00020?ooo`030?l0003oool0oooo
00<0oooo00<0o`000?ooo`3oool03`3oool30?l000H0oooo00<0o`000?ooo`3oool0403oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool01P3oool30?l0
00h0oooo00<0o`000?ooo`3oool02P3oool00`2jLW80^^[o0?ooo`0:0?ooo`030?l0000000000000
008000005@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?oo
o`3oool05`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00/0oooo0P3o000:0?oo
o`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0@0?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0@P3oool00:l0oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00`0oooo0`3o00090?ooo`03
0?l0003oool0oooo00h0oooo0P3o00080?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3o
ool06@3oool20?l001/0oooo00<0^W9b0;[Zo`3oool02P3oool00`000000oooo0?ooo`1;0?ooo`03
0?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0:0?ooo`80
o`002`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0480oooo002_0?ooo`030?l0
003oool0oooo00T0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`040?ooo`80o`00
1@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o0000
203oool00`3o0000oooo0?ooo`0>0?ooo`<0o`001`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo01T0oooo00<0o`000?ooo`3oool06`3oool00`3o0000^^[o0?ooo`0:0?ooo`030000
003oool0oooo04/0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0
003oool0oooo00X0oooo0P3o000;0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
@P3oool00:l0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo00<0oooo0P3o00060?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00d0oooo0`3o00080?ooo`030?l0003o
ool0oooo0140oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003o
ool0oooo01P0oooo00D0j[Yb0000003o0000^W9b0;[Zo`0;0?ooo`030000003oool0oooo04/0oooo
00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00X0oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0o`0000P0oooo
00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0480oooo
002^0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?oo
o`020?ooo`<0o`001@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00`0oooo00<0
o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0<0?ooo`@0o`00203oool00`3o0000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`0J0?ooo`80o`0000<0001b0;[Zo`3oool02P3oool00`000000oooo0?ooo`1:0?ooo`80o`006@3o
ool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool02`3o
ool30?l000P0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo0480oooo002^0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool02`3oool0
0`3o0000oooo0?ooo`020?ooo`<0o`001P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo00`0oooo103o00080?ooo`030?l0003oool0oooo0100oooo0P3o00060?ooo`030?l0003oool0
oooo01T0oooo00<0o`000?ooo`3oool06@3oool20?l000h0oooo00<000000?ooo`3oool0B`3oool0
0`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool05`3oool0
0`3o0000oooo0?ooo`0;0?ooo`80o`002@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool0@P3oool00:h0oooo00<0o`000?ooo`3oool0203oool00`3o
0000oooo0?ooo`0<0?ooo`040?l0003oool0oooo0?ooo`@0o`001@3oool00`3o0000oooo0?ooo`0;
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`09
0?ooo`030?l0003oool0oooo00h0oooo0P3o00080?ooo`030?l0003oool0oooo00l0oooo0P3o0007
0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0=
0?ooo`030000003oool0oooo06D0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0G
0?ooo`030?l0003oool0oooo00X0oooo0`3o00090?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`120?ooo`00[P3oool00`3o0000oooo0?ooo`080?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0103o00060?ooo`030?l0003oool0oooo
00X0oooo00<0o`000?ooo`3oool01@3oool20?l000@0oooo00<0o`000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool03`3oool30?l0
00H0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo
00h0oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`1H0?ooo`030?l0003oool0oooo
01L0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0:0?ooo`80o`002P3oool00`3o
0000oooo0?ooo`0<0?ooo`80o`002@3oool00`3o0000oooo0?ooo`120?ooo`00[@3oool00`3o0000
oooo0?ooo`080?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o0000103o00050?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0103oool20?l000D0oooo00<0o`000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool03P3oool30?l000L0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo00l0oooo00<000000?ooo`3oool0203oool20?l005/0oooo00<0o`000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00X0oooo0P3o000:0?ooo`03
0?l0003oool0oooo00`0oooo0`3o00080?ooo`030?l0003oool0oooo0480oooo002]0?ooo`030?l0
003oool0oooo00P0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?l000040?l000H0oooo
00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`030?ooo`<0o`00103oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`0=0?ooo`@0o`001P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo00L0oooo
0P3o001K0?ooo`80o`006@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00X0oooo
00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0;0?ooo`<0o`002@3oool00`3o0000oooo
0?ooo`120?ooo`00[@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00`0oooo1`3o
00050?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool00`3oool30?l000D0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool03`3oool20?l000L0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?oo
o`060?ooo`80o`00G03oool20?l001T0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo00/0oooo0`3o00090?ooo`030?l0003oool0oooo0480oooo002]
0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?l00003
0?l000H0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`020?ooo`@0o`00103oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00P0oooo00D0o`000?ooo`3oool0oooo0?l0
000;0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3o00001P3oool00`3o0000oooo0?oo
o`0B0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`0A0?ooo`030000003oool0oooo00D0oooo00<0o`000?ooo`3oool0G@3oool00`3o0000oooo0?oo
o`0G0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?oo
o`0;0?ooo`80o`002P3oool00`3o0000oooo0?ooo`120?ooo`00[03oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00d0oooo00@0o`000?ooo`3o0000oooo0P3o00050?ooo`030?l0003o
ool0oooo00`0oooo00@0o`000?ooo`3oool0oooo103o00040?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0100oooo
0P3o00060?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo
0?ooo`040?ooo`030?l0003oool0oooo07P0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo
0?ooo`0F0?ooo`030?l0003oool0oooo00/0oooo0P3o000:0?ooo`030?l0003oool0oooo0480oooo
002/0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool03@3oool0103o0000oooo0?oo
o`3o00070?ooo`030?l0003oool0oooo00`0oooo00@0o`000?ooo`3oool0oooo1@3o00040?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool01P3oool20?l000<0oooo00<0o`000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool0403oool30?l000D0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0C0?ooo`03
0000003oool0oooo00<0oooo00<0o`000?ooo`3oool06`3oool40?l005T0oooo0P3o000I0?ooo`03
0?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool02P3oool20?l000/0oooo00<0o`000?ooo`3o
ool0@P3oool00:`0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0
003oool0o`0000P0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`050?l000@0oooo
00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`060?ooo`80o`000`3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`0?0?ooo`<0o`001@3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01@0oooo
00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0L0?ooo`80o`00F`3oool20?l001T0oooo
00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0:0?ooo`80o`002`3oool00`3o0000oooo
0?ooo`120?ooo`00[03oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00h0oooo0P3o
00080?ooo`030?l0003oool0oooo00d0oooo00@0o`000?ooo`3oool0oooo103o00040?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool0103oool30?l000@0oooo00<0o`000?ooo`3oool0
2@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
403oool20?l000H0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?l0000G0?ooo`<00000
0P3o000L0?ooo`<0o`00GP3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01H0oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0480oooo
002[0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool03P3oool20?l000P0oooo00<0
o`000?ooo`3oool03@3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`030?ooo`<0o`00103oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00T0oooo00@0o`000?ooo`3oool0o`002P3oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0503oool20?l00080
oooo00<0o`000?ooo`3oool05@3oool00`000000oooo0?l0000K0?ooo`<0o`00H@3oool00`3o0000
oooo0?ooo`0G0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`120?ooo`00Z`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00h0oooo
0P3o00080?ooo`030?l0003oool0oooo00d0oooo00D0o`000?ooo`3oool0oooo0?l000070?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool00`3oool40?l000<0oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`090?ooo`040?l0003oool0oooo0?l000X0oooo00<0o`000?oo
o`3oool0403oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0180oooo0`3o00020?oo
o`030?l0003oool0oooo01H0oooo00<000000?l0003oool06@3oool20?l007d0oooo0P3o000H0?oo
o`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool0@P3oool00:/0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool03@3oool0103o0000oooo0?ooo`3o00070?ooo`030?l0003oool0oooo00`0oooo00<0o`000?oo
o`3oool00P3oool40?l000@0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`070?oo
o`80o`000`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`0A0?ooo`@0o`000P3oool00`3o0000oooo0?ooo`0G0?oo
o`030?l0003oool0oooo01L0oooo0P3o000H0?ooo`h0o`00303oool20?l001P0oooo00<0o`000?oo
o`3oool05`3oool00`3o0000oooo0?ooo`0F0?ooo`80o`00603oool00`3o0000oooo0?ooo`0G0?oo
o`030?l0003oool0oooo0480oooo002c0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0=0?ooo`040?l0003oool0oooo0?l000L0oooo00<0o`000?oo
o`3oool04@3oool40?l000@0oooo00<0o`000?ooo`3oool0503oool30?l00080oooo00<0o`000?oo
o`3oool06P3oool00`3o0000oooo0?ooo`0J0?ooo`<0o`007@3oool00`000000oooo0?ooo`0k0?oo
o`80o`00403oool20?l001L0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0E0?oo
o`<0o`005`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo0480oooo002c0?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0<0?ooo`80
o`0000<0oooo0?l0003oool01`3oool00`3o0000oooo0?ooo`0B0?ooo`<0o`000`3oool00`3o0000
oooo0?ooo`0D0?ooo`<0o`000P3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01/0
oooo0P3o000N0?ooo`030?l0003oool0oooo04l0oooo0P3o000F0?ooo`030?l0003oool0oooo01L0
oooo00<0o`000?ooo`3oool05@3oool20?l001L0oooo0P3o000H0?ooo`80o`00@`3oool00;80oooo
00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00/0oooo
0`3o00020?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo
0?l000040?ooo`030?l0003oool0oooo0180oooo103o00020?ooo`030?l0003oool0oooo01X0oooo
00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0L0?ooo`80o`0000<000000?ooo`3oool0
D@3oool20?l001D0oooo0P3o000G0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3o0000
5P3oool20?l001P0oooo0P3o00130?ooo`00/P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool30?l00080oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool04P3o
ool40?l00080oooo00<0o`000?ooo`3oool06@3oool20?l001d0oooo00<0o`000?ooo`3oool06`3o
ool30?l000030?ooo`000000oooo05@0oooo0`3o000D0?ooo`030?l0003oool0oooo01D0oooo00<0
o`000?ooo`3oool0503oool00`3o0000oooo0?l0000F0?ooo`<0o`005`3oool00`3o0000oooo0?l0
00120?ooo`00/@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool02P3oool40?l000030?ooo`3o0000oooo00L0oooo00<0o`000?ooo`3oool04@3oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0180oooo1@3o00020?ooo`030?l0003oool0
oooo01L0oooo0`3o000L0?ooo`80o`00703oool30?l000<0oooo00<000000?ooo`3oool0E@3oool3
0?l001<0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0
oooo01<0oooo0`3o000G0?ooo`030?l0003oool0o`000480oooo002a0?ooo`030?l0003oool0oooo
00d0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`090?ooo`@0o`0000<0oooo0?l0
003oool0203oool00`3o0000oooo0?ooo`0?0?ooo`80o`001`3oool00`3o0000oooo0?ooo`0C0?oo
o`<0o`000P3oool00`3o0000oooo0?ooo`0F0?ooo`@0o`00703oool00`3o0000oooo0?ooo`0L0?oo
o`80o`00103oool00`000000oooo0?ooo`1G0?ooo`80o`004`3oool00`3o0000oooo0?ooo`0E0?oo
o`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool04P3oool20?l000030?ooo`3o0000oooo
01D0oooo00<0o`000?ooo`3o0000@P3oool00;40oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`080?ooo`030?l0003oool0oooo00T0oooo103o00000`3oool0o`000?ooo`080?ooo`03
0?l0003oool0oooo00h0oooo0P3o00000`3oool0o`000?ooo`050?ooo`030?l0003oool0oooo01<0
oooo00<0o`000?ooo`3o00000P3oool00`3o0000oooo0?ooo`0E0?ooo`D0o`00703oool00`3o0000
oooo0?ooo`0K0?ooo`80o`001P3oool00`000000oooo0?ooo`1]0?ooo`030?l0003oool0oooo01@0
oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0B0?ooo`040?l0003oool0oooo0?l0
01H0oooo00@0o`000?ooo`3oool0o`00@@3oool00;00oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo1@3o00020?ooo`030?l0003oool0oooo
00H0oooo00<0o`000?ooo`3oool03P3oool20?l000030?ooo`3o0000oooo00D0oooo00<0o`000?oo
o`3oool04`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01@0oooo1P3o000L0?oo
o`030?l0003oool0oooo01/0oooo00<0o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0E0?oo
o`<0o`00EP3oool20?l001D0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0A0?oo
o`050?l0003oool0oooo0?ooo`3o0000503oool30?l000030?ooo`3o0000oooo0400oooo002`0?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`070?oo
o`H0o`0000<0oooo0?l0003oool0203oool00`3o0000oooo0?ooo`0<0?ooo`D0o`001`3oool00`3o
0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool04`3oool60?l0
01`0oooo0P3o000K0?ooo`80o`002@3oool00`000000oooo0?ooo`0A0?ooo`H0o`00F03oool20?l0
01D0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0A0?ooo`050?l0003oool0oooo
0?ooo`3o0000503oool30?l000030?ooo`3o0000oooo0400oooo002_0?ooo`030?l0003oool0oooo
00`0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`060?ooo`H0o`0000<0oooo0?l0
003oool0203oool00`3o0000oooo0?ooo`0<0?ooo`D0o`001`3oool00`3o0000oooo0?ooo`0B0?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool05@3oool40?l001`0oooo0P3o000K0?oo
o`030?l0003oool0oooo00T0oooo00<000000?ooo`3oool04@3oool40?l005X0oooo0`3o000E0?oo
o`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0A0?oo
o`<0o`000P3oool00`3o0000oooo0?ooo`0n0?ooo`00[`3oool00`3o0000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0203oool40?l000030?ooo`3o0000oooo00T0
oooo00<0o`000?ooo`3oool02P3oool60?l000L0oooo00<0o`000?ooo`3oool04P3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo01H0oooo0`3o000K0?ooo`<0o`006P3oool20?l000`0
oooo0`00000?0?ooo`@0o`00GP3oool20?l001@0oooo00<0o`000?ooo`3oool05@3oool00`3o0000
oooo0?ooo`0E0?ooo`030?l0003oool0oooo0140oooo0`3o00020?ooo`030?l0003oool0oooo03h0
oooo002^0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`080?ooo`D0o`002P3oool00`3o0000oooo0?ooo`0:0?ooo`H0o`00203oool00`3o0000oooo
0?ooo`0@0?ooo`80o`001@3oool00`3o0000oooo0?ooo`0E0?ooo`80o`0000<0oooo0?l0003oool0
6@3oool40?l001T0oooo0P3o000>0?ooo`030000003oool0oooo00d0oooo0P3o001i0?ooo`030?l0
003oool0oooo01D0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool0?@3oool00:h0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00H0o`000?ooo`3oool0o`00
0?ooo`3o00090?ooo`030?l0003oool0oooo00T0oooo1`3o00080?ooo`030?l0003oool0oooo0100
oooo0P3o00060?ooo`030?l0003oool0oooo01@0oooo00D0o`000?ooo`3oool0oooo0?l0000H0?oo
o`D0o`006@3oool00`3o0000oooo0?ooo`0>0?ooo`030000003oool0oooo00/0oooo0P3o000R0?oo
o`<0o`00E`3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?oo
o`3oool04@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo03d0oooo002]0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`070?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`L0
o`00203oool00`3o0000oooo0?ooo`0?0?ooo`@0o`001@3oool00`3o0000oooo0?ooo`0D0?ooo`05
0?l0003oool0oooo0?ooo`3o0000603oool50?l001P0oooo0P3o000A0?ooo`030000003oool0oooo
00P0oooo0`3o000P0?ooo`D0o`00F03oool30?l001H0oooo00<0o`000?ooo`3oool0503oool00`3o
0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0?@3oool00:d0
oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00X0
oooo1@3o00090?ooo`030?l0003oool0oooo00h0oooo103o00050?ooo`030?l0003oool0oooo01@0
oooo00D0o`000?ooo`3oool0oooo0?l0000I0?ooo`@0o`00603oool00`3o0000oooo0?ooo`030?oo
o`80o`00303oool00`000000oooo0?ooo`060?ooo`80o`007`3oool40?l000030?ooo`3o0000o`00
05/0oooo0P3o000G0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0403oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo03`0oooo002/0?ooo`030?l0003oool0oooo00/0
oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0;0?ooo`@0o`00203oool00`3o0000
oooo0?ooo`0=0?ooo`D0o`001@3oool00`3o0000oooo0?ooo`0D0?ooo`050?l0003oool0oooo0?oo
o`3o00006@3oool20?l000030?ooo`3o0000oooo01H0oooo0P3o00030?ooo`@0o`003@3oool00`00
0000oooo0?ooo`030?ooo`<0o`00703oool50?l006<0oooo0P3o000F0?ooo`030?l0003oool0oooo
01@0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0l0?ooo`00[03oool00`3o0000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02`3oool0103o0000
oooo0?l0003o00080?ooo`030?l0003oool0oooo00d0oooo1@3o00060?ooo`030?l0003oool0oooo
01<0oooo00D0o`000?ooo`3o0000oooo0?l0000I0?ooo`030?l0003oool0oooo01P0oooo00<0o`00
0?ooo`3oool01P3o000>0?ooo`040000003oool0oooo0?ooo`80o`006`3oool40?l006X0oooo00<0
o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01D0oooo00<0
o`000?ooo`3oool0?03oool00:/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`09
0?ooo`030?l0003oool0oooo00X0oooo00@0o`000?ooo`3oool0o`002@3oool00`3o0000oooo0?oo
o`0;0?ooo`H0o`001P3oool00`3o0000oooo0?ooo`0B0?ooo`@0o`0000<0oooo0?l0003oool05`3o
ool20?l001T0oooo0P3o00000`3oool0o`000?l000050?l000l0oooo00@000000?ooo`3o0000o`00
6@3oool40?l002L0oooo0`3o001J0?ooo`<0o`005@3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0
003oool0oooo03/0oooo002[0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`090?ooo`80o`000P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo00/0oooo1P3o00060?ooo`030?l0003oool0oooo0180oooo103o00000`3oool0o`000?oo
o`0G0?ooo`80o`006@3oool00`3o0000oooo0?ooo`020?ooo`@0o`004@3oool20?l001P0oooo0`3o
000G0?oooad0o`005`3oool20?l001P0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?oo
o`070?ooo`80o`003@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00h0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0k0?ooo`00]`3oool00`3o0000oooo0?ooo`0B
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool05@3oool01@3o0000oooo0?ooo`3o
ool0o`0001T0oooo1@3o000J0?ooo`@0o`006@3oool20?l001l0oooo103o000B0?ooo`030000003o
ool0oooo04D0oooo103o00050?ooo`D0o`00503oool20?l001L0oooo0P3o000H0?ooo`030?l0003o
ool0oooo00L0oooo0P3o000=0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo03X0oooo002f0?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0E0?ooo`050?l0003oool0
oooo0?ooo`3o00006@3oool50?l001T0oooo1@3o000I0?ooo`030?l0003oool0oooo01d0oooo0P3o
00020?ooo`030?l0003oool0oooo0140oooo00<000000?ooo`3oool0203oool30?l004P0oooo1@3o
000A0?ooo`80o`005`3oool20?l001L0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo03X0oooo002f0?ooo`030?l0003oool0oooo0180oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0D0?ooo`050?l0003oool0oooo0?ooo`3o00006@3o
ool01@3o0000oooo0?l0003oool0o`0001P0oooo1P3o000I0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool05`3oool20?l001P0oooo00<000000?ooo`3oool0103oool60?l004h0oooo
1P3o00020?ooo`80o`002@3oool30?l001H0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`070?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?l0000?0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0>P3oool00;D0oooo00<0
o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01@0oooo00D0
o`000?ooo`3oool0oooo0?l0000I0?ooo`030?l0003oool0o`0001T0oooo1`3o000H0?ooo`80o`00
0`3oool20?l001P0oooo0P3o000J0?ooo`040000003oool0oooo0?ooo`L0o`00EP3oool60?l000X0
oooo0P3o000E0?ooo`80o`005P3oool20?l001L0oooo00<0o`000?ooo`3oool00`3oool30?l00100
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0i0?ooo`00]03oool00`3o0000oooo
0?ooo`0B0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3o00006`3oool50?l001P0oooo
00@0o`000?ooo`3oool0oooo0`3o000H0?ooo`030?l0003oool0oooo01X0oooo00@000000?ooo`3o
ool0oooo1@3o001I0?ooo`L0o`002P3oool20?l001D0oooo00<0o`000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00<0oooo0P3o000A0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool0>@3oool00;@0oooo00<0o`000?ooo`3oool04@3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`0F0?ooo`030?l0003oool0o`0001/0oooo1@3o000H0?ooo`030?l0003oool0oooo00@0
o`005`3oool20?l001d0oooo00<000000?ooo`3oool0103o001^0?ooo`<0o`004`3oool20?l001H0
oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`020?ooo`80o`004P3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo03P0oooo002c0?ooo`030?l0003oool0oooo0140oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?l0000K0?ooo`80o`000P3oool00`3o0000oooo
0?ooo`0E0?ooo`80o`0000<0oooo0?l0003o00000`3o000F0?ooo`80o`007`3oool30?l00240oooo
103o001@0?ooo`80o`004`3oool20?l001D0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo
0?ooo`030?ooo`80o`004P3oool01@3o0000oooo0?ooo`3oool0o`0003X0oooo002b0?ooo`030?l0
003oool0oooo0140oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0C0?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool05@3oool20?l000030?ooo`3o0000oooo01X0oooo
0P3o000J0?ooo`030?l0003oool0o`0000D0o`005@3oool20?l001l0oooo0P3o00000`000000oooo
0?ooo`0L0?ooo`P0o`00D`3oool40?l00140oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo0080oooo0P3o000B0?ooo`040?l0003oool0oooo0?ooo`<0
o`00>03oool00;40oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo01<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0E0?ooo`040?l0
003oool0oooo0?l001/0oooo0P3o000I0?ooo`P0o`005P3oool00`3o0000oooo0?ooo`060?ooo`80
o`00503oool30?l00080oooo00<000000?ooo`3oool0703oool60?l005L0oooo103o000@0?ooo`80
o`00503oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool04@3oool00`3o0000oooo0?ooo`030?l003P0oooo002a0?ooo`030?l0003oool0oooo0100oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool05@3oool0103o0000oooo0?ooo`3o000J0?ooo`80o`006P3oool0103o0000
oooo0?ooo`3oool40?l001D0oooo0P3o00060?ooo`@0o`004`3oool20?l000D0oooo00<000000?oo
o`3oool0603oool80?l005/0oooo103o000@0?ooo`80o`004`3oool00`3o0000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool00P3o000h0?ooo`00/03oool00`3o0000
oooo0?ooo`0@0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool04`3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo01D0oooo00@0o`000?ooo`3oool0o`006P3oool20?l0
01X0oooo00@0o`000?ooo`3oool0oooo103o000D0?ooo`80o`001@3oool50?l00180oooo0`3o0007
0?ooo`030000003oool0oooo01D0oooo0`3o00040?ooo`80o`00H03oool20?l00140oooo00<0o`00
0?ooo`3oool04@3oool20?l001D0oooo00<0o`000?ooo`3oool05P3oool0103o0000oooo0?l0003o
000h0?ooo`00[`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01D0oooo00@0o`00
0?ooo`3oool0o`006P3oool20?l001T0oooo0P3o00020?ooo`80o`000P3oool00`3o0000oooo0?oo
o`0A0?ooo`80o`00103oool70?l00140oooo0P3o000:0?ooo`030000003oool0oooo0140oooo103o
001m0?ooo`<0o`004P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01D0oooo00<0
o`000?ooo`3oool00P3o000g0?ooo`00[`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo00D0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo01D0oooo00@0o`000?ooo`3oool0o`006P3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo0080o`005P3oool20?l000@0oooo203o000?0?ooo`<0o`00303oool00`000000oooo0?oo
o`0=0?ooo`@0o`009@3oool90?l005@0oooo0`3o000B0?ooo`030?l0003oool0oooo01<0oooo00<0
o`000?ooo`3oool05@3oool0103o0000oooo0?l0003o000g0?ooo`00[P3oool00`3o0000oooo0?oo
o`0?0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo01@0oooo00@0o`000?ooo`3oool0o`006P3oool00`3o0000oooo
0?ooo`0G0?ooo`80o`000P3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo00D0oooo
1@3o000?0?ooo`80o`003`3oool00`000000oooo0?ooo`0:0?ooo`<0o`009P3oool:0?l005H0oooo
1@3o000A0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo
0?l0000g0?ooo`00[@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00D0oooo00<0
o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01<0oooo0P3o
00020?ooo`030?l0003oool0oooo01L0oooo0P3o000I0?ooo`030?l0003oool0oooo0080o`005P3o
ool20?l000L0oooo1@3o000>0?ooo`80o`003`3oool30?l000P0oooo103o000Q0?ooo`P0o`000`3o
ool30?l005`0oooo103o000A0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool05@3o
ool20?l003L0oooo002/0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool01P3oool0
0`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool04`3oool0
1@3o0000oooo0?ooo`3oool0o`0001T0oooo00<0o`000?ooo`3oool0603oool0103o0000oooo0?oo
o`3o000F0?ooo`80o`00203oool0103o0000oooo0?ooo`3o000=0?ooo`<0o`002`3oool80?l00003
0000003oool0oooo00<0oooo0`3o000M0?ooo`P0o`00K@3oool20?l00140oooo00<0o`000?ooo`3o
ool04`3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo03D0oooo002/0?ooo`030?l0
003oool0oooo00l0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool04`3oool01@3o0000oooo0?ooo`3oool0o`0001T0
oooo00<0o`000?ooo`3oool05`3oool20?l000030?ooo`3o0000o`0001D0oooo0P3o00080?ooo`80
o`003`3oool20?l000/0oooo2@3o00020?ooo`030000003oool0o`0000<0o`00603oool80?l002d0
oooo103o001H0?ooo`030?l0003oool0o`0001<0oooo00<0o`000?ooo`3oool0503oool00`3o0000
oooo0?ooo`0e0?ooo`00Z`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01<0oooo
00D0o`000?ooo`3oool0oooo0?l0000H0?ooo`80o`006@3oool0103o0000oooo0?ooo`3o000F0?oo
o`030?l0003oool0oooo00H0oooo0P3o000?0?ooo`80o`003@3oool70?l000@0oooo0P3o000H0?oo
o`@0o`005P3ooolX0?l000`0oooo0P3o000H0?ooo`80o`00603oool00`3o0000oooo0?ooo`0A0?oo
o`<0o`000P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0d0?ooo`00_03oool00`3o0000oooo0?ooo`0I0?ooo`03
0?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`0J0?ooo`80
o`007P3oool20?l00200oooo1P3o00050?ooo`030000003oool0oooo04l0oooo1P3o000B0?ooo`@0
o`005P3oool20?l001L0oooo0P3o000B0?ooo`<0o`000P3oool20?l000l0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo03<0oooo002k0?ooo`030?l0
003oool0oooo01T0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0
003oool0oooo01X0oooo00<0o`000?ooo`3oool0703oool20?l00240oooo1@3o00070?ooo`030000
003oool0oooo01D0oooo0`3o000m0?ooo`L0o`003`3oool30?l001D0oooo0P3o000G0?ooo`80o`00
4@3oool20?l000@0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool0<P3oool00;X0oooo00<0o`000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`0H0?ooo`80o`006`3oool20?l001/0oooo0P3o000M0?ooo`80o`00803o
ool30?l00080oooo00<0o`000?ooo`3oool01`3oool00`000000oooo0?ooo`0?0?ooo`P0o`00A@3o
ool60?l000`0oooo103o000C0?ooo`<0o`005P3oool20?l00140oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`0<0?ooo`040?l0003oool0oooo0?l000H0oooo0P3o000<0?ooo`030?l0
003oool0oooo0340oooo002i0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0603o
ool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool06`3o
ool20?l00200oooo0P3o000?0?ooo`<00000303oool90?l004d0oooo1`3o00000`3oool0o`000?l0
00060?ooo`<0o`004`3oool20?l001H0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?oo
o`020?ooo`80o`003@3oool40?l000L0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?oo
o`0a0?ooo`00^03oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01P0oooo00<0o`00
0?ooo`3oool06P3oool00`3o0000oooo0?ooo`0I0?ooo`80o`007@3oool00`3o0000oooo0?ooo`0M
0?ooo`<0o`004@3oool00`000000oooo0?ooo`0<0?ooo`L0o`00EP3oool70?l000D0oooo103o000A
0?ooo`80o`005@3oool20?l001H0oooo00<0o`000?ooo`3oool02P3oool40?l000P0oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`0`0?ooo`00]`3oool00`3o0000oooo0?ooo`0I0?oo
o`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool06@3oool20?l001/0oooo00<0o`000?oo
o`3oool06`3oool20?l001h0oooo0P3o000D0?ooo`030000003oool0oooo00X0oooo1`3o001I0?oo
o`T0o`001P3oool40?l000l0oooo0P3o000E0?ooo`80o`005@3oool20?l000/0oooo103o00080?oo
o`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0;`3oool00;H0oooo00<0o`000?ooo`3o
ool0603oool20?l001X0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0I0?ooo`80
o`00703oool20?l001h0oooo0P3o000F0?ooo`030000003oool0oooo00L0oooo0`3o00030?ooo`80
o`00KP3oool30?l000h0oooo0`3o000D0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3o
ool02@3oool30?l000T0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0^0?ooo`00
]@3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0
6@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01X0oooo0P3o000M0?ooo`<0o`00
603oool00`000000oooo0?ooo`040?ooo`<0o`007`3oool<0?l004h0oooo1P3o000;0?ooo`80o`00
4`3oool20?l001D0oooo00<0o`000?ooo`3oool02@3oool30?l000T0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?l0000^0?ooo`00]03oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003o
ool0oooo01P0oooo0P3o000J0?ooo`80o`006P3oool20?l001/0oooo0P3o000M0?ooo`80o`006`3o
ool010000000oooo0?ooo`3oool30?l00280oooo2P3o001C0?ooo`D0o`002`3oool20?l001<0oooo
0P3o000D0?ooo`80o`002`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo
103o000]0?ooo`00/`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01P0oooo00<0
o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01T0oooo0P3o
000M0?ooo`80o`007@3oool010000000o`000?l0003o000U0?ooo`L0o`00EP3oool80?l000X0oooo
0`3o000B0?ooo`80o`00503oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo
0P3o00080?ooo`<0o`00;@3oool00;80oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?oo
o`0H0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0603oool20?l001X0oooo0P3o
000L0?ooo`<0o`00703oool40?l002<0oooo1@3o00000`3oool0o`000?l0001O0?ooo`D0o`002`3o
ool20?l00180oooo00<0o`000?ooo`3oool04P3oool20?l001H0oooo00<0o`000?ooo`3oool01P3o
ool30?l002`0oooo002a0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`0H0?ooo`80o`006@3oool20?l001/0oooo00<0o`000?ooo`3oool06P3oool2
0?l001`0oooo0`3o00030?ooo`030000003oool0oooo01`0oooo1@3o001i0?ooo`80o`000P3oool0
0`3o0000oooo0?ooo`0<0?ooo`80o`00503oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0
oooo00H0oooo0P3o000/0?ooo`00/@3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo
01P0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo
01T0oooo0P3o000K0?ooo`80o`006`3oool30?l000H0oooo00<000000?ooo`3oool0603oool40?l0
02@0oooo303o001@0?ooo`D0o`003P3oool20?l001<0oooo00<0o`000?ooo`3oool0503oool00`3o
0000oooo0?ooo`060?ooo`80o`00:`3oool00;00oooo00<0o`000?ooo`3oool05`3oool00`3o0000
oooo0?ooo`0H0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool05`3oool20?l001X0
oooo0P3o000J0?ooo`<0o`006P3oool30?l000T0oooo00<000000?ooo`3oool04`3oool50?l002L0
oooo2`3o001C0?ooo`D0o`003`3oool20?l00180oooo0P3o000E0?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool0:@3oool00:l0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo
0?ooo`0H0?ooo`030?l0003oool0oooo01L0oooo0P3o000I0?ooo`030?l0003oool0oooo01P0oooo
0P3o000J0?ooo`80o`00603oool00`3oom@0V`000?l000020?l00080000000<0VmCo0?ooo`3oool0
1`3oool00`000000oooo0?ooo`0>0?ooo`D0o`008`3oool90?l000030?ooo`3o0000o`0000@0o`00
E`3oool70?l000l0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool0:03oool00:h0oooo00<0o`000?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`0G0?ooo`80o`006@3oool00`3o0000oooo0?ooo`0G0?ooo`80o`006@3o
ool20?l001T0oooo0`3o000I0?ooo`<0o`0000H0002K0=Coo`3oool0oooo0>ZjV`2jj_l90?ooo`03
0000003oool0oooo00T0oooo1@3o000O0?ooo`T0o`002P3oool20?l005h0oooo1P3o000>0?ooo`80
o`004P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0300oooo002]0?ooo`030?l0
003oool0oooo01L0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0
003oool0oooo01L0oooo00<0o`000?ooo`3oool05`3oool20?l001T0oooo0P3o000I0?ooo`<0o`00
0`3oool00`3oe9/0001b0;[Zo`0<0?ooo`030000003oool0oooo00D0oooo103o000L0?ooo`P0o`00
;@3oool30?l004L0oooo0`3o000?0?ooo`<0o`00403oool20?l001@0oooo0P3o000`0?ooo`00[03o
ool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01L0oooo00<0o`000?ooo`3oool05`3o
ool20?l001P0oooo0P3o000H0?ooo`80o`006@3oool20?l001P0oooo0`3o00070?ooo`030?oZ^P1b
0000L[[Z00/0oooo00<000000?ooo`3oool01@3o000G0?ooo`T0o`00=@3oool90?l005@0oooo103o
000@0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool0;@3oool00:/0oooo00<0o`00
0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01L0oooo00<0o`00
0?ooo`3oool05`3oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01L0oooo0P3o000H
0?ooo`80o`00303oool00`2jLP00L[[Z0?ooo`090?ooo`<0o`000P00000E0?ooo`D0o`005@3ooolg
0?l001L0oooo0P3o000H0?ooo`80o`005`3oool00`3o0000oooo0?ooo`020?ooo`D0o`00403oool2
0?l001@0oooo00<0o`000?ooo`3oool0;03oool00?l0ooooL@3oool00`2jLY/0e?oo0?ooo`080?oo
o`030000003oool0oooo0540oooo3`3o00080?ooo`D0o`00503oool30?l001L0oooo0P3o000F0?oo
o`80o`00103oool40?l00100oooo0P3o000D0?ooo`030?l0003oool0oooo02/0oooo003o0?ooof`0
oooo00<0j[Yb09_Do`3oool00P3oool00`3DV`00VmCo0?ooo`080?ooo`030000003oool0oooo05/0
oooo2P3o00080?ooo`@0o`004`3oool30?l001H0oooo0P3o000F0?ooo`80o`00103oool40?l00100
oooo00@0o`000?ooo`3oool0o`004@3oool00`3o0000oooo0?ooo`0Z0?ooo`00o`3ooom/0?ooo`07
0?oDV`0009/0e?oo0?ooo`3oe9/0001b0;[Zo`090?ooo`030000003oool0oooo06D0oooo2`3o0000
0`3oool0o`000?l000040?l00100oooo103o000D0?ooo`<0o`005@3oool20?l000D0oooo0P3o000@
0?ooo`@0o`004@3oool00`3o0000oooo0?ooo`0Y0?ooo`00o`3ooom]0?ooo`050?oDV`0000000000
0000LP2jj_l02P3oool00`000000oooo0?ooo`1`0?ooo`d0o`003P3oool30?l001@0oooo0P3o000E
0?ooo`80o`005P3oool40?l00140oooo00<0o`000?ooo`3oool0:03oool00?l0ooooO03oool00`00
0000oooo0?ooo`1d0?ooo``0o`003P3oool30?l001<0oooo0P3o000E0?ooo`80o`00503oool50?l0
0140oooo0P3o000X0?ooo`00o`3oooml0?ooo`030000003oool0oooo07@0oooo1P3o00050?ooo`D0
o`003@3oool30?l00180oooo0`3o000D0?ooo`80o`004`3oool50?l00180oooo00<0o`000?ooo`3o
ool09@3oool00?l0ooooO03oool00`000000oooo0?ooo`240?ooo`D0o`001@3oool20?l000@0oooo
0`3o000B0?ooo`80o`00503oool00`3o0000oooo0?ooo`0B0?ooo`@0o`004P3oool0103o0000oooo
0?ooo`3o000S0?ooo`00o`3oooml0?ooo`030000003oool0oooo08T0oooo2P3o00040?ooo`@0o`00
403oool20?l001<0oooo0P3o000D0?ooo`@0o`004@3oool40?l00280oooo003o0?ooog`0oooo00<0
00000?ooo`3oool0SP3oool70?l000H0oooo0`3o000?0?ooo`<0o`004P3oool20?l001@0oooo0`3o
000@0?ooo`@0o`008P3oool00?l0ooooO03oool00`000000oooo0?ooo`2>0?ooo`X0o`001P3oool3
0?l000l0oooo0P3o000B0?ooo`80o`005@3oool20?l000l0oooo103o000Q0?ooo`00o`3oooml0?oo
o`030000003oool0oooo09@0oooo1P3o00070?ooo`<0o`003P3oool20?l00180oooo0P3o000E0?oo
o`80o`003P3oool40?l00200oooo003o0?ooog`0oooo00<000000?ooo`3oool0Y03oool30?l00080
oooo0P3o00090?ooo`80o`004P3oool20?l001D0oooo00<0o`000?ooo`3oool03@3oool30?l001l0
oooo003o0?ooog`0oooo00<000000?ooo`3oool0Y`3oool60?l000T0oooo0`3o000A0?ooo`80o`00
503oool20?l000h0oooo0P3o000O0?ooo`00o`3oooml0?ooo`030000003oool0oooo0:P0oooo1`3o
000:0?ooo`80o`004@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo00`0oooo0P3o
000N0?ooo`00o`3oooml0?ooo`<00000Z03oool90?l000X0oooo0P3o000@0?ooo`80o`00503oool2
0?l000h0oooo00<0o`000?ooo`3oool06`3oool00?l0ooooO03oool00`000000oooo0?ooo`2]0?oo
o`H0o`002P3oool30?l000<0oooo00<0o`000?ooo`3oool02@3oool20?l001@0oooo00<0o`000?oo
o`3oool0:@3oool00?l0ooooO03oool00`000000oooo0?ooo`300?ooo`H0o`002`3oool20?l001<0
oooo0P3o000Y0?ooo`00o`3oooml0?ooo`030000003oool0oooo0<80oooo1@3o000<0?ooo`80o`00
4`3oool20?l002L0oooo003o0?ooog`0oooo00<000000?ooo`3oool0`@3oool80?l000`0oooo0P3o
000C0?ooo`030?l0003oool0oooo02@0oooo003o0?ooog`0oooo00<000000?ooo`3oool0``3oool7
0?l000d0oooo0P3o00040?ooo`030?l0003oool0oooo00/0oooo0P3o000T0?ooo`00o`3oooml0?oo
o`030000003oool0oooo0<L0oooo1@3o000=0?ooo`030?l0003oool0oooo00<0o`003P3oool00`3o
0000oooo0?ooo`0Q0?ooo`00o`3oooml0?ooo`030000003oool0oooo0</0oooo0P3o000=0?ooo`H0
o`003P3oool20?l00240oooo003o0?ooog`0oooo00<000000?ooo`3oool0f`3oool60?l000l0oooo
0P3o000O0?ooo`00o`3oooml0?ooo`030000003oool0oooo0=/0oooo203o000?0?ooo`030?l0003o
ool0oooo01`0oooo003o0?ooog`0oooo00<000000?ooo`3oool0g@3oool70?l000l0oooo0P3o0002
0?ooo`030?l0003oool0oooo01L0oooo003o0?ooog`0oooo00<000000?ooo`3oool0h03oool50?l0
0100oooo103o000H0?ooo`00o`3oooml0?ooo`030000003oool0oooo0>80oooo103o000@0?ooo`@0
o`005`3oool00?l0ooooO03oool00`000000oooo0?ooo`3U0?ooo`80o`003P3oool60?l001H0oooo
003o0?ooog`0oooo0`00003g0?ooo`H0o`00503oool00?l0ooooO03oool00`000000oooo0?ooo`3i
0?ooo`D0o`004`3oool00?l0ooooO03oool00`000000oooo0?ooo`3k0?ooo`@0o`004P3oool00?l0
ooooO03oool00`000000oooo0?ooo`3m0?ooo`<0o`004@3oool00?l0ooooO03oool00`000000oooo
0?ooo`3o0?ooo`80o`00403oool00?l0ooooO03oool00`000000oooo0?ooo`3o0?oooa80oooo003o
0?ooog`0oooo00<000000?ooo`3oool0o`3ooolB0?ooo`00o`3oooml0?ooo`030000003oool0oooo
0?l0oooo4P3oool00?l0ooooO03oool00`000000oooo0?ooo`3o0?oooa80oooo003o0?ooog`0oooo
00<000000?ooo`3oool0o`3ooolB0?ooo`00o`3oooml0?ooo`030000003oool0oooo0?l0oooo4P3o
ool00?l0ooooO03oool00`000000oooo0?ooo`3o0?oooa80oooo003o0?ooog`0oooo00<000000?oo
o`3oool0o`3ooolB0?ooo`00o`3oooml0?ooo`030000003oool0oooo0?l0oooo4P3oool00?l0oooo
O03oool00`000000oooo0?ooo`3o0?oooa80oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA
0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3o
oooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40
oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?oo
ool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3o
ool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0oooo
o`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?oo
o`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo
0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo
003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0
ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool0
0?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3o
oonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00
o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oo
oi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o
0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0oooo
T@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0
ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA
0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3o
oooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40
oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?oo
ool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3o
ool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0oooo
o`3ooonA0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 654.5}, {566, 0}} -> {-3.65003, -3.97, 0.0144387, \
0.0202473}}]
}, Open  ]],

Cell["\<\
La siguiente gr\[AAcute]fica muestra una curva cerrada simple positivamente \
orientada (una elipse); en dos puntos de la misma se representan los vectores \
del campo anterior en rojo, los vectores tangente en azul y las proyecciones \
ortogonales de los primeros sobre los segundos en negro. En uno de los puntos \
la proyecci\[OAcute]n ortogonal tiene el mismo sentido que el vector tangente \
y en el otro tiene sentido opuesto.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(circulacionelipse;\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 403.5 227.938 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.22 0.2 0.261476 0.237705 [
[.02 .24898 -6 -9 ]
[.02 .24898 6 0 ]
[.42 .24898 -3 -9 ]
[.42 .24898 3 0 ]
[.62 .24898 -3 -9 ]
[.62 .24898 3 0 ]
[.82 .24898 -3 -9 ]
[.82 .24898 3 0 ]
[.2075 .02377 -12 -4.5 ]
[.2075 .02377 0 4.5 ]
[.2075 .14262 -24 -4.5 ]
[.2075 .14262 0 4.5 ]
[.2075 .38033 -18 -4.5 ]
[.2075 .38033 0 4.5 ]
[.2075 .49918 -6 -4.5 ]
[.2075 .49918 0 4.5 ]
[.2075 .61803 -18 -4.5 ]
[.2075 .61803 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02 .26148 m
.02 .26773 L
s
[(-1)] .02 .24898 0 1 Mshowa
.42 .26148 m
.42 .26773 L
s
[(1)] .42 .24898 0 1 Mshowa
.62 .26148 m
.62 .26773 L
s
[(2)] .62 .24898 0 1 Mshowa
.82 .26148 m
.82 .26773 L
s
[(3)] .82 .24898 0 1 Mshowa
.125 Mabswid
.06 .26148 m
.06 .26523 L
s
.1 .26148 m
.1 .26523 L
s
.14 .26148 m
.14 .26523 L
s
.18 .26148 m
.18 .26523 L
s
.26 .26148 m
.26 .26523 L
s
.3 .26148 m
.3 .26523 L
s
.34 .26148 m
.34 .26523 L
s
.38 .26148 m
.38 .26523 L
s
.46 .26148 m
.46 .26523 L
s
.5 .26148 m
.5 .26523 L
s
.54 .26148 m
.54 .26523 L
s
.58 .26148 m
.58 .26523 L
s
.66 .26148 m
.66 .26523 L
s
.7 .26148 m
.7 .26523 L
s
.74 .26148 m
.74 .26523 L
s
.78 .26148 m
.78 .26523 L
s
.86 .26148 m
.86 .26523 L
s
.9 .26148 m
.9 .26523 L
s
.94 .26148 m
.94 .26523 L
s
.98 .26148 m
.98 .26523 L
s
.25 Mabswid
0 .26148 m
1 .26148 L
s
.22 .02377 m
.22625 .02377 L
s
[(-1)] .2075 .02377 1 0 Mshowa
.22 .14262 m
.22625 .14262 L
s
[(-0.5)] .2075 .14262 1 0 Mshowa
.22 .38033 m
.22625 .38033 L
s
[(0.5)] .2075 .38033 1 0 Mshowa
.22 .49918 m
.22625 .49918 L
s
[(1)] .2075 .49918 1 0 Mshowa
.22 .61803 m
.22625 .61803 L
s
[(1.5)] .2075 .61803 1 0 Mshowa
.125 Mabswid
.22 .04754 m
.22375 .04754 L
s
.22 .07131 m
.22375 .07131 L
s
.22 .09508 m
.22375 .09508 L
s
.22 .11885 m
.22375 .11885 L
s
.22 .16639 m
.22375 .16639 L
s
.22 .19016 m
.22375 .19016 L
s
.22 .21393 m
.22375 .21393 L
s
.22 .23771 m
.22375 .23771 L
s
.22 .28525 m
.22375 .28525 L
s
.22 .30902 m
.22375 .30902 L
s
.22 .33279 m
.22375 .33279 L
s
.22 .35656 m
.22375 .35656 L
s
.22 .4041 m
.22375 .4041 L
s
.22 .42787 m
.22375 .42787 L
s
.22 .45164 m
.22375 .45164 L
s
.22 .47541 m
.22375 .47541 L
s
.22 .52295 m
.22375 .52295 L
s
.22 .54672 m
.22375 .54672 L
s
.22 .57049 m
.22375 .57049 L
s
.22 .59426 m
.22375 .59426 L
s
.22 0 m
.22375 0 L
s
.25 Mabswid
.22 0 m
.22 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
/MAarrowhead2 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.04 0.01 moveto 0 0 lineto
-0.04 -0.01 lineto fill
-0.04 0.01 moveto 0 0 lineto
-0.04 -0.01 lineto
-0.04 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.01 w
.82 .26148 m
.81999 .26332 L
.81996 .265 L
.81989 .26693 L
.81981 .26876 L
.81961 .27202 L
.8193 .27554 L
.81886 .27943 L
.81827 .28354 L
.81692 .2909 L
.81513 .29846 L
.81308 .30551 L
.80708 .32141 L
.79908 .33734 L
.79014 .35159 L
.76454 .38223 L
.73646 .40686 L
.70016 .43114 L
.66085 .45126 L
.6145 .46919 L
.59036 .47655 L
.56336 .48339 L
.53939 .48835 L
.51254 .49273 L
.49972 .49441 L
.48588 .49594 L
.47384 .49702 L
.4607 .49795 L
.45298 .49837 L
.44582 .49869 L
.43897 .49891 L
.43551 .499 L
.43169 .49908 L
.42826 .49913 L
.42511 .49916 L
.42166 .49918 L
.41992 .49918 L
.41802 .49918 L
.41481 .49916 L
.41137 .49913 L
.40813 .49908 L
.40519 .49902 L
.3991 .49886 L
.39241 .49862 L
.37892 .49792 L
.36646 .49704 L
.35485 .49601 L
.3289 .49293 L
.30148 .48851 L
.27623 .4833 L
Mistroke
.24944 .47649 L
.20309 .4612 L
.16134 .4428 L
.12171 .41985 L
.0871 .39326 L
.06061 .36583 L
.05002 .35183 L
.04053 .33665 L
.03323 .32211 L
.02796 .30866 L
.02375 .29397 L
.0221 .28583 L
.02151 .28208 L
.02098 .2781 L
.02062 .2747 L
.02046 .27289 L
.02032 .27094 L
.02021 .26916 L
.02013 .26753 L
.02007 .26597 L
.02003 .26432 L
.02 .26253 L
.02 .26061 L
.02003 .2588 L
.02007 .25716 L
.02014 .25523 L
.02025 .25314 L
.02052 .24935 L
.02089 .24564 L
.02139 .24167 L
.02258 .23452 L
.02447 .22605 L
.02664 .21835 L
.03281 .20181 L
.04048 .1864 L
.06026 .15754 L
.08411 .1324 L
.11329 .10889 L
.15089 .08561 L
.1907 .06671 L
.2378 .04986 L
.28627 .03745 L
.31159 .03267 L
.32606 .03042 L
.33985 .02859 L
.35261 .02717 L
.36654 .0259 L
.37925 .02501 L
.39102 .0244 L
.3976 .02414 L
Mistroke
.40377 .02397 L
.40731 .02389 L
.41054 .02384 L
.41233 .02381 L
.41428 .02379 L
.41612 .02378 L
.41783 .02377 L
.41962 .02377 L
.42155 .02377 L
.42337 .02378 L
.42505 .02379 L
.42823 .02382 L
.43159 .02387 L
.43521 .02394 L
.43858 .02403 L
.44624 .02428 L
.45309 .02459 L
.45942 .02493 L
.47371 .02592 L
.48624 .02705 L
.49948 .02851 L
.52215 .03165 L
.54677 .03602 L
.59406 .04746 L
.64183 .06367 L
.6838 .08279 L
.72298 .10628 L
.75435 .131 L
.77845 .15598 L
.78991 .17102 L
.79909 .18562 L
.80602 .19917 L
.81186 .21375 L
.81539 .22548 L
.81695 .23218 L
.81812 .23847 L
.81895 .24426 L
.8195 .24955 L
.81971 .25248 L
.8198 .25402 L
.81988 .25567 L
.81994 .25725 L
.81997 .25868 L
.81999 .26012 L
.82 .26148 L
Mfstroke
0 0 1 r
.5 Mabswid
.7764 .36939 m
.59481 .58119 L
s
% Start of user PostScript
2.78201 0.45399 1.87403 1.345 MAarrowhead1
% End of user PostScript
1 0 0 r
.7764 .36939 m
.7218 .53213 L
s
% Start of user PostScript
2.78201 0.45399 2.50901 1.13859 MAarrowhead1
% End of user PostScript
.02 w
.7764 .36939 Mdot
0 g
.5 Mabswid
.7764 .36939 m
.68014 .48167 L
s
% Start of user PostScript
2.78201 0.45399 2.30069 0.926311 MAarrowhead1
% End of user PostScript
0 0 1 r
.70284 .09339 m
.98569 .26148 L
s
% Start of user PostScript
2.41421 -0.707107 3.82843 0 MAarrowhead1
% End of user PostScript
1 0 0 r
.70284 .09339 m
.53213 .2299 L
s
% Start of user PostScript
2.41421 -0.707107 1.56066 -0.132843 MAarrowhead1
% End of user PostScript
.02 w
.70284 .09339 Mdot
0 g
.5 Mabswid
.70284 .09339 m
.61222 .03954 L
s
% Start of user PostScript
2.41421 -0.707107 1.96108 -0.933675 MAarrowhead1
% End of user PostScript
0 0 1 r
.30976 .48998 m
.30592 .48931 L
s
% Start of user PostScript
0.44882 0.961275 0.429622 0.958471 MAarrowhead2
% End of user PostScript
.47487 .02602 m
.47883 .02636 L
s
% Start of user PostScript
1.27435 -0.990547 1.29415 -0.989125 MAarrowhead2
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{403.5, 227.938},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009M0001EB000`400?l00000o`00003oUP3oool3
00000?l0ooooa@3oool009H0oooo00<000000?ooo`3oool0o`3oooo50?ooo`00UP3oool00`000000
oooo0?ooo`3o0?ooolD0oooo002F0?ooo`030000003oool0oooo0?l0ooooa@3oool009H0oooo00<0
00000?ooo`3oool0o`3oooo50?ooo`00UP3oool00`000000oooo0?ooo`3o0?ooolD0oooo002F0?oo
o`030000003oool0oooo0?l0ooooa@3oool009H0oooo00<000000?ooo`3oool0M03oool20000ool0
ooooC`3oool009H0oooo00<000000?ooo`3oool0M03oool50000ool0ooooC03oool008L0oooo00<0
omBK0000000000000`0000000`00Vm@0oooo0?ooo`060?ooo`030000003oool0oooo07@0oooo2000
0?oo0?ooodT0oooo002:0?ooo`030;YbLP2jj_l0oooo00T0oooo00<000000?ooo`3oool0I03oool:
003o00H0oooo2`000?oo0?ooodH0oooo002:0?ooo`030;YbLP2jj_l0oooo00T0oooo00<000000?oo
o`3oool0C`3ooolU003o00h0003o00<00?l00?ooo`3oool0o`3ooom00?ooo`00RP3oool00`2jLW80
^^[o0?ooo`090?ooo`D00000?`3ooolc003o0140003o3000o`3o0?oooc@0oooo001n0?ooo`030;Yb
00000000000000<0000000<007:j0?ooo`3oool00`3oool00`2jLW80^^[o0?ooo`090?ooo`030000
003oool0oooo03X0oooo>@00o`0E0000oa000?l0o`3oool]0?ooo`00RP3oool00`2jLW80^^[o0?oo
o`090?ooo`030000003oool0oooo03<0oooo@000o`0G0000oaD00?l0o`3ooolV0?ooo`00RP3oool0
0`2jLW80^^[o0?ooo`090?ooo`030000003oool0oooo02d0oooo>@00o`060?ooo`L00?l050000?lN
003o0?l0oooo803oool008L0oooo00D0j[Yb00000000L[X0^W9b0;[Zo`0:0?ooo`030000003oool0
oooo02P0oooo:000o`0S0?ooo`h0003o00<0oooo003o0000o`00:000o`3o0?oooaT0oooo00290?oo
o`030>ZjLP000780^^[o00X0oooo00<000000?ooo`3oool08`3ooolO003o0340oooo2@000?lD0?oo
ob400?l0o`3ooolD0?ooo`00UP3oool00`000000oooo0?ooo`0O0?oooa`00?l0>03oool30000ob40
oooo7P00o`3o0?oooa00oooo002F0?ooo`030000003oool0oooo01/0oooo6000o`1[0?oooa/00?l0
o`3oool<0?ooo`00UP3oool00`000000oooo0?ooo`0H0?oooaH00?l0MP3ooolJ003o0?l0oooo1`3o
ool009H0oooo00<000000?ooo`3oool0503ooolE003o0880oooo5`00o`0?0?ooo`800000l@3oool0
09H0oooo00<000000?ooo`3oool0403ooolD003o08`0oooo5P00o`0<0?ooo`D00000k@3oool009H0
oooo00<000000?ooo`3oool03@3ooolC003o09@0oooo5@00o`0:0?ooo`L00000jP3oool009H0oooo
00<000000?ooo`3oool02@3ooolC003o09`0oooo5000o`080?ooo`T00000i`3oool009H0oooo0`00
00060?oooa<00?l0Y03ooolB003o00H0oooo3000003S0?ooo`00UP3oool00`000000oooo0?ooo`03
0?oooa800?l0[03ooolA003o00@0oooo3P00003P0?ooo`00UP3oool00`000000oooo0?ooo`0A003o
0;@0oooo4000o`020?oooa000000g@3oool009H0oooo4@00o`2j0?oooa000?l04`00003I0?ooo`00
T`3oool@003o0<40oooo3P00o`0D00000=L0oooo002@0?oooa000?l0a`3oool<003o01800000f03o
ool008d0oooo4000o`3=0?ooo`X00?l04@00003H0?ooo`00RP3oool@003o0=<0oooo2000o`0?0000
0=T0oooo00270?oooa000?l0f@3oool6003o00h00000f@3oool008D0oooo3`00o`020?ooo`030000
003oool0oooo0=X0oooo1000o`0<00000=X0oooo00220?ooo`l00?l01@3oool00`000000oooo0?oo
o`3M0?ooo`800?l02`0000000`00o`00oooo0?ooo`3G0?ooo`00P03oool>003o00P0oooo00<00000
0?ooo`3oool0h03oool900000004003o000000000000003o0=L0oooo001n0?ooo`d00?l02`3oool0
0`000000oooo0?ooo`3Q0?ooo`L000001000o`000`0000000?l0003o003E0?ooo`00O03oool<003o
00h0oooo0`00003R0?ooo`H000001@00o`02000000800?l0d`3oool007X0oooo3000o`0@0?ooo`03
0000003oool0oooo0><0oooo10000008003o008000000`00o`3@0?ooo`00N03oool<003o0180oooo
00<000000?ooo`3oool0i03oool300000080oooo2000o`000`0000000?l0003o0002003o0<h0oooo
001f0?ooo``00?l0503oool00`000000oooo0?ooo`3U0?ooo`030000003oool0oooo00<0oooo1`00
o`02000000@00?l0c03oool007@0oooo3000o`0F0?ooo`030000003oool0oooo0>d0oooo1`00o`02
000000@00?l0bP3oool00780oooo3000o`0H0?ooo`030000003oool0oooo0>l0oooo1`00o`020000
00@00?l0b03oool00700oooo3000o`0J0?ooo`030000003oool0oooo0?80oooo1P00o`000`000000
0?l0003o0002003o0<L0oooo001^0?ooo``00?l0703oool00`000000oooo0?ooo`3d0?ooo`D00?l0
0P000004003o0<D0oooo001]0?ooo`/00?l07P3oool00`000000oooo0?ooo`3f0?ooo`D00?l00P00
0003003o00030?ooo`3o0000o`000<40oooo001[0?ooo`/00?l0803oool00`000000oooo0?ooo`3i
0?ooo`@00?l000<00000003o003o00001@3o002o0?ooo`00J@3oool;003o0280oooo00<000000?oo
o`3oool0nP3oool4003o008000001P3o002n0?ooo`00J03oool9003o02D0oooo00<000000?ooo`3o
ool0o03oool2003o0080o`000P0000040?l00;h0oooo001V0?ooo`X00?l09P3oool00`000000oooo
0?ooo`3m0?ooo`D0o`0000<000000?l0003o00000P3o002m0?ooo`00I03oool:003o02P0oooo0`00
003m0?ooo`X0o`000P00o`2k0?ooo`00H`3oool9003o02X0oooo00<000000?ooo`3oool0oP3oool8
0?l000040000o`00o`000?l0003o0;X0oooo001Q0?ooo`X00?l0:`3oool00`000000oooo0?ooo`3n
0?ooo`P0o`0000<00?l00000o`00o`000`00o`2h0?ooo`00G`3oool:003o02d0oooo00<000000?oo
o`3oool0o@3oool00`3o0000oooo0?l000050?l000<00?l00P000?l3003o0;L0oooo001N0?ooo`T0
0?l0;`3oool00`000000oooo0?ooo`3l0?ooo`030?l0003oool0oooo0080oooo0P3o00030?ooo`@0
0?l00P000?l3003o0;D0oooo001L0?ooo`X00?l0<03oool00`000000oooo0?ooo`3j0?ooo`80o`00
2`3oool5003o00040000o`00o`000?l0003o0;@0oooo001K0?ooo`T00?l0<P3oool00`000000oooo
0?ooo`3i0?ooo`030?l0003oool0oooo00d0oooo1000o`020000o`<00?l0/P3oool005X0oooo2000
o`0d0?ooo`030000003oool0oooo0?P0oooo00<0o`000?ooo`3oool03`3oool5003o0080003o0P00
o`2a0?ooo`00F03oool9003o03D0oooo00<000000?ooo`3oool0m`3oool00`3o0000oooo0?ooo`0B
0?ooo`D00?l000<0003o003o0000o`00/03oool005L0oooo2000o`0g0?ooo`030000003oool0oooo
0?D0oooo0P3o000F0?ooo`D00?l00P000?l2003o0:h0oooo001F0?ooo`P00?l0>03oool00`000000
oooo0?ooo`3d0?ooo`030?l0003oool0oooo01P0oooo1@00o`020000o`03003o003oool0oooo0:/0
oooo001E0?ooo`P00?l0>@3oool00`000000oooo0?ooo`3c0?ooo`030?l0003oool0oooo01X0oooo
1P00o`020000oj`0oooo001C0?ooo`P00?l0>`3oool00`000000oooo0?ooo`3b0?ooo`030?l0003o
ool0oooo01`0oooo1`00o`000`000?l0oooo0?ooo`2Y0?ooo`00DP3oool8003o03`0oooo0`00003`
0?ooo`80o`008@3oool6003o0080003oZ@3oool00540oooo2000o`0m0?ooo`030000003oool0oooo
0>l0oooo00<0o`000?ooo`3oool08P3oool7003o0080003oY`3oool00500oooo2000o`0n0?ooo`03
0000003oool0oooo0>h0oooo00<0o`000?ooo`3oool0903oool8003o00030000o`3oool0oooo0:@0
oooo001>0?ooo`P00?l0@03oool00`000000oooo0?ooo`3]0?ooo`030?l0003oool0oooo02H0oooo
2000o`020000oj@0oooo001=0?ooo`P00?l0@@3oool00`000000oooo0?ooo`3/0?ooo`030?l0003o
ool0oooo02T0oooo2000o`020000oj80oooo001<0?ooo`P00?l0@P3oool00`000000oooo0?ooo`3Z
0?ooo`80o`00;@3oool8003o00030?ooo`000?l0oooo0:00oooo001;0?ooo`P00?l0@`3oool00`00
0000oooo0?ooo`3Y0?ooo`030?l0003oool0oooo02h0oooo2000o`000`3oool0003o0000o`2O0?oo
o`00BP3oool7003o04D0oooo00<000000?ooo`3oool0j03oool00`3o0000oooo0?ooo`0a0?ooo`L0
0?l00P3oool20000oid0oooo00190?ooo`L00?l0AP3oool00`000000oooo0?ooo`3W0?ooo`030?l0
003oool0oooo03<0oooo1`00o`030?ooo`030000o`3oool0oooo09X0oooo00180?ooo`L00?l09`3o
ool01@3oe9/00000000000000000VmCo00D0oooo00<0e9/000000000Vm@01@3oool01@3DV`000000
000000000000VmCo00T0oooo00<000000?ooo`3oool0i@3oool20?l003L0oooo1`00o`030?ooo`80
003oVP3oool004L0oooo1`00o`0X0?ooo`060;YbV`3Dool0oooo0?ooe02K09/0e?oo103oool00`3D
V`000000002Ke0040?ooo`070=BK0000Vm@0oooo0?ooo`3oj[X0LP0009_Do`080?ooo`030000003o
ool0oooo0>@0oooo00<0o`000?ooo`3oool0>03oool7003o00@0oooo0P000?nH0?ooo`00AP3oool7
003o02P0oooo00<0omBK002Ke03oool00P3oool00`3Z^W80L[[Z0?ooo`0?0?ooo`030?oDV`00Vm@0
oooo00L0oooo00<000000?ooo`3oool0h`3oool00`3o0000oooo0?ooo`0j0?ooo`L00?l01@3oool0
0`000?l0oooo0?ooo`2E0?ooo`00A@3oool7003o02T0oooo00<0j[Yb07:jjP3oool00P3oool00`3o
e9/009_D0?ooo`0?0?ooo`030?oDV`00Vm@0oooo00L0oooo00<000000?ooo`3oool0hP3oool00`3o
0000oooo0?ooo`0l0?ooo`H00?l01P3oool20000oiD0oooo00150?ooo`H00?l08@3oool00`2jLP00
00000000000300000005001b^P3oool0oooo0>ZjLP1b^^X00`3oool00`3oe9/009_D0?ooo`0?0?oo
o`030;Yb002Ke?l0oooo00L0oooo1@00003N0?ooo`80o`00@03oool6003o00L0oooo0P000?nC0?oo
o`00A03oool6003o02/0oooo00<0j[Yb07:jjP3oool00P3oool00`3oe9/009_D0?ooo`0:0?ooo`03
0?ooe02K000000000080000000<0L[[Z0?ooo`3oool01`3oool00`000000oooo0?ooo`3O0?ooo`03
0?l0003oool0oooo0440oooo1P00o`080?ooo`030000o`3oool0oooo0900oooo00130?ooo`H00?l0
;03oool00`3oe9/0L[[Z0?ooo`020?ooo`030>ZjLP1b^^X0oooo00X0oooo00<0oooD09/0V`3Dool0
303oool00`000000oooo0?ooo`3N0?ooo`030?l0003oool0oooo0480oooo1`00o`080?ooo`80003o
T03oool00480oooo1`00o`0]0?ooo`060;Yb002Ke?l0oooo0?oZ^P1b09/0e?oo2`3oool00`3oom@0
V`2K0=Coo`0<0?ooo`030000003oool0oooo0=d0oooo00<0o`000?ooo`3oool0A03oool7003o00T0
oooo0P000?n>0?ooo`00@@3oool7003o02h0oooo00D0oooD09/000000000001b0;[Zo`0<0?ooo`03
0?ooe02K000000000080000000<0002K0=Coo`3oool01`3oool00`000000oooo0?ooo`3K0?ooo`80
o`00B03oool7003o00X0oooo00<0003o0?ooo`3oool0R`3oool00400oooo1`00o`1?0?ooo`030000
003oool0oooo0=X0oooo00<0o`000?ooo`3oool0B@3oool7003o00X0oooo0P000?n;0?ooo`00?`3o
ool7003o0500oooo00<000000?ooo`3oool0f@3oool00`3o0000oooo0?ooo`1;0?ooo`L00?l02`3o
ool20000ohT0oooo000n0?ooo`L00?l0D@3oool00`000000oooo0?ooo`3H0?ooo`030?l0003oool0
oooo04d0oooo1`00o`0<0?ooo`80003oQ`3oool003d0oooo1`00o`1B0?ooo`030000003oool0oooo
0=H0oooo0P3o001A0?ooo`H00?l03P3oool00`000?l0oooo0?ooo`240?ooo`00?@3oool6003o05<0
oooo00<000000?ooo`3oool0e@3oool00`3o0000oooo0?ooo`1B0?ooo`H00?l03P3oool20000oh@0
oooo000l0?ooo`H00?l0E03oool00`000000oooo0?ooo`3D0?ooo`030?l0003oool0oooo05@0oooo
1P00o`0?0?ooo`80003oPP3oool003/0oooo1P00o`1E0?ooo`030000003oool0oooo0=<0oooo00<0
o`000?ooo`3oool0E@3oool7003o0100oooo00<0003o0?ooo`3oool0O`3oool003X0oooo1`00o`1E
0?ooo`030000003oool0oooo0=40oooo0P3o001I0?ooo`H00?l04@3oool20000ogl0oooo000j0?oo
o`H00?l0EP3oool300000=00oooo00<0o`000?ooo`3oool0FP3oool6003o0180oooo0P000?mm0?oo
o`00>@3oool6003o05L0oooo00<000000?ooo`3oool0c`3oool00`3o0000oooo0?ooo`1L0?ooo`H0
0?l04`3oool00`000?l0oooo0?ooo`1j0?ooo`00>03oool6003o05P0oooo00<000000?ooo`3oool0
cP3oool00`3o0000oooo0?ooo`1M0?ooo`H00?l0503oool20000ogX0oooo000h0?ooo`H00?l0F03o
ool00`000000oooo0?ooo`3<0?ooo`80o`00H@3oool6003o01D0oooo0P000?mh0?ooo`00=`3oool6
003o05T0oooo00<000000?ooo`3oool0b`3oool00`3o0000oooo0?ooo`1R0?ooo`H00?l05P3oool0
0`000?l0oooo0?ooo`1e0?ooo`00=P3oool6003o05X0oooo00<000000?ooo`3oool0bP3oool00`3o
0000oooo0?ooo`1S0?ooo`H00?l05`3oool20000ogD0oooo000e0?ooo`L00?l0FP3oool00`000000
oooo0?ooo`390?ooo`030?l0003oool0oooo06D0oooo1P00o`0H0?ooo`80003oL`3oool003D0oooo
1P00o`1K0?ooo`030000003oool0oooo0<L0oooo0P3o001Y0?ooo`H00?l06@3oool00`000?l0oooo
0?ooo`1`0?ooo`00=03oool6003o05`0oooo00<000000?ooo`3oool0aP3oool00`3o0000oooo0?oo
o`1Y0?ooo`H00?l06P3oool20000og00oooo000c0?ooo`H00?l0G@3oool00`000000oooo0?ooo`35
0?ooo`030?l0003oool0oooo06/0oooo1P00o`0K0?ooo`80003oKP3oool003<0oooo1P00o`1M0?oo
o`030000003oool0oooo0<@0oooo00<0o`000?ooo`3oool0K@3oool5003o01d0oooo00<0003o0?oo
o`3oool0J`3oool00380oooo1P00o`1N0?ooo`030000003oool0oooo0<80oooo0P3o001`0?ooo`H0
0?l07@3oool20000of/0oooo000b0?ooo`H00?l0GP3oool300000;L0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`1a0?ooo`D00?l07`3oool20000ofT0oooo000a0?ooo`H00?l0G`3o
ool00`000000oooo0?ooo`2f0?ooo`<0o`001`3oool00`3o0000oooo0?ooo`1b0?ooo`H00?l0803o
ool00`000?l0oooo0?ooo`1V0?ooo`00<@3oool6003o05l0oooo00<000000?ooo`3oool0]@3oool5
0?l000D0oooo00<0o`000?ooo`3oool0M03oool6003o0200oooo0P000?mV0?ooo`00<03oool6003o
0600oooo00<000000?ooo`3oool0]@3oool50?l000@0oooo00<0o`000?ooo`3oool0M@3oool6003o
0280oooo0P000?mT0?ooo`00<03oool6003o0600oooo00<000000?ooo`3oool0]03oool70?l00003
0?ooo`3o0000o`0007T0oooo1P00o`0S0?ooo`030000o`3oool0oooo0640oooo000`0?ooo`D00?l0
H@3oool00`000000oooo0?ooo`2c0?ooo`T0o`00O03oool5003o02@0oooo0P000?mQ0?ooo`00;`3o
ool6003o0640oooo00<000000?ooo`3oool0/P3oool;0?l007/0oooo1P00o`0U0?ooo`80003oG`3o
ool002l0oooo1@00o`1R0?ooo`030000003oool0oooo0;80oooo303o001j0?ooo`H00?l09`3oool2
0000oed0oooo000^0?ooo`H00?l0HP3oool00`000000oooo0?ooo`2a0?ooo`d0o`00N`3oool5003o
02T0oooo00<0003o0?ooo`3oool0FP3oool002h0oooo1@00o`1S0?ooo`030000003oool0oooo0;00
oooo3`3o001j0?ooo`H00?l0:@3oool20000oeX0oooo000^0?ooo`D00?l0H`3oool00`000000oooo
0?ooo`2_0?oooa40o`00N@3oool6003o02/0oooo0P000?mH0?ooo`00;@3oool6003o06<0oooo00<0
00000?ooo`3oool0[P3oool@0?l007`0oooo1P00o`0/0?ooo`030000o`3oool0oooo05D0oooo000]
0?ooo`D00?l0I03oool00`000000oooo0?ooo`2^0?ooo`h0o`00OP3oool6003o02d0oooo0P000?mE
0?ooo`00;@3oool5003o06@0oooo0`00002]0?ooo`d0o`00P@3oool5003o02l0oooo0P000?mC0?oo
o`00;03oool6003o06@0oooo00<000000?ooo`3oool0[03oool<0?l008<0oooo1@00o`0a0?ooo`03
0000o`3oool0oooo0500oooo000/0?ooo`D00?l0I@3oool00`000000oooo0?ooo`2[0?ooo`/0o`00
Q@3oool6003o0340oooo0P000?m@0?ooo`00;03oool5003o06D0oooo00<000000?ooo`3oool0Z`3o
ool90?l008P0oooo1@00o`0c0?ooo`80003oCP3oool002`0oooo1@00o`1U0?ooo`030000003oool0
oooo0:X0oooo203o002:0?ooo`D00?l0=@3oool00`000?l0oooo0?ooo`1;0?ooo`00:`3oool6003o
06D0oooo00<000000?ooo`3oool0Z@3oool70?l008`0oooo1P00o`0e0?ooo`80003oB`3oool002/0
oooo1@00o`1V0?ooo`030000003oool0oooo0:P0oooo1P3o002?0?ooo`D00?l0=`3oool20000o``0
oooo00<0003o0?ooo`3oool0>P3oool002/0oooo1@00o`000`00000009_D0?ooo`1S0?ooo`030000
003oool0oooo06H0oooo00<0omBK0000000000000`0000000`00Vm@0oooo0?ooo`0i0?ooo`@0o`00
9@3oool00`3oom@0V`00000000040000000309_Do`3oool0oooo0680oooo1@00o`000`000000L[[Z
0?ooo`0f0?ooo`030000o`3oool0oooo00P0oooo0`000?lk0?ooo`00:`3oool5003o06H0oooo00<0
00000?ooo`3oool0J@3oool00`2jLW80^^[o0?ooo`0k0?ooo`<0o`00:03oool00`3DV`00002K0=Co
o`020?ooo`030>ZjV`2jj_l0oooo06<0oooo1@00o`000`3oom@0V`0007:jjP0g0?ooo`80003o203o
ool40000ocX0oooo000Z0?ooo`H00?l0IP3oool00`000000oooo0?ooo`1Y0?ooo`030;YbLP2jj_l0
oooo03X0oooo0P3o000[0?ooo`030?oDV`000780^^[o06L0oooo1P00o`000`3oe9/009_D0?ooo`0h
0?ooo`80003o1@3oool60000ocT0oooo000Z0?ooo`D00?l000<0^^[o0?ooo`3oool0I03oool00`00
0000oooo0?ooo`1Y0?ooo`030;YbLP2jj_l0oooo06P0oooo00<0onZj0780001b^^X0I`3oool5003o
00030780LP2jj_l0oooo03X0oooo00<0003o0?ooo`3oool00P3oool70000ocP0oooo000R0?ooo`03
0;Yb00000000000000<0000000<007:j0?ooo`00o`001000o`000`2jj_l0oooo0?ooo`1T0?ooo`03
0000003oool0oooo06T0oooo00<0^W9b0;[Zo`3oool0JP3oool00`2jLP00L[[Z0?ooo`1U0?ooo`D0
0?l000<0^^[o0?ooo`3oool0>`3oool20000o`030?ooo`000?l0003o00L0003o=`3oool002X0oooo
1@00o`000`2jj_l0oooo0?ooo`1T0?ooo`030000003oool0oooo06T0oooo00<0^W9b0;[Zo`3oool0
J`3oool00`2jLY/0e?oo0?ooo`1T0?ooo`H00?l000<0^^[o0?ooo`3oool0?03oool;0000ocH0oooo
000Y0?ooo`H00?l000<0^^[o0?ooo`3oool0I03oool3000006T0oooo00<0^W9b0;[Zo`3oool0IP3o
ool00`3Z^W80VmCo0?ooo`020?ooo`030=BK002Ke?l0oooo06D0oooo1@00o`000`2Ke?l0oooo0?oo
o`0l0?ooo``0003o=@3oool002T0oooo1@00o`000`2jLW80^^[o0?ooo`1U0?ooo`030000003oool0
oooo06H0oooo00D0j[Yb00000000L[X0^W9b0;[Zo`1W0?ooo`070?oDV`0009/0e?oo0?ooo`3oe9/0
001b0;[Zo`1U0?ooo`030?oDV`00o`000?l000<00?l000<0^^[o0?ooo`3oool0>`3oool>0000oc@0
oooo000Y0?ooo`D00?l000<0001b0;[Zo`3oool0I@3oool00`000000oooo0?ooo`1X0?ooo`030>Zj
LP000780^^[o06P0oooo00D0omBK000000000000001b0;[Zo`1W0?ooo`D00?l0?P3oool?0000oc<0
oooo000Y0?ooo`D00?l0J03oool00`000000oooo0?ooo`3o0?oood00oooo1@00o`0m0?oooa40003o
<P3oool002T0oooo1@00o`1X0?ooo`030000003oool0oooo0?l0oooo@03oool5003o03d0oooo4P00
0?la0?ooo`00:03oool5003o06T0oooo00<000000?ooo`3oool0o`3ooom00?ooo`D00?l0?03ooolD
0000oc00oooo000X0?ooo`D00?l0J@3oool00`000000oooo0?ooo`3o0?oood00oooo1@00o`0n0?oo
oa<0003o;`3oool002P0oooo1@00o`1Y0?ooo`030000003oool0oooo0?l0oooo@03oool5003o0480
oooo40000?l^0?ooo`00:03oool5003o06T0oooo00<000000?ooo`3oool0o`3ooom00?ooo`H00?l0
A03oool>0000obd0oooo000X0?ooo`D00?l0J@3oool00`000000oooo0?ooo`3o0?oood00oooo1P00
o`170?ooo``0003o;03oool002P0oooo1@00o`1Y0?ooo`030000003oool0oooo0?l0oooo@@3oool5
003o04/0oooo2@000?l[0?ooo`00:03oool5003o06T0oooo00<000000?ooo`3oool0o`3ooom10?oo
o`D00?l0CP3oool70000obX0oooo000X0?ooo`D00?l0J@3oool00`000000oooo0?ooo`3o0?oood40
oooo1@00o`1A0?ooo`D0003o:@3oool001l0oooo2@000005003o0?l00000[@000005003o05D00000
0P000?l800000200oooo000X0?ooo`D00?l04`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0B0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo01<0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0C0?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0A0?ooo`D00?l04P3o
ool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3o
ool00`000000oooo0?ooo`0Y0?ooo`00:03oool5003o01<0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool04`3oool0
0`000000oooo0?ooo`0B0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool04@3oool5
003o0180oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool0:@3oool002P0oooo1@00o`1Y0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1W0?ooo`D00?l0O`3oool002P0
oooo1@00o`1Y0?ooo`030000003oool0oooo0?l0oooo@@3oool5003o07l0oooo000X0?ooo`D00?l0
J@3oool00`000000oooo0?ooo`3o0?oood00oooo1@00o`200?ooo`00:03oool5003o06T0oooo00<0
00000?ooo`3oool0o`3ooom00?ooo`D00?l0P03oool002P0oooo1@00o`1Y0?ooo`030000003oool0
oooo0?l0oooo@03oool5003o0800oooo000X0?ooo`D00?l0J@3oool00`000000oooo0?ooo`3o0?oo
od00oooo1@00o`200?ooo`00:@3oool5003o06P0oooo00<000000?ooo`3oool0o`3ooom00?ooo`D0
0?l0P03oool002T0oooo1@00o`1X0?ooo`030000003oool0oooo0?l0oooo@03oool5003o0800oooo
000Y0?ooo`D00?l0J03oool00`000000oooo0?ooo`3o0?oood00oooo1@00o`200?ooo`00:@3oool5
003o06P0oooo00<000000?ooo`3oool0o`3ooom00?ooo`D00?l0P03oool002T0oooo1@00o`1X0?oo
o`<00000o`3ooom00?ooo`D00?l0P03oool002T0oooo1@00o`1X0?ooo`030000003oool0oooo0?l0
oooo?`3oool6003o0800oooo000Y0?ooo`D00?l0J03oool00`000000oooo0?ooo`3o0?ooocl0oooo
1@00o`210?ooo`00:@3oool6003o06L0oooo00<000000?ooo`3oool0o`3ooolo0?ooo`D00?l0P@3o
ool002X0oooo1@00o`1W0?ooo`030000003oool0oooo0?l0oooo?`3oool5003o0840oooo000Z0?oo
o`D00?l0I`3oool00`000000oooo0?ooo`3o0?oooch0oooo1P00o`210?ooo`00:P3oool5003o06L0
oooo00<000000?ooo`3oool0o`3oooln0?ooo`D00?l0PP3oool002X0oooo1P00o`1V0?ooo`030000
003oool0oooo0?l0oooo?P3oool5003o0880oooo000[0?ooo`D00?l0IP3oool00`000000oooo0?oo
o`3o0?oooch0oooo1@00o`220?ooo`00:`3oool5003o06H0oooo00<000000?ooo`3oool0o`3ooolm
0?ooo`H00?l0PP3oool002/0oooo1P00o`1U0?ooo`030000003oool0oooo0?l0oooo?@3oool5003o
08<0oooo000/0?ooo`D00?l0I@3oool00`000000oooo0?ooo`3o0?ooocd0oooo1@00o`230?ooo`00
;03oool5003o06D0oooo00<000000?ooo`3oool0o`3oooll0?ooo`H00?l0P`3oool002`0oooo1P00
o`1T0?ooo`<00000o`3oooll0?ooo`H00?l0P`3oool002`0oooo1P00o`1T0?ooo`030000003oool0
oooo0?l0oooo>`3oool6003o08@0oooo000]0?ooo`D00?l0I03oool00`000000oooo0?ooo`3o0?oo
oc/0oooo1P00o`240?ooo`00;@3oool6003o06<0oooo00<000000?ooo`3oool0o`3ooolk0?ooo`D0
0?l0Q@3oool002d0oooo1P00o`1S0?ooo`030000003oool0oooo0?l0oooo>P3oool6003o08D0oooo
000^0?ooo`H00?l0HP3oool00`000000oooo0?ooo`3o0?ooocX0oooo1P00o`250?ooo`00;P3oool6
003o0680oooo00<000000?ooo`3oool0o`3ooolj0?ooo`D00?l0QP3oool002l0oooo1@00o`1R0?oo
o`030000003oool0oooo0?l0oooo>@3oool5003o08L0oooo000_0?ooo`D00?l0HP3oool00`000000
oooo0?ooo`3o0?ooocT0oooo1@00o`270?ooo`00<03oool5003o0640oooo00<000000?ooo`3oool0
o`3ooolh0?ooo`D00?l0R03oool00300oooo1@00o`1Q0?ooo`030000003oool0oooo0?l0oooo>03o
ool5003o08P0oooo000a0?ooo`D00?l0H03oool00`000000oooo0?ooo`3o0?ooocL0oooo1@00o`29
0?ooo`00<@3oool5003o0600oooo00<000000?ooo`3oool0o`3ooolg0?ooo`D00?l0R@3oool00380
oooo1@00o`1O0?ooo`<00000o`3ooolf0?ooo`D00?l0RP3oool00380oooo1P00o`1N0?ooo`030000
003oool0oooo0?l0oooo=@3oool6003o08X0oooo000c0?ooo`D00?l0GP3oool00`000000oooo0?oo
o`3o0?ooocD0oooo1@00o`2;0?ooo`00<`3oool6003o05d0oooo00<000000?ooo`3oool0o`3ooold
0?ooo`D00?l0S03oool003@0oooo1P00o`1L0?ooo`030000003oool0oooo0?l0oooo<`3oool6003o
08`0oooo000d0?ooo`H00?l0G03oool00`000000oooo0?ooo`3o0?oooc<0oooo1@00o`2=0?ooo`00
=@3oool6003o05/0oooo00<000000?ooo`3oool0o`3ooolb0?ooo`H00?l0S@3oool003H0oooo1P00
o`1J0?ooo`030000003oool0oooo0?l0oooo<@3oool6003o08h0oooo000f0?ooo`H00?l0FP3oool0
0`000000oooo0?ooo`3o0?oooc40oooo1P00o`2>0?ooo`00=`3oool6003o05T0oooo00<000000?oo
o`3oool0o`3oool`0?ooo`H00?l0S`3oool003P0oooo1P00o`1H0?ooo`030000003oool0oooo0?l0
oooo;`3oool6003o0900oooo000h0?ooo`L00?l0E`3oool00`000000oooo0?ooo`3o0?ooobh0oooo
1`00o`2@0?ooo`00>@3oool6003o05L0oooo0`00003o0?ooobh0oooo1P00o`2A0?ooo`00>P3oool6
003o05H0oooo00<000000?ooo`3oool0o`3oool]0?ooo`H00?l0TP3oool003/0oooo1P00o`1E0?oo
o`030000003oool0oooo0?l0oooo;03oool6003o09<0oooo000k0?ooo`L00?l0E03oool00`000000
oooo0?ooo`3o0?ooobX0oooo0P3o0006003o09<0oooo000l0?ooo`L00?l0D`3oool00`000000oooo
0?ooo`3o0?ooobP0oooo1P3o0003003o09@0oooo000m0?ooo`L00?l0DP3oool00`000000oooo0?oo
o`3o0?ooobL0oooo203o00000`00o`00oooo0?ooo`2C0?ooo`00?P3oool7003o0540oooo00<00000
0?ooo`3oool0o`3ooolW0?ooo`P0o`00UP3oool003l0oooo1`00o`1@0?ooo`030000003oool0oooo
0?l0oooo9P3oool50?l000030000003o0000o`000080o`00U@3oool00400oooo1`00o`1?0?ooo`03
0000003oool0oooo0?l0oooo9P3oool40?l000030000003o0000o`0000<0o`00U@3oool00440oooo
1`00o`1>0?ooo`030000003oool0oooo0?l0oooo9P3oool01000o`00o`000?l0000000050?l009H0
oooo00120?ooo`L00?l0;@3oool01@3oe9/00000000000000000VmCo00D0oooo00<0e9/000000000
Vm@01@3oool01@3DV`000000000000000000VmCo00T0oooo00<000000?ooo`3oool0o`3ooolV0?oo
o`03003o003o0000000000H0o`00UP3oool004<0oooo1P00o`0]0?ooo`060;YbV`3Dool0oooo0?oo
e02K09/0e?oo103oool00`3DV`000000002Ke0040?ooo`070=BK0000Vm@0oooo0?ooo`3oj[X0LP00
09_Do`080?ooo`030000003oool0oooo0?l0oooo9@3oool3003o00030000003o0000o`0000<0o`00
U`3oool004@0oooo1P00o`0[0?ooo`030?oDV`00Vm@0oooo0080oooo00<0j[Yb07:jjP3oool03`3o
ool00`3oe9/009_D0?ooo`070?ooo`030000003oool0oooo0?l0oooo903oool3003o000300000000
o`00o`000080o`00V@3oool004D0oooo1P00o`0Z0?ooo`030>ZjLP1b^^X0oooo0080oooo00<0omBK
002Ke03oool03`3oool00`3oe9/009_D0?ooo`070?ooo`D00000o`3ooolQ0?ooo`<00?l000@00000
003o0000o`00o`00V`3oool004D0oooo1`00o`0Y0?ooo`030>ZjLP1b^^X0oooo0080oooo00<0omBK
002Ke03oool03`3oool00`2jLP00VmCo0?ooo`070?ooo`030000003oool0oooo0?l0oooo8P3oool3
003o000500000000o`000?l0003o003o0000V`3oool004H0oooo1`00o`0X0?ooo`030>ZjLP1b^^X0
oooo0080oooo00<0omBK002Ke03oool02P3oool00`3oom@0V`00000000020000000307:jjP3oool0
oooo00L0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`<00?l000D00000003o0000o`000?l00?l0
002L0?ooo`00A`3oool7003o02L0oooo00<0omBK07:jjP3oool00P3oool00`3Z^W80L[[Z0?ooo`0:
0?ooo`030?ooe02K09/0e?oo00`0oooo00<000000?ooo`3oool0o`3ooolO0?ooo`@00?l000H00000
003o0000o`000?l00?ooo`3o002L0?ooo`00B03oool7003o02L0oooo00H0^W8009_Do`3oool0onZj
0780V`3Dool;0?ooo`030?ooe02K09/0e?oo00`0oooo00<000000?ooo`3oool0o`3ooolN0?ooo`@0
0?l000@00000003o0000o`000?l00P3oool00`3o0000oooo0?ooo`2J0?ooo`00B@3oool7003o02H0
oooo00D0oooD09/000000000001b0;[Zo`0<0?ooo`030?ooe02K000000000080000000<0002K0=Co
o`3oool01`3oool00`000000oooo0?ooo`3o0?oooad0oooo1@00o`000`0000000?l0003o00020?oo
o`030?l0003oool0oooo09/0oooo001:0?ooo`L00?l0A@3oool00`000000oooo0?ooo`3o0?oooa`0
oooo1@00o`000`0000000?l0003o00030?ooo`030?l0003oool0oooo09/0oooo001;0?ooo`P00?l0
@`3oool00`000000oooo0?ooo`3o0?oooa/0oooo1@00o`000`0000000?l00?ooo`040?ooo`030?l0
003oool0oooo09/0oooo001<0?ooo`P00?l0@P3oool00`000000oooo0?ooo`3o0?oooaX0oooo1@00
o`000`0000000?l00?ooo`040?ooo`030?l0003oool0oooo09`0oooo001=0?ooo`P00?l0@@3oool0
0`000000oooo0?ooo`3o0?oooaT0oooo1@00o`000`0000000?l00?ooo`050?ooo`030?l0003oool0
oooo09`0oooo001>0?ooo`P00?l0@03oool00`000000oooo0?ooo`3o0?oooaL0oooo1P00o`000`00
00000?l00?ooo`060?ooo`030?l0003oool0oooo09`0oooo001@0?ooo`P00?l0?P3oool00`000000
oooo0?ooo`3o0?oooaH0oooo1`00o`000`000000oooo0?ooo`050?ooo`030?l0003oool0oooo09d0
oooo001A0?ooo`P00?l0?@3oool00`000000oooo0?ooo`3o0?oooaD0oooo1`00o`000`000000oooo
0?ooo`060?ooo`030?l0003oool0oooo09d0oooo001B0?ooo`P00?l0?03oool300000?l0oooo503o
ool7003o00030000003oool0oooo00L0oooo00<0o`000?ooo`3oool0W@3oool005<0oooo2000o`0k
0?ooo`030000003oool0oooo0?l0oooo4`3oool7003o00030000003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0WP3oool005D0oooo2000o`0i0?ooo`030000003oool0oooo0?l0oooo4@3oool8003o
00030000003oool0oooo00P0oooo00<0o`000?ooo`3oool0WP3oool005H0oooo2000o`0h0?ooo`03
0000003oool0oooo0?l0oooo403oool8003o00030000003oool0oooo00T0oooo00<0o`000?ooo`3o
ool0WP3oool005L0oooo2000o`0g0?ooo`030000003oool0oooo0?l0oooo3P3oool9003o00030000
003oool0oooo00T0oooo00<0o`000?ooo`3oool0W`3oool005P0oooo2000o`0f0?ooo`030000003o
ool0oooo0?l0oooo3@3oool9003o00030?ooo`000000oooo00X0oooo00<0o`000?ooo`3oool0W`3o
ool005X0oooo2000o`0d0?ooo`030000003oool0oooo0?l0oooo2`3oool9003o0080oooo00<00000
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`2O0?ooo`00F`3oool8003o03<0oooo00<000000?oo
o`3oool0o`3oool:0?ooo`T00?l00P3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
0:00oooo001L0?ooo`P00?l0<P3oool00`000000oooo0?ooo`3o0?ooo`P0oooo2@00o`030?ooo`03
0000003oool0oooo00/0oooo00<0o`000?ooo`3oool0X03oool005d0oooo2@00o`0`0?ooo`030000
003oool0oooo0?l0oooo1`3oool9003o00<0oooo00<000000?ooo`3oool0303oool00`3o0000oooo
0?ooo`2P0?ooo`00G`3oool9003o02h0oooo00<000000?ooo`3oool0o`3oool50?ooo`T00?l0103o
ool00`000000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0:40oooo001P0?ooo`X00?l0;03oool0
0`000000oooo0?ooo`3o0?ooo`@0oooo2@00o`040?ooo`030000003oool0oooo00d0oooo00<0o`00
0?ooo`3oool0X@3oool00680oooo2P00o`0Z0?ooo`030000003oool0oooo0?l0oooo0P3oool9003o
00H0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`2Q0?ooo`00I03oool9003o02T0
oooo0`00003o0?ooo`40oooo2@00o`060?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3o
ool0XP3oool006H0oooo2@00o`0W0?ooo`030000003oool0oooo0?l0oooo2000o`070?ooo`030000
003oool0oooo00h0oooo00<0o`000?ooo`3oool0XP3oool006P0oooo2@00o`0U0?ooo`030000003o
ool0oooo0?d0oooo2@00o`070?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0XP3o
ool006X0oooo2@00o`0S0?ooo`030000003oool0oooo0?/0oooo2@00o`080?ooo`030000003oool0
oooo00l0oooo00<0o`000?ooo`3oool0X`3oool006/0oooo2P00o`0Q0?ooo`030000003oool0oooo
0?T0oooo2@00o`000`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<0o`000?oo
o`3oool0X`3oool006d0oooo2P00o`0O0?ooo`030000003oool0oooo0?L0oooo2P00o`000`3oool0
0000000000060?ooo`030000003oool0oooo0140oooo00<0o`000?ooo`3oool0X`3oool006l0oooo
2`00o`0L0?ooo`030000003oool0oooo0?D0oooo2P00o`020?ooo`D00000103oool00`000000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo0:@0oooo001a0?ooo`/00?l06P3oool00`000000oooo0?oo
o`3c0?ooo`X00?l0103oool600000080oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?oo
o`2T0?ooo`00L`3oool;003o01P0oooo00<000000?ooo`3oool0l@3oool:003o00D0oooo2@00000D
0?ooo`030?l0003oool0oooo0:@0oooo001e0?ooo`/00?l05P3oool00`000000oooo0?ooo`3_0?oo
o`X00?l01`3oool9000001<0oooo00<0o`000?ooo`3oool0Y@3oool007H0oooo3000o`0D0?ooo`03
0000003oool0oooo0>d0oooo2P00o`080?ooo`/000004P3oool00`3o0000oooo0?ooo`2U0?ooo`00
N03oool=003o0140oooo00<000000?ooo`3oool0j`3oool:003o00X0oooo3@00000@0?ooo`030?l0
003oool0oooo0:D0oooo001j0?ooo`d00?l03`3oool00`000000oooo0?ooo`3X0?ooo`/00?l02`3o
ool?000000h0oooo00<0o`000?ooo`3oool0YP3oool007`0oooo3@00o`0=0?ooo`<00000i@3oool<
003o00d0oooo4000000=0?ooo`030?l0003oool0oooo0:H0oooo001n0?ooo`d00?l02`3oool00`00
0000oooo0?ooo`3R0?ooo`d00?l03P3oool@000000h0oooo00<0o`000?ooo`3oool0YP3oool00800
oooo3@00o`090?ooo`030000003oool0oooo0=l0oooo3P00o`0@0?ooo`h00000403oool00`3o0000
oooo0?ooo`2V0?ooo`00P`3oool=003o00H0oooo00<000000?ooo`3oool0g@3oool?003o0100oooo
3P00000@0?ooo`030?l0003oool0oooo0:L0oooo00250?ooo`h00?l00`3oool00`000000oooo0?oo
o`3J0?ooo`l00?l04`3oool<00000180oooo00<0o`000?ooo`3oool0Y`3oool008L0oooo3`00o`00
0`000000oooo0?ooo`3G0?ooo`l00?l05@3oool<000001<0oooo00<0o`000?ooo`3oool0Y`3oool0
08T0oooo4000o`3D0?ooo`l00?l0603oool;000001<0oooo00<0o`000?ooo`3oool0Z03oool008/0
oooo4@00o`3>0?ooo`l00?l06P3oool:000001D0oooo00<0o`000?ooo`3oool0Z03oool008l0oooo
4000o`380?oooa000?l0703oool9000001H0oooo00<0o`000?ooo`3oool0Z03oool00980oooo4000
o`310?oooa400?l07P3oool8000001L0oooo00<0o`000?ooo`3oool0Z@3oool009D0oooo4000o`2k
0?oooa400?l08@3oool7000001P0oooo00<0o`000?ooo`3oool0Z@3oool009H0oooo00<000000?oo
o`00o`004000o`2c0?oooa800?l08`3oool6000001X0oooo00<0o`000?ooo`3oool0Z@3oool009H0
oooo00<000000?ooo`3oool00P3ooolB003o0:`0oooo4P00o`0V0?ooo`D000006P3oool00`3o0000
oooo0?ooo`2Z0?ooo`00UP3oool3000000D0oooo4P00o`2U0?oooa<00?l0:03oool5000001/0oooo
00<0o`000?ooo`3oool0ZP3oool009H0oooo00<000000?ooo`3oool0203ooolC003o09h0oooo4P00
o`0/0?ooo`<000007@3oool00`3o0000oooo0?ooo`2Z0?ooo`00UP3oool00`000000oooo0?ooo`0;
0?oooa@00?l0UP3ooolC003o02h0oooo0`00000M0?ooo`030?l0003oool0oooo0:/0oooo002F0?oo
o`030000003oool0oooo00l0oooo5000o`2=0?oooa@00?l0<P3oool00`000000oooo0?ooo`0F0?oo
o`80o`001@3oool00`3o0000oooo0?ooo`2[0?ooo`00UP3oool00`000000oooo0?ooo`0C0?oooaD0
0?l0Q03ooolE003o03@0oooo00<0003o0?ooo`3oool05`3oool50?l00080oooo00<0o`000?ooo`3o
ool0Z`3oool009H0oooo00<000000?ooo`3oool05P3ooolG003o07X0oooo5P00o`0g0?ooo`030000
o`3oool0oooo01P0oooo2@3o002/0?ooo`00UP3oool00`000000oooo0?ooo`0J0?oooa/00?l00`3o
ool;0000oe`0oooo6`00o`0i0?ooo`030000o`3oool0oooo01T0oooo303o002Y0?ooo`00UP3oool0
0`000000oooo0?ooo`0N0?ooo`h00?l05`000?mE0?oooah00?l0?@3oool00`000?l0oooo0?ooo`0I
0?ooo`h0o`00Y`3oool009H0oooo00<000000?ooo`3oool08P3oool;003o01H0003oC@3ooolQ003o
0440oooo00<0003o0?ooo`3oool06P3oool=0?l00:P0oooo00270?ooo`030?oDV`000000000000<0
000000<009_D0?ooo`3oool01P3oool00`000000oooo0?ooo`0W0?ooo`T00?l04P000?l>003o0380
oooo:`00o`140?ooo`030000o`3oool0oooo01/0oooo3@3o002X0?ooo`00RP3oool00`2jLW80^^[o
0?ooo`090?ooo`030000003oool0oooo02d0oooo1@00o`0@0000ofD00?l0B@3oool00`000?l0oooo
0?ooo`0K0?ooo`d0o`00Z@3oool008X0oooo00<0^W9b0;[Zo`3oool02@3oool00`000000oooo0?oo
o`0d0?ooo`h0003oG@00o`1@0?ooo`030000o`3oool0oooo01`0oooo303o002Z0?ooo`00RP3oool0
0`2jLW80^^[o0?ooo`090?ooo`D00000=03oool<0000oeH00?l0EP3oool00`000?l0oooo0?ooo`0M
0?ooo``0o`00ZP3oool008X0oooo00<0^W9b0;[Zo`3oool02@3oool00`000000oooo0?ooo`0i0?oo
o`T0003oC`00o`1L0?ooo`030000o`3oool0oooo01h0oooo2`3o002[0?ooo`00RP3oool00`2jLW80
^^[o0?ooo`090?ooo`030000003oool0oooo03/0oooo1P000?l>0?oooc@00?l0JP3oool00`000?l0
oooo0?ooo`0N0?ooo`X0o`00[03oool008X0oooo00<0^W9b0;[Zo`3oool02@3oool00`000000oooo
0?ooo`0m0?ooo`@0003oZ`3oool00`000?l0oooo0?ooo`0O0?ooo`X0o`00[03oool008L0oooo00D0
j[Yb00000000L[X0^W9b0;[Zo`0:0?ooo`030000003oool0oooo03l0oooo0P000?nZ0?ooo`030000
o`3oool0oooo0200oooo2@3o002]0?ooo`00R@3oool00`3Z^W80001b0;[Zo`0:0?ooo`030000003o
ool0oooo0>X0oooo00<0003o0?ooo`3oool08@3oool80?l00:h0oooo002F0?ooo`030000003oool0
oooo0>T0oooo00<0003o0?ooo`3oool08P3oool80?l00:h0oooo002F0?ooo`030000003oool0oooo
0>P0oooo00<0003o0?ooo`3oool08`3oool70?l00:l0oooo002F0?ooo`030000003oool0oooo0>P0
oooo00<0003o0?ooo`3oool08`3oool70?l00:l0oooo002F0?ooo`030000003oool0oooo0>L0oooo
00<0003o0?ooo`3oool0903oool60?l00;00oooo002F0?ooo`030000003oool0oooo0>H0oooo00<0
003o0?ooo`3oool09@3oool50?l00;40oooo002F0?ooo`030000003oool0oooo0>D0oooo00<0003o
0?ooo`3oool09P3oool50?l00;40oooo002F0?ooo`030000003oool0oooo0>@0oooo00<0003o0?oo
o`3oool09P3oool50?l00;80oooo002F0?ooo`<00000h`3oool00`000?l0oooo0?ooo`0W0?ooo`@0
o`00/`3oool009H0oooo00<000000?ooo`3oool0hP3oool00`000?l0oooo0?ooo`0X0?ooo`@0o`00
/`3oool009H0oooo00<000000?ooo`3oool0hP3oool00`000?l0oooo0?ooo`0X0?ooo`<0o`00]03o
ool009H0oooo00<000000?ooo`3oool0h@3oool00`000?l0oooo0?ooo`0Y0?ooo`80o`00]@3oool0
09H0oooo00<000000?ooo`3oool0h03oool00`000?l0oooo0?ooo`0Z0?ooo`80o`00]@3oool009H0
oooo00<000000?ooo`3oool0g`3oool00`000?l0oooo0?ooo`0[0?ooo`030?l0003oool0oooo0;@0
oooo002F0?ooo`030000003oool0oooo0=h0oooo00<0003o0?ooo`3oool0h`3oool009H0oooo00<0
00000?ooo`3oool0e03oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo0>@0oooo002F
0?ooo`030000003oool0oooo0=@0oooo0P000?l60?ooo`030000o`3oool0oooo0>D0oooo002F0?oo
o`030000003oool0oooo0=<0oooo1@000?l40?ooo`030000o`3oool0oooo0>D0oooo002F0?ooo`03
0000003oool0oooo0=<0oooo1P000?l20?ooo`030000o`3oool0oooo0>H0oooo002F0?ooo`030000
003oool0oooo0=80oooo2@000?oY0?ooo`00UP3oool00`000000oooo0?ooo`3B0?ooo`T0003oj@3o
ool009H0oooo0`00003A0?ooo`/0003oj03oool009H0oooo00<000000?ooo`3oool0d@3oool=0000
onH0oooo002F0?ooo`030000003oool0oooo0=00oooo3`000?oU0?ooo`00UP3oool00`000000oooo
0?ooo`3@0?oooa00003oi03oool009H0oooo00<000000?ooo`3oool0c`3oool@0000onD0oooo002F
0?ooo`030000003oool0oooo0<l0oooo3P000?oW0?ooo`00UP3oool00`000000oooo0?ooo`3>0?oo
o`h0003oj03oool009H0oooo00<000000?ooo`3oool0cP3oool<0000onX0oooo002F0?ooo`030000
003oool0oooo0<d0oooo30000?o[0?ooo`00UP3oool00`000000oooo0?ooo`3=0?ooo`/0003ok03o
ool009H0oooo00<000000?ooo`3oool0c03oool:0000onh0oooo002F0?ooo`030000003oool0oooo
0<`0oooo2@000?o_0?ooo`00UP3oool00`000000oooo0?ooo`3;0?ooo`P0003ol@3oool009H0oooo
0`00003;0?ooo`L0003olP3oool009H0oooo00<000000?ooo`3oool0bP3oool60000oo@0oooo002F
0?ooo`030000003oool0oooo0<X0oooo1@000?oe0?ooo`00UP3oool00`000000oooo0?ooo`390?oo
o`D0003omP3oool009H0oooo00<000000?ooo`3oool0b@3oool30000ooP0oooo002F0?ooo`030000
003oool0oooo0<P0oooo0`000?oi0?ooo`00UP3oool00`000000oooo0?ooo`380?ooo`030000o`3o
ool0oooo0?T0oooo002F0?ooo`030000003oool0oooo0?l0ooooa@3oool009H0oooo00<000000?oo
o`3oool0o`3oooo50?ooo`00UP3oool00`000000oooo0?ooo`3o0?ooolD0oooo002F0?ooo`030000
003oool0oooo0?l0ooooa@3oool009H0oooo00<000000?ooo`3oool0o`3oooo50?ooo`00UP3oool0
0`000000oooo0?ooo`3o0?ooolD0oooo002F0?ooo`<00000o`3oooo50?ooo`00UP3oool00`000000
oooo0?ooo`3o0?ooolD0oooo002F0?ooo`030000003oool0oooo0?l0ooooa@3oool009H0oooo00<0
00000?ooo`3oool0o`3oooo50?ooo`00UP3oool00`000000oooo0?ooo`3o0?ooolD0oooo002F0?oo
o`030000003oool0oooo0?l0ooooa@3oool009H0oooo00<000000?ooo`3oool0o`3oooo50?ooo`00
UP3oool00`000000oooo0?ooo`3o0?ooolD0oooo002F0?ooo`030000003oool0oooo0?l0ooooa@3o
ool007D0oooo00<0omBK0000000000000`0000000`00Vm@0oooo0?ooo`020?ooo`030=BK00000000
09_D00D0oooo00D0e9/0000000000000000009_Do`090?ooo`030000003oool0oooo0?l0ooooa@3o
ool007P0oooo00<0^W9b0;[Zo`3oool01@3oool00`3DV`000000002Ke0040?ooo`070=BK0000Vm@0
oooo0?ooo`3oj[X0LP0009_Do`080?ooo`030000003oool0oooo0?l0ooooa@3oool007P0oooo00<0
^W9b0;[Zo`3oool04@3oool00`3oe9/009_D0?ooo`070?ooo`030000003oool0oooo0?l0ooooa@3o
ool007P0oooo00<0^W9b0;[Zo`3oool04@3oool00`3oe9/009_D0?ooo`070?ooo`030000003oool0
oooo0?l0ooooa@3oool007P0oooo00<0^W9b0;[Zo`3oool04@3oool00`2jLP00VmCo0?ooo`070?oo
o`D00000o`3oooo30?ooo`00N03oool00`2jLW80^^[o0?ooo`0<0?ooo`030?ooe02K000000000080
000000<0L[[Z0?ooo`3oool0o`3oooo?0?ooo`00N03oool00`2jLW80^^[o0?ooo`0<0?ooo`030?oo
e02K09/0e?oo0?l0ooooe03oool007D0oooo00D0j[Yb00000000L[X0^W9b0;[Zo`0=0?ooo`030?oo
e02K09/0e?oo0?l0ooooe03oool007L0oooo00<0j[Yb0000LP2jj_l03@3oool00`3oom@0V`000000
0002000000030000V`3Dool0oooo0?l0ooooc`3oool00?l0ooooo`3ooomO0?ooo`00o`3ooooo0?oo
oel0oooo0000\
\>"],
  ImageRangeCache->{{{0, 604.25}, {340.875, 0}} -> {-1.39423, -1.10002, \
0.0138729, 0.0116723}}]
}, Open  ]],

Cell[TextData[{
  "Puesto que ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{\(\[Integral]\_\[Gamma]\), 
            StyleBox["F",
              FontWeight->"Bold",
              FontSlant->"Italic"]}], "=", 
          RowBox[{\(\[Integral]\_a\%b\), 
            RowBox[{
              RowBox[{"\[LeftAngleBracket]", 
                RowBox[{
                  RowBox[{
                    StyleBox["F",
                      FontWeight->"Bold",
                      FontSlant->"Italic"], \((\[Gamma] \((t)\))\)}], " ", 
                  "|", " ", \(\[Gamma]' \((t)\)\)}], 
                "\[RightAngleBracket]"}], \(\[DifferentialD]t\)}]}]}], 
        TextForm]]],
  ", si el valor de esta integral es positivo esto nos dice que el fluido \
circula a lo largo de la curva \[Gamma] en el mismo sentido que el definido \
por la orientaci\[OAcute]n de \[Gamma] y si el valor de esta integral es \
negativo entonces el fluido circula a lo largo de la curva \[Gamma] en \
sentido opuesto al de la orientaci\[OAcute]n de \[Gamma]. Si el valor de la \
integral es nulo es porque no hay circulaci\[OAcute]n neta del fluido a lo \
largo de \[Gamma].\nSupongamos que ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[
            RowBox[{\(\[Integral]\_\[Gamma]\), 
              StyleBox["F",
                FontWeight->"Bold",
                FontSlant->"Italic"]}],
            "TextForm"], ">", "0"}], TraditionalForm]]],
  ". En tal caso, por la continuidad del campo, se verificar\[AAcute] tambi\
\[EAcute]n que ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{\(\[Integral]\_\[Sigma]\), " ", 
            StyleBox["F",
              FontWeight->"Bold",
              FontSlant->"Italic"]}], ">", "0"}], TextForm]]],
  " para todo camino cerrado simple \[Sigma] positivamente orientado que est\
\[EAcute] \"suficientemente pr\[OAcute]ximo\" al camino \[Gamma]. Deducimos \
que en este caso se formar\[AAcute] en las proximidades de \[Gamma] un peque\
\[NTilde]o tubo que el fluido recorrer\[AAcute] en sentido antihorario. \n\
Consideremos ahora la igualdad (1) y supongamos que en un punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((a, b)\)\)]],
  " se verifica que ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[PartialD]", 
                  StyleBox["Q",
                    FontSlant->"Italic"]}], 
                RowBox[{"\[PartialD]", 
                  StyleBox["x",
                    FontSlant->"Italic"]}]], 
              StyleBox[\((a, b)\),
                FontSlant->"Italic"]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{"\[PartialD]", 
                  StyleBox["P",
                    FontSlant->"Italic"]}], 
                RowBox[{"\[PartialD]", 
                  StyleBox["y",
                    FontSlant->"Italic"]}]], 
              RowBox[{"(", 
                StyleBox[\(a, b\),
                  FontSlant->"Italic"], ")"}]}]}], ">", "0"}], TextForm]]],
  ". Entonces, por la continuidad de las derivadas parciales, se tendr\
\[AAcute] que ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{"\[PartialD]", 
                    StyleBox["Q",
                      FontSlant->"Italic"]}], 
                  RowBox[{"\[PartialD]", 
                    StyleBox["x",
                      FontSlant->"Italic"]}]], \((x, y)\)}], "-", 
              RowBox[{
                FractionBox[
                  RowBox[{"\[PartialD]", 
                    StyleBox["P",
                      FontSlant->"Italic"]}], 
                  RowBox[{"\[PartialD]", 
                    StyleBox["y",
                      FontSlant->"Italic"]}]], \((x, y)\)}]}],
            "TextForm"], ">", "0"}], TraditionalForm]]],
  " para todo punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\)\)]],
  " en un disco dentrado en ",
  Cell[BoxData[
      \(TraditionalForm\`\((a, b)\)\)]],
  " de radio suficientemente peque\[NTilde]o. Si \[Gamma] es cualquier camino \
de Jordan contenido en dicho disco, se deduce de dicha igualdad que la \
circulaci\[OAcute]n del campo a lo largo de dicho camino ser\[AAcute] en \
sentido antihorario y concluimos que en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((a, b)\)\)]],
  " se formar\[AAcute] un peque\[NTilde]o remolino.\nUna propiedad, \
f\[AAcute]cil de justificar, de las integrales dobles afirma que si ",
  StyleBox["h ",
    FontSlant->"Italic"],
  "es una funci\[OAcute]n continua en una regi\[OAcute]n del plano ",
  StyleBox["D",
    FontSlant->"Italic"],
  " cerrada y acotada entonces hay alg\[UAcute]n punto ",
  Cell[BoxData[
      \(TraditionalForm\`\(\((a, b)\) \[Element] D\ \)\)]],
  "para el que se verifica la igualdad ",
  Cell[BoxData[
      \(TraditionalForm
      \`\[Integral]\(\[Integral]\_D\ 
            \(h(x, y)\) \[DifferentialD]\((x, y)\)\) = 
        \(h(a, b)\) \(\[CapitalAAcute]rea(D)\)\)]],
  ".\nUsando esta propiedad y de la igualdad (1) es f\[AAcute]cil probar que"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{\(lim\_\(\[Rho] \[Rule] 0\)\), 
            RowBox[{\(1\/\[Pi]\[Rho]\^2\), 
              RowBox[{\(\[Integral]\_\(C \((\((a, b)\), \[Rho])\)\)\), 
                StyleBox["F",
                  FontWeight->"Bold",
                  FontSlant->"Italic"]}]}]}], "=", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[PartialD]", 
                  StyleBox["Q",
                    FontSlant->"Italic"]}], 
                RowBox[{"\[PartialD]", 
                  StyleBox["x",
                    FontSlant->"Italic"]}]], 
              StyleBox[\((a, b)\),
                FontSlant->"Italic"]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{"\[PartialD]", 
                  StyleBox["P",
                    FontSlant->"Italic"]}], 
                RowBox[{"\[PartialD]", 
                  StyleBox["y",
                    FontSlant->"Italic"]}]], 
              StyleBox[\((a, b)\),
                FontSlant->"Italic"]}]}]}], "                           "}], 
      TextForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "El n\[UAcute]mero ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            FractionBox[
              RowBox[{"\[PartialD]", 
                StyleBox["Q",
                  FontSlant->"Italic"]}], 
              RowBox[{"\[PartialD]", 
                StyleBox["x",
                  FontSlant->"Italic"]}]], 
            StyleBox[\((x, y)\),
              FontSlant->"Italic"]}], "-", 
          RowBox[{
            FractionBox[
              RowBox[{"\[PartialD]", 
                StyleBox["P",
                  FontSlant->"Italic"]}], 
              RowBox[{"\[PartialD]", 
                StyleBox["y",
                  FontSlant->"Italic"]}]], 
            StyleBox[\((x, y)\),
              FontSlant->"Italic"]}]}], TextForm]]],
  " se llama rotaci\[OAcute]n del campo ",
  StyleBox["F",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\)\)]],
  ". Se dice que el campo es ",
  StyleBox["irrotacional",
    FontWeight->"Bold"],
  " cuando ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[PartialD]", 
                  StyleBox["Q",
                    FontSlant->"Italic"]}], 
                RowBox[{"\[PartialD]", 
                  StyleBox["x",
                    FontSlant->"Italic"]}]], 
              StyleBox[\((x, y)\),
                FontSlant->"Italic"]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{"\[PartialD]", 
                  StyleBox["P",
                    FontSlant->"Italic"]}], 
                RowBox[{"\[PartialD]", 
                  StyleBox["y",
                    FontSlant->"Italic"]}]], 
              StyleBox[\((x, y)\),
                FontSlant->"Italic"]}]}], "=", "0"}], TextForm]]],
  " para todo punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\)\)]],
  " de su dominio de definici\[OAcute]n. "
}], "Text"],

Cell[TextData[{
  "Como consecuencia tambi\[EAcute]n del teorema de Green, sin m\[AAcute]s \
que cambiar ",
  StyleBox["Q",
    FontSlant->"Italic"],
  " por ",
  StyleBox["P",
    FontSlant->"Italic"],
  " y ",
  StyleBox["P",
    FontSlant->"Italic"],
  " por -",
  StyleBox["Q",
    FontSlant->"Italic"],
  ", se verifica la igualdad"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{\(\[Integral]\_\[Gamma]\), 
            RowBox[{
              StyleBox["P",
                FontSlant->"Italic"], 
              StyleBox[\((x, y)\),
                FontSlant->"Italic"], 
              RowBox[{
                StyleBox["\[DifferentialD]",
                  FontSlant->"Plain"], 
                StyleBox["y",
                  FontSlant->"Italic"]}]}]}], "-", 
          RowBox[{
            StyleBox["Q",
              FontSlant->"Italic"], 
            StyleBox[\((x, y)\),
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["\[DifferentialD]",
                FontSlant->"Plain"], 
              StyleBox["x",
                FontSlant->"Italic"]}]}]}], "=", 
        RowBox[{"\[Integral]", 
          RowBox[{
            SubscriptBox["\[Integral]", 
              StyleBox["D",
                FontWeight->"Bold",
                FontSlant->"Italic"]], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[PartialD]", 
                        StyleBox["P",
                          FontSlant->"Italic"]}], 
                      RowBox[{"\[PartialD]", 
                        StyleBox["x",
                          FontSlant->"Italic"]}]], \((x, y)\)}], "+", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[PartialD]", 
                        StyleBox["Q",
                          FontSlant->"Italic"]}], 
                      RowBox[{"\[PartialD]", 
                        StyleBox["y",
                          FontSlant->"Italic"]}]], \((x, y)\)}]}], 
                ")"}], \(\[DifferentialD]\((x, y)\)\), 
              "                               ", \((2)\)}]}]}]}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Pongamos ",
  Cell[BoxData[
      \(TraditionalForm\`\[Gamma](t) = \((x(t), y(t))\)\)]],
  ", ",
  Cell[BoxData[
      \(TraditionalForm\`a \[LessEqual] t \[LessEqual] b\)]],
  ". Tenemos que:"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{\(\[Integral]\_\[Gamma]\), 
            RowBox[{
              StyleBox["P",
                FontSlant->"Italic"], 
              StyleBox[\((x, y)\),
                FontSlant->"Italic"], 
              RowBox[{
                StyleBox["\[DifferentialD]",
                  FontSlant->"Plain"], 
                StyleBox["y",
                  FontSlant->"Italic"]}]}]}], "-", 
          RowBox[{
            StyleBox["Q",
              FontSlant->"Italic"], 
            StyleBox[\((x, y)\),
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["\[DifferentialD]",
                FontSlant->"Plain"], 
              StyleBox["x",
                FontSlant->"Italic"]}]}]}], "=", 
        RowBox[{
          RowBox[{\(\[Integral]\_a\%b\), 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    RowBox[{
                      StyleBox["P",
                        FontSlant->"Italic"], "(", \(x(t), y(t)\), 
                      ")"}], \(y'\), \((t)\)}], "-", 
                  RowBox[{
                    RowBox[{
                      StyleBox["Q",
                        FontSlant->"Italic"], "(", \(x(t), y(t)\), 
                      ")"}], \(x'\), \((t)\)}]}], 
                ")"}], \(\[DifferentialD]t\)}]}], "  ", "=", "  ", 
          RowBox[{
            RowBox[{
              RowBox[{\(\[Integral]\_a\%b\), "    ", 
                RowBox[{
                  StyleBox["\[LeftAngleBracket]",
                    FontWeight->"Bold"], 
                  RowBox[{
                    RowBox[{
                      RowBox[{\(P(x(t), y(t))\), 
                        StyleBox["i",
                          FontWeight->"Bold",
                          FontSlant->"Italic"]}], 
                      StyleBox[" ",
                        FontWeight->"Bold",
                        FontSlant->"Italic"], "+", " ", 
                      RowBox[{\(Q(x(t), y(t))\), " ", 
                        StyleBox["j",
                          FontWeight->"Bold",
                          FontSlant->"Italic"]}]}], "|", "  ", 
                    FractionBox[
                      RowBox[{
                        RowBox[{\(y'\), \((t)\), " ", 
                          StyleBox["i",
                            FontWeight->"Bold",
                            FontSlant->"Italic"]}], 
                        StyleBox["-",
                          FontSlant->"Italic"], 
                        RowBox[{\(x'\), \((t)\), 
                          StyleBox["j",
                            FontWeight->"Bold",
                            FontSlant->"Italic"]}]}], 
                      RowBox[{"||", 
                        RowBox[{
                          RowBox[{\(y'\), \((t)\), " ", 
                            StyleBox["i",
                              FontWeight->"Bold",
                              FontSlant->"Italic"]}], 
                          StyleBox["-",
                            FontSlant->"Italic"], 
                          RowBox[{\(x'\), \((t)\), 
                            StyleBox["j",
                              FontWeight->"Bold",
                              FontSlant->"Italic"]}]}], "||"}]]}], 
                  StyleBox["\[RightAngleBracket]",
                    FontWeight->"Bold",
                    FontSlant->"Italic"]}]}], " ", "||", 
              RowBox[{
                RowBox[{\(x'\), \((t)\), " ", 
                  StyleBox["i",
                    FontWeight->"Bold",
                    FontSlant->"Italic"]}], "+", 
                RowBox[{\(y'\), \((t)\), 
                  StyleBox["j",
                    FontWeight->"Bold",
                    FontSlant->"Italic"]}]}], "||", \(\[DifferentialD]t\)}], 
            "=", 
            RowBox[{
              RowBox[{
                RowBox[{\(\[Integral]\_a\%b\), " ", 
                  RowBox[{"\[LeftAngleBracket]", 
                    RowBox[{
                      RowBox[{
                        StyleBox["F",
                          FontWeight->"Bold",
                          FontSlant->"Italic"], "(", \(\[Gamma](t)\), ")"}], 
                      "|", 
                      RowBox[{
                        StyleBox["n",
                          FontWeight->"Bold",
                          FontSlant->"Italic"], "(", "t", ")"}]}], 
                    "\[RightAngleBracket]"}]}], "||", \(\[Gamma]' \((t)\)\), 
                "||", \(\[DifferentialD]t\)}], "=", 
              RowBox[{\(\[Integral]\_\[Gamma]\), 
                StyleBox[\(F . n\),
                  FontWeight->"Bold",
                  FontSlant->"Italic"]}]}]}]}]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "donde hemos representado por ",
  StyleBox["n",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "(t) el vector unitario normal a la curva \[Gamma] en el punto \[Gamma](t) \
que apuntan hacia el exterior de la misma. Supuesto que la curva est\[AAcute] \
orientada positivamente, ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["n",
            FontWeight->"Bold"], "(", "t", ")"}], TraditionalForm]]],
  " viene dado por:"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox["n",
            FontWeight->"Bold",
            FontSlant->"Italic"], "(", "t", ")"}], "=", 
        RowBox[{
          FractionBox[
            RowBox[{
              RowBox[{\(y'\), \((t)\), " ", 
                StyleBox["i",
                  FontWeight->"Bold",
                  FontSlant->"Italic"]}], 
              StyleBox["-",
                FontSlant->"Italic"], 
              RowBox[{\(x'\), \((t)\), 
                StyleBox["j",
                  FontWeight->"Bold",
                  FontSlant->"Italic"]}]}], 
            RowBox[{"||", 
              RowBox[{
                RowBox[{\(y'\), \((t)\), " ", 
                  StyleBox["i",
                    FontWeight->"Bold",
                    FontSlant->"Italic"]}], 
                StyleBox["-",
                  FontSlant->"Italic"], 
                RowBox[{\(x'\), \((t)\), 
                  StyleBox["j",
                    FontWeight->"Bold",
                    FontSlant->"Italic"]}]}], "||"}]], "=", 
          FractionBox[
            RowBox[{
              RowBox[{\(y'\), \((t)\), " ", 
                StyleBox["i",
                  FontWeight->"Bold",
                  FontSlant->"Italic"]}], 
              StyleBox["-",
                FontSlant->"Italic"], 
              RowBox[{\(x'\), \((t)\), 
                StyleBox["j",
                  FontWeight->"Bold",
                  FontSlant->"Italic"]}]}], 
            RowBox[{"||", 
              RowBox[{
                RowBox[{\(x'\), \((t)\), " ", 
                  StyleBox["i",
                    FontWeight->"Bold",
                    FontSlant->"Italic"]}], "+", 
                RowBox[{\(y'\), \((t)\), 
                  StyleBox["j",
                    FontWeight->"Bold",
                    FontSlant->"Italic"]}]}], "||"}]]}]}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell["\<\
La siguiente gr\[AAcute]fica muestra una curva cerrada simple positivamente \
orientada (una elipse); en dos puntos de la misma se representan los vectores \
del campo antes considerado en rojo, los vectores normales unitarios \
exteriores en azul y las proyecciones ortogonales de los primeros sobre los \
segundos en negro. En uno de los puntos la proyecci\[OAcute]n ortogonal tiene \
el mismo sentido que el vector normal exterior y en el otro tiene sentido \
opuesto.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(flujoelipse;\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 404 228 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.255814 0.232558 0.309017 0.193136 [
[.02326 .29652 -6 -9 ]
[.02326 .29652 6 0 ]
[.48837 .29652 -3 -9 ]
[.48837 .29652 3 0 ]
[.72093 .29652 -3 -9 ]
[.72093 .29652 3 0 ]
[.95349 .29652 -3 -9 ]
[.95349 .29652 3 0 ]
[.24331 .01931 -24 -4.5 ]
[.24331 .01931 0 4.5 ]
[.24331 .11588 -12 -4.5 ]
[.24331 .11588 0 4.5 ]
[.24331 .21245 -24 -4.5 ]
[.24331 .21245 0 4.5 ]
[.24331 .40558 -18 -4.5 ]
[.24331 .40558 0 4.5 ]
[.24331 .50215 -6 -4.5 ]
[.24331 .50215 0 4.5 ]
[.24331 .59872 -18 -4.5 ]
[.24331 .59872 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02326 .30902 m
.02326 .31527 L
s
[(-1)] .02326 .29652 0 1 Mshowa
.48837 .30902 m
.48837 .31527 L
s
[(1)] .48837 .29652 0 1 Mshowa
.72093 .30902 m
.72093 .31527 L
s
[(2)] .72093 .29652 0 1 Mshowa
.95349 .30902 m
.95349 .31527 L
s
[(3)] .95349 .29652 0 1 Mshowa
.125 Mabswid
.06977 .30902 m
.06977 .31277 L
s
.11628 .30902 m
.11628 .31277 L
s
.16279 .30902 m
.16279 .31277 L
s
.2093 .30902 m
.2093 .31277 L
s
.30233 .30902 m
.30233 .31277 L
s
.34884 .30902 m
.34884 .31277 L
s
.39535 .30902 m
.39535 .31277 L
s
.44186 .30902 m
.44186 .31277 L
s
.53488 .30902 m
.53488 .31277 L
s
.5814 .30902 m
.5814 .31277 L
s
.62791 .30902 m
.62791 .31277 L
s
.67442 .30902 m
.67442 .31277 L
s
.76744 .30902 m
.76744 .31277 L
s
.81395 .30902 m
.81395 .31277 L
s
.86047 .30902 m
.86047 .31277 L
s
.90698 .30902 m
.90698 .31277 L
s
1 .30902 m
1 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.25581 .01931 m
.26206 .01931 L
s
[(-1.5)] .24331 .01931 1 0 Mshowa
.25581 .11588 m
.26206 .11588 L
s
[(-1)] .24331 .11588 1 0 Mshowa
.25581 .21245 m
.26206 .21245 L
s
[(-0.5)] .24331 .21245 1 0 Mshowa
.25581 .40558 m
.26206 .40558 L
s
[(0.5)] .24331 .40558 1 0 Mshowa
.25581 .50215 m
.26206 .50215 L
s
[(1)] .24331 .50215 1 0 Mshowa
.25581 .59872 m
.26206 .59872 L
s
[(1.5)] .24331 .59872 1 0 Mshowa
.125 Mabswid
.25581 .03863 m
.25956 .03863 L
s
.25581 .05794 m
.25956 .05794 L
s
.25581 .07725 m
.25956 .07725 L
s
.25581 .09657 m
.25956 .09657 L
s
.25581 .13519 m
.25956 .13519 L
s
.25581 .15451 m
.25956 .15451 L
s
.25581 .17382 m
.25956 .17382 L
s
.25581 .19314 m
.25956 .19314 L
s
.25581 .23176 m
.25956 .23176 L
s
.25581 .25108 m
.25956 .25108 L
s
.25581 .27039 m
.25956 .27039 L
s
.25581 .2897 m
.25956 .2897 L
s
.25581 .32833 m
.25956 .32833 L
s
.25581 .34764 m
.25956 .34764 L
s
.25581 .36696 m
.25956 .36696 L
s
.25581 .38627 m
.25956 .38627 L
s
.25581 .4249 m
.25956 .4249 L
s
.25581 .44421 m
.25956 .44421 L
s
.25581 .46353 m
.25956 .46353 L
s
.25581 .48284 m
.25956 .48284 L
s
.25581 .52147 m
.25956 .52147 L
s
.25581 .54078 m
.25956 .54078 L
s
.25581 .56009 m
.25956 .56009 L
s
.25581 .57941 m
.25956 .57941 L
s
.25581 0 m
.25956 0 L
s
.25581 .61803 m
.25956 .61803 L
s
.25 Mabswid
.25581 0 m
.25581 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
/MAarrowhead2 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.04 0.01 moveto 0 0 lineto
-0.04 -0.01 lineto fill
-0.04 0.01 moveto 0 0 lineto
-0.04 -0.01 lineto
-0.04 0.01 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 1 0 r
.01 w
.95349 .30902 m
.95347 .31051 L
.95344 .31188 L
.95337 .31345 L
.95327 .31494 L
.95303 .31758 L
.95267 .32045 L
.95216 .3236 L
.95148 .32694 L
.94991 .33292 L
.94782 .33907 L
.94544 .3448 L
.93846 .35771 L
.92917 .37065 L
.91877 .38223 L
.889 .40713 L
.85635 .42714 L
.81414 .44687 L
.76843 .46322 L
.71454 .47778 L
.68646 .48376 L
.65507 .48932 L
.6272 .49335 L
.59598 .49691 L
.58107 .49828 L
.56497 .49952 L
.55098 .50039 L
.5357 .50115 L
.52672 .5015 L
.5184 .50175 L
.51044 .50194 L
.50641 .50201 L
.50197 .50207 L
.49798 .50211 L
.49432 .50214 L
.4903 .50215 L
.48828 .50215 L
.48607 .50215 L
.48233 .50214 L
.47834 .50211 L
.47457 .50207 L
.47115 .50202 L
.46407 .50189 L
.45629 .50169 L
.4406 .50113 L
.42611 .50041 L
.41261 .49957 L
.38245 .49708 L
.35056 .49348 L
.3212 .48925 L
Mistroke
.29005 .48371 L
.23616 .47129 L
.18761 .45634 L
.14152 .43769 L
.10128 .41609 L
.07047 .3938 L
.05817 .38243 L
.04713 .37009 L
.03864 .35828 L
.03251 .34735 L
.02762 .33542 L
.0257 .3288 L
.02501 .32576 L
.02439 .32252 L
.02398 .31976 L
.02379 .31829 L
.02362 .31671 L
.0235 .31526 L
.02341 .31393 L
.02334 .31267 L
.02329 .31133 L
.02326 .30987 L
.02326 .30832 L
.02329 .30685 L
.02333 .30551 L
.02342 .30394 L
.02354 .30224 L
.02386 .29916 L
.02429 .29615 L
.02487 .29293 L
.02626 .28711 L
.02845 .28023 L
.03097 .27398 L
.03815 .26054 L
.04706 .24802 L
.07007 .22457 L
.0978 .20414 L
.13173 .18504 L
.17545 .16613 L
.22174 .15077 L
.27651 .13708 L
.33288 .12699 L
.36232 .12311 L
.37914 .12128 L
.39518 .1198 L
.41002 .11864 L
.42621 .11761 L
.44099 .11689 L
.45468 .11639 L
.46233 .11618 L
Mistroke
.4695 .11604 L
.47362 .11598 L
.47738 .11594 L
.47945 .11592 L
.48172 .1159 L
.48386 .11589 L
.48585 .11588 L
.48793 .11588 L
.49017 .11588 L
.49229 .11589 L
.49424 .1159 L
.49794 .11592 L
.50185 .11596 L
.50606 .11602 L
.50998 .11609 L
.51889 .1163 L
.52685 .11654 L
.53421 .11682 L
.55082 .11763 L
.5654 .11855 L
.58079 .11973 L
.60715 .12229 L
.63577 .12584 L
.69077 .13513 L
.74631 .1483 L
.79512 .16384 L
.84067 .18292 L
.87715 .203 L
.90517 .2233 L
.9185 .23552 L
.92917 .24738 L
.93723 .2584 L
.94402 .27024 L
.94812 .27977 L
.94994 .28521 L
.9513 .29032 L
.95227 .29503 L
.9529 .29933 L
.95315 .3017 L
.95326 .30296 L
.95335 .3043 L
.95341 .30558 L
.95346 .30675 L
.95348 .30792 L
.95349 .30902 L
Mfstroke
0 0 1 r
.5 Mabswid
.81726 .44558 m
0 0 rlineto s
.81726 .44558 m
.92108 .61803 L
s
% Start of user PostScript
2.41421 0.707107 2.86143 1.60153 MAarrowhead1
% End of user PostScript
1 0 0 r
.81726 .44558 m
.7832 .5565 L
s
% Start of user PostScript
2.41421 0.707107 2.26777 1.28137 MAarrowhead1
% End of user PostScript
.02 w
.81726 .44558 Mdot
0 g
.5 Mabswid
.81726 .44558 m
.86387 .523 L
s
% Start of user PostScript
2.41421 0.707107 2.61463 1.10794 MAarrowhead1
% End of user PostScript
0 0 1 r
.81726 .17245 m
0 0 rlineto s
.81726 .17245 m
.92108 0 L
s
% Start of user PostScript
2.41421 -0.707107 2.86143 -1.60153 MAarrowhead1
% End of user PostScript
1 0 0 r
.81726 .17245 m
.61876 .28336 L
s
% Start of user PostScript
2.41421 -0.707107 1.56066 -0.132843 MAarrowhead1
% End of user PostScript
.02 w
.81726 .17245 Mdot
0 g
.5 Mabswid
.81726 .17245 m
.72414 .32712 L
s
% Start of user PostScript
2.41421 -0.707107 2.0138 0.0937258 MAarrowhead1
% End of user PostScript
0 0 1 r
.36019 .49467 m
.35573 .49413 L
s
% Start of user PostScript
0.44882 0.961275 0.429622 0.958471 MAarrowhead2
% End of user PostScript
.55218 .11771 m
.55678 .11798 L
s
% Start of user PostScript
1.27435 -0.990547 1.29415 -0.989125 MAarrowhead2
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{404, 228},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40009N0001ER000`400?l00000o`00003oY`3oool3
00000?l0oooo]@3oool00:L0oooo00<000000?ooo`3oool0o`3ooom/0?ooo`80003oA`3oool00:L0
oooo00<000000?ooo`3oool0o`3ooom[0?ooo`80003oB03oool00:L0oooo00<000000?ooo`3oool0
o`3ooomZ0?ooo`<0003oB03oool00:L0oooo00<000000?ooo`3oool0o`3ooomY0?ooo`@0003oB03o
ool00:L0oooo00<000000?ooo`3oool0o`3ooomX0?ooo`D0003oB03oool00:L0oooo00<000000?oo
o`3oool0o`3ooomW0?ooo`D0003oB@3oool00:L0oooo00<000000?ooo`3oool0o`3ooomV0?ooo`H0
003oB@3oool008H0oooo00<0omBK0000000000000`0000000`00Vm@0oooo0?ooo`020?ooo`030=BK
0000000009_D00D0oooo00D0e9/0000000000000000009_Do`090?ooo`030000003oool0oooo0?l0
ooooI@3oool70000odT0oooo00290?ooo`030;YbLP2jj_l0oooo00D0oooo00<0e9/000000000Vm@0
103oool01`3DV`0009_D0?ooo`3oool0onZj0780002Ke?l0203oool00`000000oooo0?ooo`3o0?oo
of@0oooo1`000?m:0?ooo`00R@3oool00`2jLW80^^[o0?ooo`0A0?ooo`030?oDV`00Vm@0oooo00L0
oooo00<000000?ooo`3oool0o`3ooomS0?ooo`P0003oBP3oool008T0oooo00<0^W9b0;[Zo`3oool0
4@3oool00`3oe9/009_D0?ooo`070?ooo`D00000o`3ooomP0?ooo`T0003oBP3oool007d0oooo00<0
^W800000000000000`0000000`00L[X0oooo0?ooo`030?ooo`030;YbLP2jj_l0oooo0140oooo00<0
^W8009_Do`3oool01`3oool00`000000oooo0?ooo`3o0?ooof40oooo2P000?m:0?ooo`00R@3oool0
0`2jLW80^^[o0?ooo`0<0?ooo`030?ooe02K000000000080000000<0L[[Z0?ooo`3oool01`3oool0
0`000000oooo0?ooo`3o0?ooof00oooo2P000?m;0?ooo`00R@3oool00`2jLW80^^[o0?ooo`0<0?oo
o`030?ooe02K09/0e?oo00`0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`/0003oB`3oool008H0
oooo00D0j[Yb00000000L[X0^W9b0;[Zo`0=0?ooo`030?ooe02K09/0e?oo00`0oooo00<000000?oo
o`3oool0o`3ooomN0?ooo``0003oB`3oool008P0oooo00<0j[Yb0000LP2jj_l03@3oool00`3oom@0
V`0000000002000000030000V`3Dool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomM0?ooo``0
003oC03oool00:L0oooo00<000000?ooo`3oool0o`3ooomL0?ooo`d0003oC03oool00:L0oooo00<0
00000?ooo`3oool0o`3ooomK0?ooo`h0003oC03oool00:L0oooo00<000000?ooo`3oool0o`3ooomJ
0?ooo`l0003oC03oool00:L0oooo00<000000?ooo`3oool0o`3ooomI0?ooo`l0003oC@3oool00:L0
oooo00<000000?ooo`3oool0o`3ooomJ0?ooo`h0003oC@3oool00:L0oooo0`00003o0?oooe`0oooo
30000?m=0?ooo`00Y`3oool00`000000oooo0?ooo`3o0?oooed0oooo2P000?m>0?ooo`00Y`3oool0
0`000000oooo0?ooo`3o0?oooel0oooo20000?m>0?ooo`00Y`3oool00`000000oooo0?ooo`3o0?oo
oeh0oooo00<0003o0?ooo`000?l01P000?m>0?ooo`00Y`3oool00`000000oooo0?ooo`3o0?oooeh0
oooo00@0003o0?ooo`3oool0oooo1@000?m>0?ooo`00Y`3oool00`000000oooo0?ooo`3o0?oooed0
oooo00<0003o0?ooo`3oool00`3oool30000odl0oooo002W0?ooo`030000003oool0oooo0?l0oooo
G03oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo04d0oooo002W0?ooo`030000003o
ool0oooo0?l0ooooG03oool00`000?l0oooo0?ooo`1F0?ooo`00Y`3oool00`000000oooo0?ooo`3o
0?oooe/0oooo00<0003o0?ooo`3oool0E`3oool00:L0oooo00<000000?ooo`3oool0o`3ooomK0?oo
o`030000o`3oool0oooo05L0oooo002W0?ooo`<00000o`3ooomJ0?ooo`030000o`3oool0oooo05P0
oooo002W0?ooo`030000003oool0oooo0?l0ooooF@3oool00`000?l0oooo0?ooo`1I0?ooo`00Y`3o
ool00`000000oooo0?ooo`3o0?oooeT0oooo00<0003o0?ooo`3oool0F@3oool00:L0oooo00<00000
0?ooo`3oool0o`3ooomH0?ooo`030000o`3oool0oooo05X0oooo002W0?ooo`030000003oool0oooo
0?l0ooooF03oool00`000?l0oooo0?ooo`1J0?ooo`00Y`3oool00`000000oooo0?ooo`3o0?oooeL0
oooo00<0003o0?ooo`3oool0F`3oool00:L0oooo00<000000?ooo`3oool0o`3ooomF0?ooo`030000
o`3oool0oooo05`0oooo002W0?ooo`030000003oool0oooo0?l0ooooEP3oool00`000?l0oooo0?oo
o`1L0?ooo`00Y`3oool00`000000oooo0?ooo`3o0?oooeD0oooo00<0003o0?ooo`3oool0G@3oool0
0:L0oooo00<000000?ooo`3oool0o`3ooomE0?ooo`030000o`3oool0oooo05d0oooo002W0?ooo`03
0000003oool0oooo0?l0ooooE03oool00`000?l0oooo0?ooo`1N0?ooo`00Y`3oool300000?l0oooo
D`3oool00`000?l0oooo0?ooo`1O0?ooo`00Y`3oool00`000000oooo0?ooo`3o0?oooe<0oooo00<0
003o0?ooo`3oool0G`3oool00:L0oooo00<000000?ooo`3oool0o`3ooomB0?ooo`030000o`3oool0
oooo0600oooo002W0?ooo`030000003oool0oooo0?l0ooooDP3oool00`000?l0oooo0?ooo`1P0?oo
o`00Y`3oool00`000000oooo0?ooo`3o0?oooe40oooo00<0003o0?ooo`3oool0H@3oool00:L0oooo
00<000000?ooo`3oool0o`3ooom@0?ooo`030000o`3oool0oooo0680oooo002W0?ooo`030000003o
ool0oooo0?l0ooooD03oool00`000?l0oooo0?ooo`1R0?ooo`00Y`3oool00`000000oooo0?ooo`3o
0?ooodl0oooo00<0003o0?ooo`3oool0H`3oool00:L0oooo00<000000?ooo`3oool0o`3ooom?0?oo
o`030000o`3oool0oooo06<0oooo002W0?ooo`030000003oool0oooo0?l0ooooCP3oool00`000?l0
oooo0?ooo`1T0?ooo`00Y`3oool00`000000oooo0?ooo`3o0?ooodh0oooo00<0003o0?ooo`3oool0
I03oool00:L0oooo0`00003o0?ooodd0oooo00<0003o0?ooo`3oool0I@3oool00:L0oooo00<00000
0?ooo`3oool0o`3ooom<0?ooo`030000o`3oool0oooo06H0oooo002W0?ooo`030000003oool0oooo
0?l0ooooC03oool00`000?l0oooo0?ooo`1V0?ooo`00Y`3oool00`000000oooo0?ooo`3o0?oood/0
oooo00<0003o0?ooo`3oool0I`3oool00:L0oooo00<000000?ooo`3oool0o`3ooom;0?ooo`030000
o`3oool0oooo06L0oooo002W0?ooo`030000003oool0oooo08h0oooo0P000?ni0?ooo`030000o`3o
ool0oooo06P0oooo002W0?ooo`030000003oool0oooo08h0oooo1@000?ne0?ooo`030000o`3oool0
oooo06T0oooo002H0?ooo`030?oDV`000000000000<0000000<009_D0?ooo`3oool01P3oool00`00
0000oooo0?ooo`2>0?ooo`P0003o/P3oool00`000?l0oooo0?ooo`1Y0?ooo`00V`3oool00`2jLW80
^^[o0?ooo`090?ooo`030000003oool0oooo07<0oooo5000o`070?ooo`/0003o[P3oool00`000?l0
oooo0?ooo`1Z0?ooo`00V`3oool00`2jLW80^^[o0?ooo`090?ooo`030000003oool0oooo05L0oooo
=`00o`0>0000o`P00?l0X`3oool00`000?l0oooo0?ooo`1Z0?ooo`00V`3oool00`2jLW80^^[o0?oo
o`090?ooo`D00000C03ooom0003o0140003o3P00o`2I0?ooo`030000o`3oool0oooo06/0oooo002?
0?ooo`030;Yb00000000000000<0000000<007:j0?ooo`3oool00`3oool00`2jLW80^^[o0?ooo`09
0?ooo`030000003oool0oooo03d0ooooD000o`0E0000oaH00?l0S@3oool00`000?l0oooo0?ooo`1/
0?ooo`00V`3oool00`2jLW80^^[o0?ooo`090?ooo`030000003oool0oooo03D0ooooF000o`0G0000
oal00?l0PP3oool00`000?l0oooo0?ooo`1/0?ooo`00V`3oool00`2jLW80^^[o0?ooo`090?ooo`03
0000003oool0oooo0300ooooA@00o`0@0?ooo`P00?l050000?lZ003o07T0oooo00<0003o0?ooo`3o
ool0K@3oool009P0oooo00D0j[Yb00000000L[X0^W9b0;[Zo`0:0?ooo`030000003oool0oooo02/0
oooo;000o`0f0?ooo`h0003o2@3oool_003o0740oooo00<0003o0?ooo`3oool0K@3oool009X0oooo
00<0j[Yb0000LP2jj_l02P3oool00`000000oooo0?ooo`0U0?ooobT00?l0?`3oool90000oaL0oooo
;000o`1Z0?ooo`030000o`3oool0oooo06h0oooo002W0?ooo`030000003oool0oooo01l0oooo7P00
o`1@0?ooo`<0003o:03ooolW003o06<0oooo00<0003o0?ooo`3oool0K`3oool00:L0oooo00<00000
0?ooo`3oool0603ooolN003o08d0oooo8P00o`1M0?ooo`030000o`3oool0oooo06l0oooo002W0?oo
o`030000003oool0oooo0180oooo7`00o`2J0?ooob000?l0EP3oool00`000?l0oooo0?ooo`1`0?oo
o`00Y`3oool00`000000oooo0?ooo`0<0?ooob000?l0YP3ooolN003o0540oooo00<0003o0?ooo`3o
ool0L03oool00:L0oooo00<000000?ooo`3oool01`3ooolO003o0;80oooo7@00o`1;0?ooo`030000
o`3oool0oooo0740oooo002W0?ooo`<000000`3ooolM003o0;h0oooo6`00o`160?ooo`030000o`3o
ool0oooo0780oooo002W0?ooo`030000003oool00?l001T00?l0b`3ooolI003o0480oooo00<0003o
0?ooo`3oool0LP3oool00:D0oooo6000o`3G0?oooaP00?l0?03oool00`000?l0oooo0?ooo`1c0?oo
o`00XP3ooolE003o0>80oooo5`00o`0h0?ooo`030000o`3oool0oooo07<0oooo002N0?oooa@00?l0
k03ooolG003o0380oooo00<0003o0?ooo`3oool0M03oool009X0oooo5000o`3d0?oooaH00?l0;P3o
ool00`000?l0oooo0?ooo`1e0?ooo`00UP3ooolD003o0?`0oooo5@00o`0[0?ooo`030000o`3oool0
oooo07D0oooo002B0?oooa@00?l000<0oooo0000003oool0o`3oool30?oooa<00?l09`3oool00`00
0?l0oooo0?ooo`1f0?ooo`00S`3ooolD003o00@0oooo00<000000?ooo`3oool0o`3oool60?oooa80
0?l0903oool00`000?l0oooo0?ooo`1f0?ooo`00S03ooolC003o00P0oooo00<000000?ooo`3oool0
o`3oool;0?oooa000?l0803oool00`000?l0oooo0?ooo`1g0?ooo`00R@3ooolB003o00`0oooo00<0
00000?ooo`3oool0o`3oool>0?oooa000?l07@3oool00`000?l0oooo0?ooo`1g0?ooo`00QP3ooolA
003o0100oooo0`00003o0?oooa40oooo4000o`0I0?ooo`030000o`3oool0oooo07P0oooo00230?oo
oa000?l0503oool00`000000oooo0?ooo`3o0?oooa@0oooo4000o`0E0?ooo`030000o`3oool0oooo
07T0oooo00200?oooa000?l05`3oool00`000000oooo0?ooo`3o0?oooaL0oooo4000o`0B0?ooo`03
0000o`3oool0oooo07T0oooo001m0?oooa000?l06P3oool00`000000oooo0?ooo`3o0?oooaX0oooo
4000o`0>0?ooo`030000o`3oool0oooo07X0oooo001i0?oooa400?l07@3oool00`000000oooo0?oo
o`3o0?oooad0oooo4000o`0;0?ooo`030000o`3oool0oooo07X0oooo001g0?oooa000?l0803oool0
0`000000oooo0?ooo`3o0?ooob00oooo4000o`030?ooo`<0o`0000<0oooo0000o`3oool0O03oool0
07D0oooo3`00o`0S0?ooo`030000003oool0oooo0?l0oooo8`3oool>003o00L0o`00O@3oool007<0
oooo3P00o`0V0?ooo`030000003oool0oooo0?l0oooo9P3oool:003o00T0o`00O03oool00740oooo
3@00o`0Y0?ooo`030000003oool0oooo0?l0oooo:@3oool7003o00T0o`00O03oool006h0oooo3@00
o`0/0?ooo`030000003oool0oooo0?l0oooo:`3oool4003o00/0o`00N`3oool006`0oooo3@00o`0^
0?ooo`<00000o`3oool^0?ooo`03003o003o0000o`0000<0o`0000<000000?l0003o00000`3o0002
003o07T0oooo001Z0?ooo`d00?l0<03oool00`000000oooo0?ooo`3o0?ooobl0oooo103o00000`00
0000o`000?l000040?l000D00?l0MP3oool006P0oooo3@00o`0b0?ooo`030000003oool0oooo0?l0
oooo<03oool30?l000030000003o0000o`0000<0o`002000o`1d0?ooo`00IP3oool=003o03@0oooo
00<000000?ooo`3oool0o`3oool^0?ooo`@0o`0000<000000?l0003o0000103o000:003o0780oooo
001T0?ooo``00?l0=`3oool00`000000oooo0?ooo`3o0?ooob`0oooo0P3o00030?ooo`030?l00000
0000o`0000@0o`003@00o`1`0?ooo`00HP3oool<003o03T0oooo00<000000?ooo`3oool0o`3oool[
0?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3o00000P3o00040?ooo``00?l0K`3oool0
0640oooo2`00o`0k0?ooo`030000003oool0oooo0?l0oooo:@3oool20?l000D0oooo00<000000?oo
o`3oool02P3oool;003o06d0oooo001O0?ooo`/00?l0?@3oool00`000000oooo0?ooo`3o0?ooobL0
oooo0P3o00070?ooo`030000003oool0oooo00`0oooo2`00o`1[0?ooo`00G@3oool;003o03l0oooo
00<000000?ooo`3oool0o`3ooolU0?ooo`80o`00203oool00`000000oooo0?ooo`0@0?ooo`T00?l0
JP3oool005/0oooo2`00o`110?ooo`030000003oool0oooo0?l0oooo903oool00`3o0000oooo0?oo
o`080?ooo`030000003oool0oooo0140oooo2P00o`1X0?ooo`00F@3oool:003o04@0oooo00<00000
0?ooo`3oool0o`3ooolR0?ooo`80o`002P3oool00`000000oooo0?ooo`0D0?ooo`X00?l0IP3oool0
05L0oooo2P00o`160?ooo`<00000o`3ooolP0?ooo`80o`002`3oool00`000000oooo0?ooo`0G0?oo
o`T00?l0I@3oool005D0oooo2P00o`180?ooo`030000003oool0oooo0?l0oooo7P3oool20?l000d0
oooo00<000000?ooo`3oool0603oool:003o06<0oooo001C0?ooo`X00?l0BP3oool00`000000oooo
0?ooo`3o0?oooa`0oooo0P3o000>0?ooo`030000003oool0oooo01/0oooo2P00o`1Q0?ooo`00D@3o
ool:003o04`0oooo00<000000?ooo`3oool0o`3ooolK0?ooo`030?l0003oool0oooo00h0oooo00<0
00000?ooo`3oool07@3oool9003o0600oooo001?0?ooo`X00?l0CP3oool00`000000oooo0?ooo`3o
0?oooaT0oooo0P3o000@0?ooo`030000003oool0oooo01l0oooo2P00o`1N0?ooo`00CP3oool9003o
0500oooo00<000000?ooo`3oool0o`3ooolG0?ooo`80o`004@3oool00`000000oooo0?ooo`0R0?oo
o`T00?l0G@3oool004`0oooo2@00o`1B0?ooo`030000003oool0oooo0?l0oooo5@3oool20?l001<0
oooo00<000000?ooo`3oool0903oool9003o05/0oooo001;0?ooo`P00?l0=03oool01@3oe9/00000
000000000000VmCo00D0oooo00<0e9/000000000Vm@01@3oool01@3DV`000000000000000000VmCo
00T0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`80o`00503oool00`000000oooo0?ooo`0V0?oo
o`T00?l0FP3oool004X0oooo2000o`0e0?ooo`060;YbV`3Dool0oooo0?ooe02K09/0e?oo103oool0
0`3DV`000000002Ke0040?ooo`070=BK0000Vm@0oooo0?ooo`3oj[X0LP0009_Do`080?ooo`030000
003oool0oooo0?l0oooo4P3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo02P0oooo
2@00o`1H0?ooo`00B03oool9003o03D0oooo00<0omBK002Ke03oool00P3oool00`3Z^W80L[[Z0?oo
o`0?0?ooo`030?oDV`00Vm@0oooo00L0oooo00<000000?ooo`3oool0o`3oool@0?ooo`80o`005P3o
ool00`000000oooo0?ooo`0Z0?ooo`T00?l0E`3oool004L0oooo2000o`0g0?ooo`030>ZjLP1b^^X0
oooo0080oooo00<0omBK002Ke03oool03`3oool00`3oe9/009_D0?ooo`070?ooo`030000003oool0
oooo0?l0oooo3P3oool20?l001L0oooo00<000000?ooo`3oool0;@3oool9003o05D0oooo00150?oo
o`T00?l0;`3oool00`2jLP0000000000000300000005001b^P3oool0oooo0>ZjLP1b^^X00`3oool0
0`3oe9/009_D0?ooo`0?0?ooo`030;Yb002Ke?l0oooo00L0oooo1@00003o0?ooo`X0oooo0P3o000I
0?ooo`030000003oool0oooo02h0oooo2@00o`1D0?ooo`00A03oool9003o03T0oooo00<0j[Yb07:j
jP3oool00P3oool00`3oe9/009_D0?ooo`0:0?ooo`030?ooe02K000000000080000000<0L[[Z0?oo
o`3oool01`3oool00`000000oooo0?ooo`3o0?ooo`/0oooo00<0o`000?ooo`3oool0603oool00`00
0000oooo0?ooo`0a0?ooo`T00?l0DP3oool004<0oooo2000o`0k0?ooo`030?oDV`1b^^X0oooo0080
oooo00<0j[Yb07:jjP3oool02P3oool00`3oom@0V`2K0=Coo`0<0?ooo`030000003oool0oooo0?l0
oooo2@3oool20?l001/0oooo00<000000?ooo`3oool0<P3oool9003o0540oooo00110?ooo`T00?l0
?@3oool01P2jLP00VmCo0?ooo`3oj[X0LP2K0=Coo`/0oooo00<0oooD09/0V`3Dool0303oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo0P3o000L0?ooo`030000003oool0oooo03D0oooo2@00o`1?0?oo
o`00@03oool8003o03l0oooo00D0oooD09/000000000001b0;[Zo`0<0?ooo`030?ooe02K00000000
0080000000<0002K0=Coo`3oool01`3oool00`000000oooo0?ooo`3o0?ooo`D0oooo0P3o000M0?oo
o`030000003oool0oooo03L0oooo2@00o`1>0?ooo`00?`3oool8003o0600oooo00<000000?ooo`3o
ool0o`3oool30?ooo`80o`007`3oool00`000000oooo0?ooo`0i0?ooo`P00?l0C@3oool003h0oooo
2000o`1Q0?ooo`030000003oool0oooo0?l0oooo0P3oool00`3o0000oooo0?ooo`0N0?ooo`030000
003oool0oooo03/0oooo2000o`1<0?ooo`00?@3oool7003o06<0oooo00<000000?ooo`3oool0o`3o
ool20?l00240oooo00<000000?ooo`3oool0?@3oool7003o04/0oooo000l0?ooo`L00?l0I03oool0
0`000000oooo0?ooo`3m0?ooo`80o`008P3oool00`000000oooo0?ooo`0o0?ooo`P00?l0B@3oool0
03/0oooo1`00o`1U0?ooo`030000003oool0oooo0?/0oooo0P3o000S0?ooo`030000003oool0oooo
0440oooo2000o`180?ooo`00>P3oool7003o06H0oooo0`00003i0?ooo`80o`009@3oool00`000000
oooo0?ooo`120?ooo`P00?l0A`3oool003T0oooo1`00o`1W0?ooo`030000003oool0oooo0?P0oooo
00<0o`000?ooo`3oool0903oool00`000000oooo0?ooo`140?ooo`P00?l0AP3oool003P0oooo1`00
o`1X0?ooo`030000003oool0oooo0?H0oooo0P3o000W0?ooo`030000003oool0oooo04H0oooo1`00
o`150?ooo`00=`3oool7003o06T0oooo00<000000?ooo`3oool0m03oool20?l002P0oooo00<00000
0?ooo`3oool0B03oool7003o04@0oooo000f0?ooo`L00?l0JP3oool00`000000oooo0?ooo`3b0?oo
o`80o`00:@3oool00`000000oooo0?ooo`1:0?ooo`H00?l0A03oool003D0oooo1`00o`1[0?ooo`03
0000003oool0oooo0?00oooo0P3o000[0?ooo`030000003oool0oooo04/0oooo1P00o`130?ooo`00
=03oool7003o06`0oooo00<000000?ooo`3oool0k`3oool00`3o0000oooo0?ooo`0Z0?ooo`030000
003oool0oooo04d0oooo1P00o`120?ooo`00<`3oool7003o06d0oooo00<000000?ooo`3oool0k@3o
ool20?l002d0oooo00<000000?ooo`3oool0C@3oool7003o0440oooo000b0?ooo`L00?l0KP3oool0
0`000000oooo0?ooo`3[0?ooo`80o`00;P3oool00`000000oooo0?ooo`1?0?ooo`L00?l0@03oool0
0340oooo1`00o`1_0?ooo`030000003oool0oooo0=X0oooo00<0o`000?ooo`3oool0303oool20?l0
02l0oooo00<000000?ooo`3oool0D@3oool6003o0400oooo000a0?ooo`H00?l0L03oool00`000000
oooo0?ooo`3I0?ooo`<0o`00303oool00`3o0000oooo0?ooo`0_0?ooo`030000003oool0oooo0580
oooo1P00o`0o0?ooo`00<03oool6003o0740oooo0`00003H0?ooo`@0o`002P3oool20?l00340oooo
00<000000?ooo`3oool0E03oool6003o03h0oooo000_0?ooo`H00?l0LP3oool00`000000oooo0?oo
o`3G0?ooo`H0o`001`3oool20?l003<0oooo00<000000?ooo`3oool0E03oool6003o03h0oooo000_
0?ooo`H00?l0LP3oool00`000000oooo0?ooo`3F0?ooo`L0o`001@3oool20?l003@0oooo00<00000
0?ooo`3oool0EP3oool6003o03d0oooo000^0?ooo`H00?l0L`3oool00`000000oooo0?ooo`3E0?oo
o`T0o`000P3oool20?l003D0oooo00<000000?ooo`3oool0F03oool6003o03`0oooo000]0?ooo`H0
0?l0M03oool00`000000oooo0?ooo`3D0?ooo`X0o`0000<0oooo0?l0003oool0=P3oool00`000000
oooo0?ooo`1H0?ooo`H00?l0?03oool002d0oooo1P00o`1d0?ooo`030000003oool0oooo0=<0oooo
303o000g0?ooo`030000003oool0oooo05X0oooo1P00o`0k0?ooo`00;03oool6003o07D0oooo00<0
00000?ooo`3oool0dP3oool>0?l003H0oooo00<000000?ooo`3oool0F`3oool5003o03/0oooo000/
0?ooo`D00?l0MP3oool00`000000oooo0?ooo`3A0?ooo`l0o`00=@3oool00`000000oooo0?ooo`1L
0?ooo`H00?l0>P3oool002/0oooo1@00o`1g0?ooo`030000003oool0oooo0=00oooo4@3o000c0?oo
o`030000003oool0oooo05h0oooo1P00o`0i0?ooo`00:`3oool5003o07L0oooo00<000000?ooo`3o
ool0c`3ooolB0?l003<0oooo00<000000?ooo`3oool0GP3oool6003o03T0oooo000Z0?ooo`D00?l0
N03oool00`000000oooo0?ooo`3>0?oooa@0o`00<@3oool00`000000oooo0?ooo`1P0?ooo`H00?l0
>03oool002X0oooo1@00o`1h0?ooo`<00000c@3ooolC0?l003<0oooo00<000000?ooo`3oool0H@3o
ool5003o03P0oooo000Y0?ooo`D00?l0N@3oool00`000000oooo0?ooo`3<0?oooa00o`00=P3oool0
0`000000oooo0?ooo`1R0?ooo`H00?l0=`3oool002P0oooo00<0omBK003o0000o`000`00o`000`00
Vm@0oooo0?ooo`1f0?ooo`030000003oool0oooo07X0oooo00<0omBK0000000000000`0000000`00
Vm@0oooo0?ooo`180?ooo`h0o`00803oool00`3oom@0V`00000000040000000309_Do`3oool0oooo
00h0oooo00<000000?ooo`3oool0H`3oool6003o00<0000000<0L[[Z0?ooo`3oool0<@3oool002P0
oooo1P00o`1i0?ooo`030000003oool0oooo07d0oooo00<0^W9b0;[Zo`3oool0BP3oool<0?l002@0
oooo00<0e9/00000V`3Dool00P3oool00`3Z^Y/0^^[o0?ooo`0?0?ooo`030000003oool0oooo06@0
oooo1@00o`020?ooo`030?ooe02K0000L[[Z0380oooo000X0?ooo`D00?l0NP3oool00`000000oooo
0?ooo`1m0?ooo`030;YbLP2jj_l0oooo04T0oooo2@3o000Y0?ooo`030?oDV`000780^^[o00X0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`1U0?ooo`H00?l00P3oool00`3oe9/009_D
0?ooo`0a0?ooo`00:03oool5003o07X0oooo00<000000?ooo`3oool0O@3oool00`2jLW80^^[o0?oo
o`180?ooo`L0o`00;@3oool00`3oj[X0LP0007:jjP090?ooo`<000001@3oool00`000000oooo0?oo
o`1V0?ooo`D00?l000@0oooo0?oZ^P1b0780^^[o<P3oool001l0oooo00<0^W800000000000000`00
00000`00L[X0oooo0?ooo`05003o07X0oooo00<000000?ooo`3oool0O@3oool00`2jLW80^^[o0?oo
o`170?ooo`D0o`00<P3oool00`2jLP00L[[Z0?ooo`060?ooo`H000000P3oool00`000000oooo0?oo
o`1W0?ooo`D00?l000<000000000LP2jj_l0<`3oool002L0oooo1P00o`1j0?ooo`030000003oool0
oooo07d0oooo00<0^W9b0;[Zo`3oool0AP3oool20?l003L0oooo00<0^W:K0=Coo`3oool01@3oool8
000006X0oooo1P00o`000`3oj[X0LP1b0;[Zo`0b0?ooo`009`3oool5003o00030;[Zo`3oool0oooo
07P0oooo00<000000?ooo`3oool0O@3oool00`2jLW80^^[o0?ooo`1j0?ooo`030>ZjLP2Ke?l0oooo
0080oooo00<0e9/009_Do`3oool01@3oool9000006X0oooo1@00o`000`3oool0e9/009_Do`0b0?oo
o`009`3oool5003o00030;[Zo`3oool0oooo07P0oooo00<000000?ooo`3oool0NP3oool01@3Z^W80
0000001b^P2jLW80^^[o07/0oooo00L0omBK0000V`3Dool0oooo0?oDV`000780^^[o00H0oooo2`00
001X0?ooo`D00?l000<0onZj0780LP2jj_l0<P3oool002H0oooo1P00o`000`2jj_l0oooo0?ooo`1h
0?ooo`<00000O03oool00`3Z^W80001b0;[Zo`1l0?ooo`050?oDV`00000000000000LP2jj_l01P3o
ool>000006H0oooo1P00o`000`2Ke?l0oooo0?ooo`0a0?ooo`009P3oool5003o07`0oooo00<00000
0?ooo`3oool0o`3oool70?ooo`l00000IP3oool5003o03@0oooo000V0?ooo`D00?l0O03oool00`00
0000oooo0?ooo`3o0?ooo`L0oooo3P00001W0?ooo`D00?l0=03oool002H0oooo1@00o`1l0?ooo`03
0000003oool0oooo0?l0oooo1P3oool>000006T0oooo1@00o`0c0?ooo`009P3oool5003o07`0oooo
00<000000?ooo`3oool0o`3oool60?ooo`d00000JP3oool5003o03<0oooo000U0?ooo`D00?l0O@3o
ool00`000000oooo0?ooo`3o0?ooo`H0oooo3000001[0?ooo`D00?l0<`3oool002D0oooo1@00o`1m
0?ooo`030000003oool0oooo0?l0oooo1@3oool<000006`0oooo1@00o`0c0?ooo`009@3oool5003o
07d0oooo00<000000?ooo`3oool0o`3oool50?ooo`/00000K@3oool5003o03<0oooo000U0?ooo`D0
0?l0O@3oool00`000000oooo0?ooo`3o0?ooo`D0oooo2P00001^0?ooo`D00?l0<`3oool002D0oooo
1@00o`1m0?ooo`030000003oool0oooo0?l0oooo1@3oool9000006l0oooo1@00o`0c0?ooo`009@3o
ool5003o07d0oooo00<000000?ooo`3oool0o`3oool40?ooo`T00000L03oool5003o03<0oooo000J
0?ooo`/000001@00o`3o00000?d000001@00o`0H000001/0oooo000U0?ooo`D00?l05`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool05`3oool00`00
0000oooo0?ooo`0F0?ooo`030000003oool0oooo01L0oooo00<000000?ooo`3oool00P3oool70000
00h0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
01L0oooo00<000000?ooo`3oool0503oool5003o01L0oooo00<000000?ooo`3oool06@3oool002D0
oooo1@00o`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool00`000000
oooo0?ooo`0G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool05`3oool010000000
oooo0?ooo`3oool7000000l0oooo00<000000?ooo`3oool05P3oool00`000000oooo0?ooo`0G0?oo
o`030000003oool0oooo01L0oooo00<000000?ooo`3oool0503oool5003o01L0oooo00<000000?oo
o`3oool06@3oool002D0oooo1@00o`1m0?ooo`030000003oool0oooo07h0oooo00<000000?ooo`3o
ool0O@3oool010000000oooo0?ooo`3oool6000007@0oooo1@00o`0c0?ooo`009@3oool5003o07d0
oooo00<000000?ooo`3oool0o`3oool30?ooo`D00000M@3oool5003o03<0oooo000U0?ooo`D00?l0
O@3oool00`000000oooo0?ooo`3o0?ooo`80oooo1@00001f0?ooo`D00?l0<`3oool002D0oooo1P00
o`1l0?ooo`030000003oool0oooo0?l0oooo0P3oool4000007L0oooo1@00o`0c0?ooo`009@3oool6
003o07`0oooo00<000000?ooo`3oool0o`3oool20?ooo`<00000M`3oool5003o03@0oooo000V0?oo
o`D00?l0O03oool00`000000oooo0?ooo`3o0?ooo`80oooo0P00001h0?ooo`D00?l0=03oool002H0
oooo1@00o`1l0?ooo`030000003oool0oooo0?l0oooo0@3oool2000007T0oooo1@00o`0d0?ooo`00
9P3oool5003o07`0oooo00<000000?ooo`3oool0o`3oool10?ooo`030000003oool0oooo07P0oooo
1@00o`0d0?ooo`009P3oool5003o07`0oooo0`00003o0?ooog/0oooo1P00o`0d0?ooo`009P3oool5
003o07`0oooo00<000000?ooo`3oool0o`3ooomk0?ooo`D00?l0=@3oool002H0oooo1P00o`1k0?oo
o`030000003oool0oooo0?l0ooooN`3oool5003o03D0oooo000W0?ooo`D00?l0N`3oool00`000000
oooo0?ooo`3o0?ooog/0oooo1@00o`0e0?ooo`009`3oool5003o07/0oooo00<000000?ooo`3oool0
o`3ooomj0?ooo`H00?l0=@3oool002L0oooo1@00o`1k0?ooo`030000003oool0oooo0?l0ooooNP3o
ool5003o03H0oooo000X0?ooo`D00?l0NP3oool00`000000oooo0?ooo`3o0?ooogX0oooo1@00o`0f
0?ooo`00:03oool5003o07X0oooo00<000000?ooo`3oool0o`3ooomi0?ooo`H00?l0=P3oool002T0
oooo1@00o`1i0?ooo`030000003oool0oooo0?l0ooooN@3oool5003o03L0oooo000Y0?ooo`D00?l0
N@3oool00`000000oooo0?ooo`3o0?ooogT0oooo1@00o`0g0?ooo`00:P3oool5003o07P0oooo0`00
003o0?ooogP0oooo1P00o`0g0?ooo`00:P3oool5003o07P0oooo00<000000?ooo`3oool0o`3ooomg
0?ooo`H00?l0>03oool002/0oooo1@00o`1g0?ooo`030000003oool0oooo0?l0ooooM`3oool6003o
03P0oooo000[0?ooo`D00?l0M`3oool00`000000oooo0?ooo`3o0?ooogH0oooo1P00o`0i0?ooo`00
;03oool5003o07H0oooo00<000000?ooo`3oool0o`3ooomf0?ooo`D00?l0>P3oool002`0oooo1P00
o`1e0?ooo`030000003oool0oooo0?l0ooooM@3oool6003o03X0oooo000]0?ooo`H00?l0M03oool0
0`000000oooo0?ooo`3o0?ooog@0oooo1P00o`0k0?ooo`00;@3oool6003o07@0oooo00<000000?oo
o`3oool0o`3ooomd0?ooo`H00?l0>`3oool002h0oooo1P00o`1c0?ooo`030000003oool0oooo0?l0
ooooL`3oool6003o03`0oooo000_0?ooo`H00?l0LP3oool00`000000oooo0?ooo`3o0?ooog80oooo
1P00o`0m0?ooo`00;`3oool6003o0780oooo00<000000?ooo`3oool0o`3ooomb0?ooo`H00?l0?@3o
ool00300oooo1P00o`1a0?ooo`<00000o`3oooma0?ooo`H00?l0?P3oool00340oooo1P00o`1`0?oo
o`030000003oool0oooo0?l0ooooL03oool6003o03l0oooo000a0?ooo`L00?l0K`3oool00`000000
oooo0?ooo`3o0?ooofl0oooo1`00o`0o0?ooo`00<P3oool7003o06h0oooo00<000000?ooo`3oool0
o`3ooom^0?ooo`L00?l0@03oool003<0oooo1P00o`1^0?ooo`030000003oool0oooo0?l0ooooK@3o
ool7003o0440oooo000d0?ooo`H00?l0K@3oool00`000000oooo0?ooo`3o0?ooof`0oooo1`00o`12
0?ooo`00=@3oool6003o06`0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`L00?l0@`3oool003D0
oooo1`00o`1[0?ooo`030000003oool0oooo0?l0ooooJP3oool7003o04@0oooo000f0?ooo`L00?l0
JP3oool00`000000oooo0?ooo`3o0?ooofT0oooo1`00o`150?ooo`00=`3oool7003o06T0oooo00<0
00000?ooo`3oool0o`3ooomX0?ooo`L00?l0AP3oool003P0oooo1`00o`1X0?ooo`030000003oool0
oooo0?l0ooooIP3oool8003o04L0oooo000i0?ooo`P00?l0IP3oool300000?l0ooooI@3oool8003o
04P0oooo000j0?ooo`P00?l0I@3oool00`000000oooo0?ooo`3o0?ooof@0oooo2000o`190?ooo`00
>`3oool8003o06@0oooo00<000000?ooo`3oool0o`3ooomS0?ooo`P00?l0BP3oool003`0oooo2000
o`1S0?ooo`030000003oool0oooo0?l0ooooHP3oool7003o04`0oooo000n0?ooo`P00?l0H@3oool0
0`000000oooo0?ooo`3o0?ooof40oooo1`00o`1=0?ooo`00?`3oool8003o0600oooo00<000000?oo
o`3oool0o`3ooomP0?ooo`L00?l0CP3oool00400oooo2@00o`1N0?ooo`030000003oool0oooo0?l0
ooooGP3oool8003o04l0oooo00110?ooo`T00?l0?@3oool01@3oe9/00000000000000000VmCo00D0
oooo00<0e9/000000000Vm@01@3oool01@3DV`000000000000000000VmCo00T0oooo00<000000?oo
o`3oool0o`3ooomM0?ooo`P00?l0D03oool004<0oooo2000o`0l0?ooo`060;YbV`3Dool0oooo0?oo
e02K09/0e?oo103oool00`3DV`000000002Ke0040?ooo`070=BK0000Vm@0oooo0?ooo`3oj[X0LP00
09_Do`080?ooo`030000003oool0oooo0?l0ooooG03oool8003o0540oooo00140?ooo`T00?l0>@3o
ool00`3oe9/009_D0?ooo`020?ooo`030>ZjLP1b^^X0oooo00l0oooo00<0omBK002Ke03oool01`3o
ool00`000000oooo0?ooo`3o0?oooe/0oooo2000o`1B0?ooo`00AP3oool8003o03P0oooo00<0j[Yb
07:jjP3oool00P3oool00`3oe9/009_D0?ooo`0?0?ooo`030?oDV`00Vm@0oooo00L0oooo1@00003o
0?oooeL0oooo2000o`1D0?ooo`00A`3oool9003o03H0oooo00<0j[Yb07:jjP3oool00P3oool00`3o
e9/009_D0?ooo`0?0?ooo`030;Yb002Ke?l0oooo00L0oooo00<000000?ooo`3oool0o`3ooomH0?oo
o`P00?l0E@3oool004P0oooo2@00o`0e0?ooo`030>ZjLP1b^^X0oooo0080oooo00<0omBK002Ke03o
ool02P3oool00`3oom@0V`00000000020000000307:jjP3oool0oooo00L0oooo00<000000?ooo`3o
ool0o`3ooomF0?ooo`T00?l0EP3oool004X0oooo2@00o`0c0?ooo`030?oDV`1b^^X0oooo0080oooo
00<0j[Yb07:jjP3oool02P3oool00`3oom@0V`2K0=Coo`0<0?ooo`030000003oool0oooo0?l0oooo
E03oool:003o05L0oooo001;0?ooo`T00?l0<`3oool01P2jLP00VmCo0?ooo`3oj[X0LP2K0=Coo`/0
oooo00<0oooD09/0V`3Dool0303oool00`000000oooo0?ooo`3o0?oooe<0oooo2@00o`1I0?ooo`00
C@3oool8003o0380oooo00D0oooD09/000000000001b0;[Zo`0<0?ooo`030?ooe02K000000000080
000000<0002K0=Coo`3oool01`3oool00`000000oooo0?ooo`3o0?oooe40oooo2P00o`1J0?ooo`00
CP3oool9003o0500oooo00<000000?ooo`3oool0o`3ooom@0?ooo`T00?l0G03oool00500oooo2@00
o`1>0?ooo`030000003oool0oooo0?l0ooooCP3oool9003o05h0oooo001A0?ooo`X00?l0C03oool0
0`000000oooo0?ooo`3o0?oood`0oooo2P00o`1O0?ooo`00D`3oool:003o04X0oooo00<000000?oo
o`3oool0o`3ooom;0?ooo`T00?l0H@3oool005D0oooo2@00o`190?ooo`030000003oool0oooo0?l0
ooooB03oool;003o0680oooo001G0?ooo`T00?l0A`3oool300000?l0ooooAP3oool;003o06@0oooo
001I0?ooo`T00?l0A@3oool00`000000oooo0?ooo`3o0?oood@0oooo2`00o`1V0?ooo`00F`3oool9
003o04<0oooo00<000000?ooo`3oool0o`3ooom20?ooo``00?l0I`3oool005`0oooo2P00o`110?oo
o`030000003oool0oooo0?l0oooo@03oool<003o06T0oooo001N0?ooo`X00?l0?`3oool00`000000
oooo0?ooo`3o0?ooocd0oooo3@00o`1[0?ooo`00H03oool:003o03d0oooo00<000000?ooo`3oool0
o`3ooolk0?ooo`d00?l0K@3oool00680oooo2`00o`0j0?ooo`030000003oool0oooo0?l0oooo<`3o
ool30?l000<0oooo3@00o`1_0?ooo`00I03oool;003o03P0oooo00<000000?ooo`3oool0o`3ooola
0?ooo`L0o`003000o`1a0?ooo`00IP3oool<003o03D0oooo00<000000?ooo`3oool0o`3oool`0?oo
o`T0o`002@00o`1c0?ooo`00I`3oool>003o0380oooo00<000000?ooo`3oool0o`3oool`0?ooo`T0
o`001P00o`1f0?ooo`00J@3oool>003o0300oooo00<000000?ooo`3oool0o`3oool_0?ooo`/0o`00
0`00o`1h0?ooo`00K03oool>003o02d0oooo0`00003o0?ooobh0oooo00<00?l00?l0003o00000`3o
00000`000000o`000?l000030?l00003003o003oool0oooo07P0oooo001^0?ooo`h00?l0:`3oool0
0`000000oooo0?ooo`3o0?ooob/0oooo1000o`060?l000030000003o0000o`000080o`00N`3oool0
0740oooo3P00o`0X0?ooo`030000003oool0oooo0?l0oooo:03oool8003o00D0o`0000@000000?l0
003o0000o`00O03oool007@0oooo3P00o`0U0?ooo`030000003oool0oooo0?l0oooo9@3oool;003o
00H0o`0000<000000?l0003o0000O03oool007H0oooo3P00o`0S0?ooo`030000003oool0oooo0?l0
oooo8`3oool>003o00D0o`0000<000000?l0003oool0O03oool007T0oooo3P00o`0P0?ooo`030000
003oool0oooo0?l0oooo803oool?003o00<0oooo103o00000`3oool000000?ooo`1l0?ooo`00N`3o
ool?003o01d0oooo00<000000?ooo`3oool0o`3ooolM0?ooo`l00?l01P3oool00`3o0000oooo0?oo
o`030?ooo`030000003oool0oooo07X0oooo001n0?ooo`l00?l06P3oool00`000000oooo0?ooo`3o
0?oooaX0oooo3`00o`090?ooo`030?l0003oool0oooo00<0oooo00<000000?ooo`3oool0NP3oool0
0840oooo3`00o`0G0?ooo`030000003oool0oooo0?l0oooo5`3oool?003o00`0oooo00<0o`000?oo
o`3oool0103oool00`000000oooo0?ooo`1i0?ooo`00P`3oool@003o01@0oooo00<000000?ooo`3o
ool0o`3ooolC0?oooa400?l03@3oool00`3o0000oooo0?ooo`050?ooo`030000003oool0oooo07T0
oooo00260?oooa000?l04@3oool300000?l0oooo403ooolA003o0100oooo00<0o`000?ooo`3oool0
1P3oool00`000000oooo0?ooo`1h0?ooo`00R@3oool@003o00h0oooo00<000000?ooo`3oool0o`3o
ool<0?oooa800?l04`3oool00`3o0000oooo0?ooo`070?ooo`030000003oool0oooo07L0oooo002<
0?oooa000?l02`3oool00`000000oooo0?ooo`3o0?ooo`P0oooo4`00o`0E0?ooo`030?l0003oool0
oooo00P0oooo00<000000?ooo`3oool0M`3oool008l0oooo4000o`080?ooo`030000003oool0oooo
0?l0oooo103ooolD003o01P0oooo00<0o`000?ooo`3oool02@3oool00`000000oooo0?ooo`1f0?oo
o`00TP3ooolB003o00<0oooo00<000000?ooo`3oool0o`3oool10?oooa<00?l0703oool00`3o0000
oooo0?ooo`090?ooo`030000003oool0oooo07H0oooo002E0?oooa@00?l0o@3ooolD003o01h0oooo
00<0o`000?ooo`3oool02`3oool00`000000oooo0?ooo`1e0?ooo`00V03ooolF003o0?<0oooo5@00
o`0R0?ooo`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool0103oool00`000000oooo0?oo
o`1]0?ooo`00V`3ooolH003o0>T0oooo5P00o`0V0?ooo`030?l0003oool0oooo00`0oooo00<00000
0?ooo`3oool00P3oool3000006l0oooo002N0?oooaX00?l0g`3ooolG003o02T0oooo00<0o`000?oo
o`3oool03P3oool00`000000oooo0?ooo`05000006h0oooo002S0?oooa/00?l0e03ooolI003o02`0
oooo00<0o`000?ooo`3oool03P3oool8000006h0oooo002W0?ooo`0300000000o`000?l001T00?l0
b@3ooolK003o0300oooo00<0o`000?ooo`3oool03@3oool9000006h0oooo002W0?ooo`<000000`3o
oolL003o0;h0oooo6`00o`0e0?ooo`030?l0003oool0oooo00`0oooo2`00001]0?ooo`00Y`3oool0
0`000000oooo0?ooo`080?oooad00?l0/P3ooolL003o03T0oooo00<0o`000?ooo`3oool02`3oool=
000006d0oooo002W0?ooo`030000003oool0oooo00d0oooo7P00o`2W0?oooa`00?l0?P3oool00`3o
0000oooo0?ooo`0:0?ooo`h00000K@3oool00:L0oooo00<000000?ooo`3oool04`3ooolM003o01P0
oooo10000?n10?oooa`00?l0@`3oool00`3o0000oooo0?ooo`0;0?ooo`h00000K03oool00:L0oooo
00<000000?ooo`3oool0603ooolO003o00T0oooo30000?mj0?oooad00?l0B03oool00`3o0000oooo
0?ooo`0=0?ooo`d00000K03oool00:L0oooo00<000000?ooo`3oool07P3ooolJ003o01@0003oLP3o
oolP003o04d0oooo00<0o`000?ooo`3oool03P3oool<000006`0oooo002W0?ooo`030000003oool0
oooo02@0oooo4000o`0H0000of40oooo:`00o`1C0?ooo`030?l0003oool0oooo00l0oooo3000001[
0?ooo`00V03oool00`3oe9/000000000000300000003002Ke03oool0oooo00H0oooo00<000000?oo
o`3oool0:P3oool<003o01H0003o3000o`1<0?ooobl00?l0E`3oool00`3o0000oooo0?ooo`0A0?oo
o`/00000J`3oool009/0oooo00<0^W9b0;[Zo`3oool02@3oool00`000000oooo0?ooo`0_0?ooo`X0
0?l04`000?lZ003o0100ooooB000o`1L0?ooo`030?l0003oool0oooo0180oooo2P00001[0?ooo`00
V`3oool00`2jLW80^^[o0?ooo`090?ooo`030000003oool0oooo03L0oooo1000o`0@0000og/00?l0
I03oool00`3o0000oooo0?ooo`0C0?ooo`X00000JP3oool009/0oooo00<0^W9b0;[Zo`3oool02@3o
ool00`000000oooo0?ooo`0n0?ooo`d0003oL`00o`1[0?ooo`030?l0003oool0oooo01D0oooo2@00
001Z0?ooo`00V`3oool00`2jLW80^^[o0?ooo`090?ooo`D00000?`3oool:0000o`030?ooo`00o`00
0?l005l00?l0O03oool00`3o0000oooo0?ooo`0F0?ooo`P00000JP3oool009/0oooo00<0^W9b0;[Z
o`3oool02@3oool00`000000oooo0?ooo`140?ooo`L0003o303ooom=003o07h0oooo0P3o00050?oo
o`030?l0003oool0oooo01L0oooo2000001Y0?ooo`00V`3oool00`2jLW80^^[o0?ooo`090?ooo`03
0000003oool0oooo04H0oooo1@000?lY0?oooa<00?l0V`3oool50?l00080oooo00<0o`000?ooo`3o
ool0603oool7000006T0oooo002H0?ooo`050>ZjLP00000007:j0;YbLP2jj_l02P3oool00`000000
oooo0?ooo`190?ooo`80003oe`3oool90?l001X0oooo1P00001Y0?ooo`00VP3oool00`3Z^W80001b
0;[Zo`0:0?ooo`030000003oool0oooo0?l0oooo8`3oool<0?l001P0oooo1P00001X0?ooo`00Y`3o
ool00`000000oooo0?ooo`3o0?ooob<0oooo3P3o000G0?ooo`D00000J03oool00:L0oooo00<00000
0?ooo`3oool0o`3ooolS0?ooo`d0o`006@3oool4000006P0oooo002W0?ooo`030000003oool0oooo
0?l0oooo8`3oool=0?l001X0oooo1000001W0?ooo`00Y`3oool00`000000oooo0?ooo`3o0?ooob<0
oooo303o000L0?ooo`<00000I`3oool00:L0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`d0o`00
7@3oool2000006L0oooo002W0?ooo`<00000o`3ooolR0?ooo``0o`007`3oool2000006H0oooo002W
0?ooo`030000003oool0oooo0?l0oooo8P3oool;0?l00240oooo00<000000?ooo`3oool0I03oool0
0:L0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`/0o`008@3oool00`000?l0oooo0?ooo`1T0?oo
o`00Y`3oool00`000000oooo0?ooo`3o0?ooob80oooo2P3o000S0?ooo`030000o`3oool0oooo06<0
oooo002W0?ooo`030000003oool0oooo0?l0oooo8P3oool:0?l002@0oooo00<0003o0?ooo`3oool0
HP3oool00:L0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`T0o`009@3oool00`000?l0oooo0?oo
o`1R0?ooo`00Y`3oool00`000000oooo0?ooo`3o0?ooob80oooo203o000W0?ooo`030000o`3oool0
oooo0640oooo002W0?ooo`030000003oool0oooo0?l0oooo8P3oool80?l002L0oooo00<0003o0?oo
o`3oool0H@3oool00:L0oooo00<000000?ooo`3oool0o`3ooolR0?ooo`L0o`00:@3oool00`000?l0
oooo0?ooo`1P0?ooo`00Y`3oool00`000000oooo0?ooo`3o0?ooob80oooo1`3o000Z0?ooo`030000
o`3oool0oooo05l0oooo002W0?ooo`030000003oool0oooo0?l0oooo8P3oool60?l002/0oooo00<0
003o0?ooo`3oool0G`3oool00:L0oooo0`00003o0?ooob80oooo1@3o000]0?ooo`030000o`3oool0
oooo05h0oooo002W0?ooo`030000003oool0oooo0?l0oooo8P3oool50?l002d0oooo00<0003o0?oo
o`3oool0GP3oool00:L0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`D0o`00;`3oool00`000?l0
oooo0?ooo`1M0?ooo`00Y`3oool00`000000oooo0?ooo`3o0?ooob40oooo1@3o000`0?ooo`030000
o`3oool0oooo05`0oooo002W0?ooo`030000003oool0oooo0?l0oooo8@3oool40?l00340oooo00<0
003o0?ooo`3oool0G03oool00:L0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`<0o`00<`3oool0
0`000?l0oooo0?ooo`1K0?ooo`00Y`3oool00`000000oooo0?ooo`3o0?ooob40oooo0`3o000c0?oo
o`030000o`3oool0oooo05/0oooo002W0?ooo`030000003oool0oooo0?l0oooo8@3oool20?l003D0
oooo00<0003o0?ooo`3oool0FP3oool00:L0oooo00<000000?ooo`3oool0o`3ooolQ0?ooo`80o`00
=P3oool00`000?l0oooo0?ooo`1I0?ooo`00Y`3oool00`000000oooo0?ooo`3o0?ooob40oooo00<0
o`000?ooo`3oool0=@3oool00`000?l0oooo0?ooo`1I0?ooo`00Y`3oool00`000000oooo0?ooo`3o
0?oooeX0oooo00<0003o0?ooo`3oool0F03oool00:L0oooo0`00003o0?oooeX0oooo00<0003o0?oo
o`3oool0F03oool00:L0oooo00<000000?ooo`3oool0o`3ooomK0?ooo`030000o`3oool0oooo05L0
oooo002W0?ooo`030000003oool0oooo0?l0ooooG03oool00`000?l0oooo0?ooo`1F0?ooo`00Y`3o
ool00`000000oooo0?ooo`3o0?oooe`0oooo00<0003o0?ooo`3oool0EP3oool00:L0oooo00<00000
0?ooo`3oool0o`3ooomM0?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool0C@3oool0
0:L0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`030000o`3oool0oooo00<0oooo0`000?m?0?oo
o`00Y`3oool00`000000oooo0?ooo`3o0?oooeh0oooo00@0003o0?ooo`3oool0oooo1@000?m>0?oo
o`00Y`3oool00`000000oooo0?ooo`3o0?oooel0oooo20000?m>0?ooo`00Y`3oool00`000000oooo
0?ooo`3o0?oooel0oooo20000?m>0?ooo`00Y`3oool00`000000oooo0?ooo`3o0?oooed0oooo2P00
0?m>0?ooo`00Y`3oool300000?l0ooooG03oool<0000odd0oooo002W0?ooo`030000003oool0oooo
0?l0ooooFP3oool>0000odd0oooo002W0?ooo`030000003oool0oooo0?l0ooooF@3oool?0000odd0
oooo002W0?ooo`030000003oool0oooo0?l0ooooFP3oool?0000od`0oooo002W0?ooo`030000003o
ool0oooo0?l0ooooF`3oool>0000od`0oooo002W0?ooo`030000003oool0oooo0?l0ooooG03oool=
0000od`0oooo002W0?ooo`030000003oool0oooo0?l0ooooG@3oool<0000od`0oooo00260?ooo`03
0?oDV`000000000000<0000000<009_D0?ooo`3oool00P3oool00`3DV`000000002Ke0050?ooo`05
0=BK0000000000000000002Ke?l02@3oool00`000000oooo0?ooo`3o0?oooeh0oooo30000?m;0?oo
o`00R@3oool00`2jLW80^^[o0?ooo`050?ooo`030=BK0000000009_D00@0oooo00L0e9/0002Ke03o
ool0oooo0?oZ^P1b0000VmCo00P0oooo00<000000?ooo`3oool0o`3ooomO0?ooo`/0003oB`3oool0
08T0oooo00<0^W9b0;[Zo`3oool04@3oool00`3oe9/009_D0?ooo`070?ooo`030000003oool0oooo
0?l0ooooH03oool:0000od/0oooo00290?ooo`030;YbLP2jj_l0oooo0140oooo00<0omBK002Ke03o
ool01`3oool00`000000oooo0?ooo`3o0?ooof40oooo2P000?m:0?ooo`00R@3oool00`2jLW80^^[o
0?ooo`0A0?ooo`030;Yb002Ke?l0oooo00L0oooo1@00003o0?ooof00oooo2@000?m:0?ooo`00R@3o
ool00`2jLW80^^[o0?ooo`0<0?ooo`030?ooe02K000000000080000000<0L[[Z0?ooo`3oool01`3o
ool00`000000oooo0?ooo`3o0?ooof<0oooo20000?m:0?ooo`00R@3oool00`2jLW80^^[o0?ooo`0<
0?ooo`030?ooe02K09/0e?oo00`0oooo00<000000?ooo`3oool0o`3ooomT0?ooo`L0003oBP3oool0
08H0oooo00D0j[Yb00000000L[X0^W9b0;[Zo`0=0?ooo`030?ooe02K09/0e?oo00`0oooo00<00000
0?ooo`3oool0o`3ooomU0?ooo`L0003oB@3oool008P0oooo00<0j[Yb0000LP2jj_l03@3oool00`3o
om@0V`0000000002000000030000V`3Dool0oooo00L0oooo00<000000?ooo`3oool0o`3ooomV0?oo
o`H0003oB@3oool00:L0oooo00<000000?ooo`3oool0o`3ooomW0?ooo`D0003oB@3oool00:L0oooo
00<000000?ooo`3oool0o`3ooomX0?ooo`D0003oB03oool00:L0oooo00<000000?ooo`3oool0o`3o
oomY0?ooo`@0003oB03oool00:L0oooo00<000000?ooo`3oool0o`3ooomZ0?ooo`<0003oB03oool0
0:L0oooo00<000000?ooo`3oool0o`3ooom[0?ooo`80003oB03oool00:L0oooo0`00003o0?ooof`0
oooo0P000?m70?ooo`00\
\>"],
  ImageRangeCache->{{{0, 605}, {341, 0}} -> {-1.30751, -1.60001, 0.0116901, \
0.0140763}}]
}, Open  ]],

Cell[TextData[{
  "Al igual que la proyecci\[OAcute]n ortogonal del vector campo sobre el \
vector tangente a la curva mide la circulaci\[OAcute]n del fuido a lo largo \
de la curva, la proyecci\[OAcute]n ortogonal del vector campo sobre el vector \
normal exterior a la curva mide el ",
  StyleBox["flujo de fluido ",
    FontWeight->"Bold"],
  StyleBox["a trav\[EAcute]s",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" de la curva",
    FontWeight->"Bold"],
  ", por ello, se define el ",
  StyleBox["flujo del campo ",
    FontWeight->"Bold"],
  StyleBox["a trav\[EAcute]s",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" del camino \[Gamma]",
    FontWeight->"Bold"],
  " como la integral ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\[Integral]\_\[Gamma]\), 
          StyleBox[\(F . n\),
            FontWeight->"Bold",
            FontSlant->"Italic"]}], TextForm]]],
  ". Si dicha integral es positiva eso significa que sale m\[AAcute]s fluido \
del que entra (por lo que dentro de la curva debe haber manantiales) y si es \
negativa significa que sale menos fluido del que entra (por lo que dentro de \
la curva debe haber sumideros). "
}], "Text"],

Cell["Hemos justificado la igualdad", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{\(\[Integral]\_\[Gamma]\), 
            RowBox[{
              StyleBox["P",
                FontSlant->"Italic"], 
              StyleBox[\((x, y)\),
                FontSlant->"Italic"], 
              RowBox[{
                StyleBox["\[DifferentialD]",
                  FontSlant->"Plain"], 
                StyleBox["y",
                  FontSlant->"Italic"]}]}]}], "-", 
          RowBox[{
            StyleBox["Q",
              FontSlant->"Italic"], 
            StyleBox[\((x, y)\),
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["\[DifferentialD]",
                FontSlant->"Plain"], 
              StyleBox["x",
                FontSlant->"Italic"]}]}]}], "=", 
        RowBox[{
          RowBox[{\(\[Integral]\_\[Gamma]\), 
            StyleBox[\(F . n\),
              FontWeight->"Bold",
              FontSlant->"Italic"]}], "=", 
          RowBox[{"\[Integral]", 
            RowBox[{
              SubscriptBox["\[Integral]", 
                StyleBox["D",
                  FontWeight->"Bold",
                  FontSlant->"Italic"]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[PartialD]", 
                          StyleBox["P",
                            FontSlant->"Italic"]}], 
                        RowBox[{"\[PartialD]", 
                          StyleBox["x",
                            FontSlant->"Italic"]}]], \((x, y)\)}], "+", 
                    RowBox[{
                      FractionBox[
                        RowBox[{"\[PartialD]", 
                          StyleBox["Q",
                            FontSlant->"Italic"]}], 
                        RowBox[{"\[PartialD]", 
                          StyleBox["y",
                            FontSlant->"Italic"]}]], \((x, y)\)}]}], 
                  ")"}], \(\(\[DifferentialD]\)\((x, 
                    y)\)\(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \)\)}]}]}]}]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell["\<\
A partir de aqu\[IAcute] podemos razonar como lo hicimos anteriormente para \
obtener que\
\>", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{\(lim\_\(\[Rho] \[Rule] 0\)\), 
            RowBox[{\(1\/\[Pi]\[Rho]\^2\), 
              RowBox[{\(\[Integral]\_\(C \((\((a, b)\), \[Rho])\)\)\), 
                StyleBox[\(F . n\),
                  FontWeight->"Bold",
                  FontSlant->"Italic"]}]}]}], "=", 
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[PartialD]", 
                  StyleBox["P",
                    FontSlant->"Italic"]}], 
                RowBox[{"\[PartialD]", 
                  StyleBox["x",
                    FontSlant->"Italic"]}]], 
              StyleBox[\((a, b)\),
                FontSlant->"Italic"]}], "+", 
            RowBox[{
              FractionBox[
                RowBox[{"\[PartialD]", 
                  StyleBox["Q",
                    FontSlant->"Italic"]}], 
                RowBox[{"\[PartialD]", 
                  StyleBox["y",
                    FontSlant->"Italic"]}]], 
              StyleBox[\((a, b)\),
                FontSlant->"Italic"]}]}]}], "                           "}], 
      TextForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "El n\[UAcute]mero ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            FractionBox[
              RowBox[{"\[PartialD]", 
                StyleBox["P",
                  FontSlant->"Italic"]}], 
              RowBox[{"\[PartialD]", 
                StyleBox["x",
                  FontSlant->"Italic"]}]], 
            StyleBox[\((x, y)\),
              FontSlant->"Italic"]}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{"\[PartialD]", 
                StyleBox["Q",
                  FontSlant->"Italic"]}], 
              RowBox[{"\[PartialD]", 
                StyleBox["y",
                  FontSlant->"Italic"]}]], 
            StyleBox[\((x, y)\),
              FontSlant->"Italic"]}]}], TextForm]]],
  " se llama divergencia del campo ",
  StyleBox["F",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\)\)]],
  ". Donde la divergencia es positiva hay manantiales y el fluido ",
  StyleBox["diverge",
    FontSlant->"Italic"],
  " hacia otros lados y donde la divergencia es negativa hay sumideros y el \
fluido ",
  StyleBox["converge",
    FontSlant->"Italic"],
  " hacia ellos. Se dice que el campo es incompresible cuando su divergencia \
es id\[EAcute]nticamente nula. "
}], "Text"],

Cell["\<\
En el siguiente ejemplo se pone de manifiesto lo que acabamos de afirmar.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(F[x_, y_] := {Sin[x], Cos[y]}\), "\n", 
    \(\(Show[
        Graphics[
          Table[{Red, 
              Arrow[{x, y}, {x, y} + F[x, y], \ HeadScaling\  -> \ Relative, 
                HeadWidth ->  .3]}, {x, \(-5\), 5,  .5}, {y, \(-8\), 
              5,  .5}]], Axes -> True, 
        ImageSize -> {437, \ 378}];\)\), "\n", 
    \(Clear[F]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 437 378 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.371735 0.0438303 [
[.11905 .35923 -6 -9 ]
[.11905 .35923 6 0 ]
[.30952 .35923 -6 -9 ]
[.30952 .35923 6 0 ]
[.69048 .35923 -3 -9 ]
[.69048 .35923 3 0 ]
[.88095 .35923 -3 -9 ]
[.88095 .35923 3 0 ]
[.4875 .02109 -12 -4.5 ]
[.4875 .02109 0 4.5 ]
[.4875 .10875 -12 -4.5 ]
[.4875 .10875 0 4.5 ]
[.4875 .19641 -12 -4.5 ]
[.4875 .19641 0 4.5 ]
[.4875 .28407 -12 -4.5 ]
[.4875 .28407 0 4.5 ]
[.4875 .4594 -6 -4.5 ]
[.4875 .4594 0 4.5 ]
[.4875 .54706 -6 -4.5 ]
[.4875 .54706 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .37173 m
.11905 .37798 L
s
[(-4)] .11905 .35923 0 1 Mshowa
.30952 .37173 m
.30952 .37798 L
s
[(-2)] .30952 .35923 0 1 Mshowa
.69048 .37173 m
.69048 .37798 L
s
[(2)] .69048 .35923 0 1 Mshowa
.88095 .37173 m
.88095 .37798 L
s
[(4)] .88095 .35923 0 1 Mshowa
.125 Mabswid
.16667 .37173 m
.16667 .37548 L
s
.21429 .37173 m
.21429 .37548 L
s
.2619 .37173 m
.2619 .37548 L
s
.35714 .37173 m
.35714 .37548 L
s
.40476 .37173 m
.40476 .37548 L
s
.45238 .37173 m
.45238 .37548 L
s
.54762 .37173 m
.54762 .37548 L
s
.59524 .37173 m
.59524 .37548 L
s
.64286 .37173 m
.64286 .37548 L
s
.7381 .37173 m
.7381 .37548 L
s
.78571 .37173 m
.78571 .37548 L
s
.83333 .37173 m
.83333 .37548 L
s
.07143 .37173 m
.07143 .37548 L
s
.02381 .37173 m
.02381 .37548 L
s
.92857 .37173 m
.92857 .37548 L
s
.97619 .37173 m
.97619 .37548 L
s
.25 Mabswid
0 .37173 m
1 .37173 L
s
.5 .02109 m
.50625 .02109 L
s
[(-8)] .4875 .02109 1 0 Mshowa
.5 .10875 m
.50625 .10875 L
s
[(-6)] .4875 .10875 1 0 Mshowa
.5 .19641 m
.50625 .19641 L
s
[(-4)] .4875 .19641 1 0 Mshowa
.5 .28407 m
.50625 .28407 L
s
[(-2)] .4875 .28407 1 0 Mshowa
.5 .4594 m
.50625 .4594 L
s
[(2)] .4875 .4594 1 0 Mshowa
.5 .54706 m
.50625 .54706 L
s
[(4)] .4875 .54706 1 0 Mshowa
.125 Mabswid
.5 .04301 m
.50375 .04301 L
s
.5 .06492 m
.50375 .06492 L
s
.5 .08684 m
.50375 .08684 L
s
.5 .13067 m
.50375 .13067 L
s
.5 .15258 m
.50375 .15258 L
s
.5 .1745 m
.50375 .1745 L
s
.5 .21833 m
.50375 .21833 L
s
.5 .24024 m
.50375 .24024 L
s
.5 .26216 m
.50375 .26216 L
s
.5 .30599 m
.50375 .30599 L
s
.5 .3279 m
.50375 .3279 L
s
.5 .34982 m
.50375 .34982 L
s
.5 .39365 m
.50375 .39365 L
s
.5 .41556 m
.50375 .41556 L
s
.5 .43748 m
.50375 .43748 L
s
.5 .48131 m
.50375 .48131 L
s
.5 .50323 m
.50375 .50323 L
s
.5 .52514 m
.50375 .52514 L
s
.5 .56897 m
.50375 .56897 L
s
.5 .59089 m
.50375 .59089 L
s
.5 .6128 m
.50375 .6128 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.03 moveto 0 0 lineto
-0.2 -0.03 lineto fill
-0.2 0.03 moveto 0 0 lineto
-0.2 -0.03 lineto
-0.2 0.03 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
1 0 0 r
.5 Mabswid
.02381 .02109 m
.11514 .01472 L
s
% Start of user PostScript
-5. -8. -4.04108 -8.1455 MAarrowhead1
% End of user PostScript
.02381 .04301 m
.11514 .0582 L
s
% Start of user PostScript
-5. -7.5 -4.04108 -7.15336 MAarrowhead1
% End of user PostScript
.02381 .06492 m
.11514 .09797 L
s
% Start of user PostScript
-5. -7. -4.04108 -6.2461 MAarrowhead1
% End of user PostScript
.02381 .08684 m
.11514 .12964 L
s
% Start of user PostScript
-5. -6.5 -4.04108 -5.52341 MAarrowhead1
% End of user PostScript
.02381 .10875 m
.11514 .15084 L
s
% Start of user PostScript
-5. -6. -4.04108 -5.03983 MAarrowhead1
% End of user PostScript
.02381 .13067 m
.11514 .16173 L
s
% Start of user PostScript
-5. -5.5 -4.04108 -4.79133 MAarrowhead1
% End of user PostScript
.02381 .15258 m
.11514 .16502 L
s
% Start of user PostScript
-5. -5. -4.04108 -4.71634 MAarrowhead1
% End of user PostScript
.02381 .1745 m
.11514 .16526 L
s
% Start of user PostScript
-5. -4.5 -4.04108 -4.7108 MAarrowhead1
% End of user PostScript
.02381 .19641 m
.11514 .16776 L
s
% Start of user PostScript
-5. -4. -4.04108 -4.65364 MAarrowhead1
% End of user PostScript
.02381 .21833 m
.11514 .17728 L
s
% Start of user PostScript
-5. -3.5 -4.04108 -4.43646 MAarrowhead1
% End of user PostScript
.02381 .24024 m
.11514 .19685 L
s
% Start of user PostScript
-5. -3. -4.04108 -3.98999 MAarrowhead1
% End of user PostScript
.02381 .26216 m
.11514 .22704 L
s
% Start of user PostScript
-5. -2.5 -4.04108 -3.30114 MAarrowhead1
% End of user PostScript
.02381 .28407 m
.11514 .26583 L
s
% Start of user PostScript
-5. -2. -4.04108 -2.41615 MAarrowhead1
% End of user PostScript
.02381 .30599 m
.11514 .30909 L
s
% Start of user PostScript
-5. -1.5 -4.04108 -1.42926 MAarrowhead1
% End of user PostScript
.02381 .3279 m
.11514 .35159 L
s
% Start of user PostScript
-5. -1. -4.04108 -0.459698 MAarrowhead1
% End of user PostScript
.02381 .34982 m
.11514 .38828 L
s
% Start of user PostScript
-5. -0.5 -4.04108 0.377583 MAarrowhead1
% End of user PostScript
.02381 .37173 m
.11514 .41556 L
s
% Start of user PostScript
-5. 0 -4.04108 1. MAarrowhead1
% End of user PostScript
.02381 .39365 m
.11514 .43211 L
s
% Start of user PostScript
-5. 0.5 -4.04108 1.37758 MAarrowhead1
% End of user PostScript
.02381 .41556 m
.11514 .43925 L
s
% Start of user PostScript
-5. 1. -4.04108 1.5403 MAarrowhead1
% End of user PostScript
.02381 .43748 m
.11514 .44058 L
s
% Start of user PostScript
-5. 1.5 -4.04108 1.57074 MAarrowhead1
% End of user PostScript
.02381 .4594 m
.11514 .44116 L
s
% Start of user PostScript
-5. 2. -4.04108 1.58385 MAarrowhead1
% End of user PostScript
.02381 .48131 m
.11514 .4462 L
s
% Start of user PostScript
-5. 2.5 -4.04108 1.69886 MAarrowhead1
% End of user PostScript
.02381 .50323 m
.11514 .45983 L
s
% Start of user PostScript
-5. 3. -4.04108 2.01001 MAarrowhead1
% End of user PostScript
.02381 .52514 m
.11514 .4841 L
s
% Start of user PostScript
-5. 3.5 -4.04108 2.56354 MAarrowhead1
% End of user PostScript
.02381 .54706 m
.11514 .51841 L
s
% Start of user PostScript
-5. 4. -4.04108 3.34636 MAarrowhead1
% End of user PostScript
.02381 .56897 m
.11514 .55973 L
s
% Start of user PostScript
-5. 4.5 -4.04108 4.2892 MAarrowhead1
% End of user PostScript
.02381 .59089 m
.11514 .60332 L
s
% Start of user PostScript
-5. 5. -4.04108 5.28366 MAarrowhead1
% End of user PostScript
.07143 .02109 m
.16453 .01472 L
s
% Start of user PostScript
-4.5 -8. -3.52247 -8.1455 MAarrowhead1
% End of user PostScript
.07143 .04301 m
.16453 .0582 L
s
% Start of user PostScript
-4.5 -7.5 -3.52247 -7.15336 MAarrowhead1
% End of user PostScript
.07143 .06492 m
.16453 .09797 L
s
% Start of user PostScript
-4.5 -7. -3.52247 -6.2461 MAarrowhead1
% End of user PostScript
.07143 .08684 m
.16453 .12964 L
s
% Start of user PostScript
-4.5 -6.5 -3.52247 -5.52341 MAarrowhead1
% End of user PostScript
.07143 .10875 m
.16453 .15084 L
s
% Start of user PostScript
-4.5 -6. -3.52247 -5.03983 MAarrowhead1
% End of user PostScript
.07143 .13067 m
.16453 .16173 L
s
% Start of user PostScript
-4.5 -5.5 -3.52247 -4.79133 MAarrowhead1
% End of user PostScript
.07143 .15258 m
.16453 .16502 L
s
% Start of user PostScript
-4.5 -5. -3.52247 -4.71634 MAarrowhead1
% End of user PostScript
.07143 .1745 m
.16453 .16526 L
s
% Start of user PostScript
-4.5 -4.5 -3.52247 -4.7108 MAarrowhead1
% End of user PostScript
.07143 .19641 m
.16453 .16776 L
s
% Start of user PostScript
-4.5 -4. -3.52247 -4.65364 MAarrowhead1
% End of user PostScript
.07143 .21833 m
.16453 .17728 L
s
% Start of user PostScript
-4.5 -3.5 -3.52247 -4.43646 MAarrowhead1
% End of user PostScript
.07143 .24024 m
.16453 .19685 L
s
% Start of user PostScript
-4.5 -3. -3.52247 -3.98999 MAarrowhead1
% End of user PostScript
.07143 .26216 m
.16453 .22704 L
s
% Start of user PostScript
-4.5 -2.5 -3.52247 -3.30114 MAarrowhead1
% End of user PostScript
.07143 .28407 m
.16453 .26583 L
s
% Start of user PostScript
-4.5 -2. -3.52247 -2.41615 MAarrowhead1
% End of user PostScript
.07143 .30599 m
.16453 .30909 L
s
% Start of user PostScript
-4.5 -1.5 -3.52247 -1.42926 MAarrowhead1
% End of user PostScript
.07143 .3279 m
.16453 .35159 L
s
% Start of user PostScript
-4.5 -1. -3.52247 -0.459698 MAarrowhead1
% End of user PostScript
.07143 .34982 m
.16453 .38828 L
s
% Start of user PostScript
-4.5 -0.5 -3.52247 0.377583 MAarrowhead1
% End of user PostScript
.07143 .37173 m
.16453 .41556 L
s
% Start of user PostScript
-4.5 0 -3.52247 1. MAarrowhead1
% End of user PostScript
.07143 .39365 m
.16453 .43211 L
s
% Start of user PostScript
-4.5 0.5 -3.52247 1.37758 MAarrowhead1
% End of user PostScript
.07143 .41556 m
.16453 .43925 L
s
% Start of user PostScript
-4.5 1. -3.52247 1.5403 MAarrowhead1
% End of user PostScript
.07143 .43748 m
.16453 .44058 L
s
% Start of user PostScript
-4.5 1.5 -3.52247 1.57074 MAarrowhead1
% End of user PostScript
.07143 .4594 m
.16453 .44116 L
s
% Start of user PostScript
-4.5 2. -3.52247 1.58385 MAarrowhead1
% End of user PostScript
.07143 .48131 m
.16453 .4462 L
s
% Start of user PostScript
-4.5 2.5 -3.52247 1.69886 MAarrowhead1
% End of user PostScript
.07143 .50323 m
.16453 .45983 L
s
% Start of user PostScript
-4.5 3. -3.52247 2.01001 MAarrowhead1
% End of user PostScript
.07143 .52514 m
.16453 .4841 L
s
% Start of user PostScript
-4.5 3.5 -3.52247 2.56354 MAarrowhead1
% End of user PostScript
.07143 .54706 m
.16453 .51841 L
s
% Start of user PostScript
-4.5 4. -3.52247 3.34636 MAarrowhead1
% End of user PostScript
.07143 .56897 m
.16453 .55973 L
s
% Start of user PostScript
-4.5 4.5 -3.52247 4.2892 MAarrowhead1
% End of user PostScript
.07143 .59089 m
.16453 .60332 L
s
% Start of user PostScript
-4.5 5. -3.52247 5.28366 MAarrowhead1
% End of user PostScript
.11905 .02109 m
.19112 .01472 L
s
% Start of user PostScript
-4. -8. -3.2432 -8.1455 MAarrowhead1
% End of user PostScript
.11905 .04301 m
.19112 .0582 L
s
% Start of user PostScript
-4. -7.5 -3.2432 -7.15336 MAarrowhead1
% End of user PostScript
.11905 .06492 m
.19112 .09797 L
s
% Start of user PostScript
-4. -7. -3.2432 -6.2461 MAarrowhead1
% End of user PostScript
.11905 .08684 m
.19112 .12964 L
s
% Start of user PostScript
-4. -6.5 -3.2432 -5.52341 MAarrowhead1
% End of user PostScript
.11905 .10875 m
.19112 .15084 L
s
% Start of user PostScript
-4. -6. -3.2432 -5.03983 MAarrowhead1
% End of user PostScript
.11905 .13067 m
.19112 .16173 L
s
% Start of user PostScript
-4. -5.5 -3.2432 -4.79133 MAarrowhead1
% End of user PostScript
.11905 .15258 m
.19112 .16502 L
s
% Start of user PostScript
-4. -5. -3.2432 -4.71634 MAarrowhead1
% End of user PostScript
.11905 .1745 m
.19112 .16526 L
s
% Start of user PostScript
-4. -4.5 -3.2432 -4.7108 MAarrowhead1
% End of user PostScript
.11905 .19641 m
.19112 .16776 L
s
% Start of user PostScript
-4. -4. -3.2432 -4.65364 MAarrowhead1
% End of user PostScript
.11905 .21833 m
.19112 .17728 L
s
% Start of user PostScript
-4. -3.5 -3.2432 -4.43646 MAarrowhead1
% End of user PostScript
.11905 .24024 m
.19112 .19685 L
s
% Start of user PostScript
-4. -3. -3.2432 -3.98999 MAarrowhead1
% End of user PostScript
.11905 .26216 m
.19112 .22704 L
s
% Start of user PostScript
-4. -2.5 -3.2432 -3.30114 MAarrowhead1
% End of user PostScript
.11905 .28407 m
.19112 .26583 L
s
% Start of user PostScript
-4. -2. -3.2432 -2.41615 MAarrowhead1
% End of user PostScript
.11905 .30599 m
.19112 .30909 L
s
% Start of user PostScript
-4. -1.5 -3.2432 -1.42926 MAarrowhead1
% End of user PostScript
.11905 .3279 m
.19112 .35159 L
s
% Start of user PostScript
-4. -1. -3.2432 -0.459698 MAarrowhead1
% End of user PostScript
.11905 .34982 m
.19112 .38828 L
s
% Start of user PostScript
-4. -0.5 -3.2432 0.377583 MAarrowhead1
% End of user PostScript
.11905 .37173 m
.19112 .41556 L
s
% Start of user PostScript
-4. 0 -3.2432 1. MAarrowhead1
% End of user PostScript
.11905 .39365 m
.19112 .43211 L
s
% Start of user PostScript
-4. 0.5 -3.2432 1.37758 MAarrowhead1
% End of user PostScript
.11905 .41556 m
.19112 .43925 L
s
% Start of user PostScript
-4. 1. -3.2432 1.5403 MAarrowhead1
% End of user PostScript
.11905 .43748 m
.19112 .44058 L
s
% Start of user PostScript
-4. 1.5 -3.2432 1.57074 MAarrowhead1
% End of user PostScript
.11905 .4594 m
.19112 .44116 L
s
% Start of user PostScript
-4. 2. -3.2432 1.58385 MAarrowhead1
% End of user PostScript
.11905 .48131 m
.19112 .4462 L
s
% Start of user PostScript
-4. 2.5 -3.2432 1.69886 MAarrowhead1
% End of user PostScript
.11905 .50323 m
.19112 .45983 L
s
% Start of user PostScript
-4. 3. -3.2432 2.01001 MAarrowhead1
% End of user PostScript
.11905 .52514 m
.19112 .4841 L
s
% Start of user PostScript
-4. 3.5 -3.2432 2.56354 MAarrowhead1
% End of user PostScript
.11905 .54706 m
.19112 .51841 L
s
% Start of user PostScript
-4. 4. -3.2432 3.34636 MAarrowhead1
% End of user PostScript
.11905 .56897 m
.19112 .55973 L
s
% Start of user PostScript
-4. 4.5 -3.2432 4.2892 MAarrowhead1
% End of user PostScript
.11905 .59089 m
.19112 .60332 L
s
% Start of user PostScript
-4. 5. -3.2432 5.28366 MAarrowhead1
% End of user PostScript
.16667 .02109 m
.20007 .01472 L
s
% Start of user PostScript
-3.5 -8. -3.14922 -8.1455 MAarrowhead1
% End of user PostScript
.16667 .04301 m
.20007 .0582 L
s
% Start of user PostScript
-3.5 -7.5 -3.14922 -7.15336 MAarrowhead1
% End of user PostScript
.16667 .06492 m
.20007 .09797 L
s
% Start of user PostScript
-3.5 -7. -3.14922 -6.2461 MAarrowhead1
% End of user PostScript
.16667 .08684 m
.20007 .12964 L
s
% Start of user PostScript
-3.5 -6.5 -3.14922 -5.52341 MAarrowhead1
% End of user PostScript
.16667 .10875 m
.20007 .15084 L
s
% Start of user PostScript
-3.5 -6. -3.14922 -5.03983 MAarrowhead1
% End of user PostScript
.16667 .13067 m
.20007 .16173 L
s
% Start of user PostScript
-3.5 -5.5 -3.14922 -4.79133 MAarrowhead1
% End of user PostScript
.16667 .15258 m
.20007 .16502 L
s
% Start of user PostScript
-3.5 -5. -3.14922 -4.71634 MAarrowhead1
% End of user PostScript
.16667 .1745 m
.20007 .16526 L
s
% Start of user PostScript
-3.5 -4.5 -3.14922 -4.7108 MAarrowhead1
% End of user PostScript
.16667 .19641 m
.20007 .16776 L
s
% Start of user PostScript
-3.5 -4. -3.14922 -4.65364 MAarrowhead1
% End of user PostScript
.16667 .21833 m
.20007 .17728 L
s
% Start of user PostScript
-3.5 -3.5 -3.14922 -4.43646 MAarrowhead1
% End of user PostScript
.16667 .24024 m
.20007 .19685 L
s
% Start of user PostScript
-3.5 -3. -3.14922 -3.98999 MAarrowhead1
% End of user PostScript
.16667 .26216 m
.20007 .22704 L
s
% Start of user PostScript
-3.5 -2.5 -3.14922 -3.30114 MAarrowhead1
% End of user PostScript
.16667 .28407 m
.20007 .26583 L
s
% Start of user PostScript
-3.5 -2. -3.14922 -2.41615 MAarrowhead1
% End of user PostScript
.16667 .30599 m
.20007 .30909 L
s
% Start of user PostScript
-3.5 -1.5 -3.14922 -1.42926 MAarrowhead1
% End of user PostScript
.16667 .3279 m
.20007 .35159 L
s
% Start of user PostScript
-3.5 -1. -3.14922 -0.459698 MAarrowhead1
% End of user PostScript
.16667 .34982 m
.20007 .38828 L
s
% Start of user PostScript
-3.5 -0.5 -3.14922 0.377583 MAarrowhead1
% End of user PostScript
.16667 .37173 m
.20007 .41556 L
s
% Start of user PostScript
-3.5 0 -3.14922 1. MAarrowhead1
% End of user PostScript
.16667 .39365 m
.20007 .43211 L
s
% Start of user PostScript
-3.5 0.5 -3.14922 1.37758 MAarrowhead1
% End of user PostScript
.16667 .41556 m
.20007 .43925 L
s
% Start of user PostScript
-3.5 1. -3.14922 1.5403 MAarrowhead1
% End of user PostScript
.16667 .43748 m
.20007 .44058 L
s
% Start of user PostScript
-3.5 1.5 -3.14922 1.57074 MAarrowhead1
% End of user PostScript
.16667 .4594 m
.20007 .44116 L
s
% Start of user PostScript
-3.5 2. -3.14922 1.58385 MAarrowhead1
% End of user PostScript
.16667 .48131 m
.20007 .4462 L
s
% Start of user PostScript
-3.5 2.5 -3.14922 1.69886 MAarrowhead1
% End of user PostScript
.16667 .50323 m
.20007 .45983 L
s
% Start of user PostScript
-3.5 3. -3.14922 2.01001 MAarrowhead1
% End of user PostScript
.16667 .52514 m
.20007 .4841 L
s
% Start of user PostScript
-3.5 3.5 -3.14922 2.56354 MAarrowhead1
% End of user PostScript
.16667 .54706 m
.20007 .51841 L
s
% Start of user PostScript
-3.5 4. -3.14922 3.34636 MAarrowhead1
% End of user PostScript
.16667 .56897 m
.20007 .55973 L
s
% Start of user PostScript
-3.5 4.5 -3.14922 4.2892 MAarrowhead1
% End of user PostScript
.16667 .59089 m
.20007 .60332 L
s
% Start of user PostScript
-3.5 5. -3.14922 5.28366 MAarrowhead1
% End of user PostScript
.21429 .02109 m
.20085 .01472 L
s
% Start of user PostScript
-3. -8. -3.14112 -8.1455 MAarrowhead1
% End of user PostScript
.21429 .04301 m
.20085 .0582 L
s
% Start of user PostScript
-3. -7.5 -3.14112 -7.15336 MAarrowhead1
% End of user PostScript
.21429 .06492 m
.20085 .09797 L
s
% Start of user PostScript
-3. -7. -3.14112 -6.2461 MAarrowhead1
% End of user PostScript
.21429 .08684 m
.20085 .12964 L
s
% Start of user PostScript
-3. -6.5 -3.14112 -5.52341 MAarrowhead1
% End of user PostScript
.21429 .10875 m
.20085 .15084 L
s
% Start of user PostScript
-3. -6. -3.14112 -5.03983 MAarrowhead1
% End of user PostScript
.21429 .13067 m
.20085 .16173 L
s
% Start of user PostScript
-3. -5.5 -3.14112 -4.79133 MAarrowhead1
% End of user PostScript
.21429 .15258 m
.20085 .16502 L
s
% Start of user PostScript
-3. -5. -3.14112 -4.71634 MAarrowhead1
% End of user PostScript
.21429 .1745 m
.20085 .16526 L
s
% Start of user PostScript
-3. -4.5 -3.14112 -4.7108 MAarrowhead1
% End of user PostScript
.21429 .19641 m
.20085 .16776 L
s
% Start of user PostScript
-3. -4. -3.14112 -4.65364 MAarrowhead1
% End of user PostScript
.21429 .21833 m
.20085 .17728 L
s
% Start of user PostScript
-3. -3.5 -3.14112 -4.43646 MAarrowhead1
% End of user PostScript
.21429 .24024 m
.20085 .19685 L
s
% Start of user PostScript
-3. -3. -3.14112 -3.98999 MAarrowhead1
% End of user PostScript
.21429 .26216 m
.20085 .22704 L
s
% Start of user PostScript
-3. -2.5 -3.14112 -3.30114 MAarrowhead1
% End of user PostScript
.21429 .28407 m
.20085 .26583 L
s
% Start of user PostScript
-3. -2. -3.14112 -2.41615 MAarrowhead1
% End of user PostScript
.21429 .30599 m
.20085 .30909 L
s
% Start of user PostScript
-3. -1.5 -3.14112 -1.42926 MAarrowhead1
% End of user PostScript
.21429 .3279 m
.20085 .35159 L
s
% Start of user PostScript
-3. -1. -3.14112 -0.459698 MAarrowhead1
% End of user PostScript
.21429 .34982 m
.20085 .38828 L
s
% Start of user PostScript
-3. -0.5 -3.14112 0.377583 MAarrowhead1
% End of user PostScript
.21429 .37173 m
.20085 .41556 L
s
% Start of user PostScript
-3. 0 -3.14112 1. MAarrowhead1
% End of user PostScript
.21429 .39365 m
.20085 .43211 L
s
% Start of user PostScript
-3. 0.5 -3.14112 1.37758 MAarrowhead1
% End of user PostScript
.21429 .41556 m
.20085 .43925 L
s
% Start of user PostScript
-3. 1. -3.14112 1.5403 MAarrowhead1
% End of user PostScript
.21429 .43748 m
.20085 .44058 L
s
% Start of user PostScript
-3. 1.5 -3.14112 1.57074 MAarrowhead1
% End of user PostScript
.21429 .4594 m
.20085 .44116 L
s
% Start of user PostScript
-3. 2. -3.14112 1.58385 MAarrowhead1
% End of user PostScript
.21429 .48131 m
.20085 .4462 L
s
% Start of user PostScript
-3. 2.5 -3.14112 1.69886 MAarrowhead1
% End of user PostScript
.21429 .50323 m
.20085 .45983 L
s
% Start of user PostScript
-3. 3. -3.14112 2.01001 MAarrowhead1
% End of user PostScript
.21429 .52514 m
.20085 .4841 L
s
% Start of user PostScript
-3. 3.5 -3.14112 2.56354 MAarrowhead1
% End of user PostScript
.21429 .54706 m
.20085 .51841 L
s
% Start of user PostScript
-3. 4. -3.14112 3.34636 MAarrowhead1
% End of user PostScript
.21429 .56897 m
.20085 .55973 L
s
% Start of user PostScript
-3. 4.5 -3.14112 4.2892 MAarrowhead1
% End of user PostScript
.21429 .59089 m
.20085 .60332 L
s
% Start of user PostScript
-3. 5. -3.14112 5.28366 MAarrowhead1
% End of user PostScript
.2619 .02109 m
.20491 .01472 L
s
% Start of user PostScript
-2.5 -8. -3.09847 -8.1455 MAarrowhead1
% End of user PostScript
.2619 .04301 m
.20491 .0582 L
s
% Start of user PostScript
-2.5 -7.5 -3.09847 -7.15336 MAarrowhead1
% End of user PostScript
.2619 .06492 m
.20491 .09797 L
s
% Start of user PostScript
-2.5 -7. -3.09847 -6.2461 MAarrowhead1
% End of user PostScript
.2619 .08684 m
.20491 .12964 L
s
% Start of user PostScript
-2.5 -6.5 -3.09847 -5.52341 MAarrowhead1
% End of user PostScript
.2619 .10875 m
.20491 .15084 L
s
% Start of user PostScript
-2.5 -6. -3.09847 -5.03983 MAarrowhead1
% End of user PostScript
.2619 .13067 m
.20491 .16173 L
s
% Start of user PostScript
-2.5 -5.5 -3.09847 -4.79133 MAarrowhead1
% End of user PostScript
.2619 .15258 m
.20491 .16502 L
s
% Start of user PostScript
-2.5 -5. -3.09847 -4.71634 MAarrowhead1
% End of user PostScript
.2619 .1745 m
.20491 .16526 L
s
% Start of user PostScript
-2.5 -4.5 -3.09847 -4.7108 MAarrowhead1
% End of user PostScript
.2619 .19641 m
.20491 .16776 L
s
% Start of user PostScript
-2.5 -4. -3.09847 -4.65364 MAarrowhead1
% End of user PostScript
.2619 .21833 m
.20491 .17728 L
s
% Start of user PostScript
-2.5 -3.5 -3.09847 -4.43646 MAarrowhead1
% End of user PostScript
.2619 .24024 m
.20491 .19685 L
s
% Start of user PostScript
-2.5 -3. -3.09847 -3.98999 MAarrowhead1
% End of user PostScript
.2619 .26216 m
.20491 .22704 L
s
% Start of user PostScript
-2.5 -2.5 -3.09847 -3.30114 MAarrowhead1
% End of user PostScript
.2619 .28407 m
.20491 .26583 L
s
% Start of user PostScript
-2.5 -2. -3.09847 -2.41615 MAarrowhead1
% End of user PostScript
.2619 .30599 m
.20491 .30909 L
s
% Start of user PostScript
-2.5 -1.5 -3.09847 -1.42926 MAarrowhead1
% End of user PostScript
.2619 .3279 m
.20491 .35159 L
s
% Start of user PostScript
-2.5 -1. -3.09847 -0.459698 MAarrowhead1
% End of user PostScript
.2619 .34982 m
.20491 .38828 L
s
% Start of user PostScript
-2.5 -0.5 -3.09847 0.377583 MAarrowhead1
% End of user PostScript
.2619 .37173 m
.20491 .41556 L
s
% Start of user PostScript
-2.5 0 -3.09847 1. MAarrowhead1
% End of user PostScript
.2619 .39365 m
.20491 .43211 L
s
% Start of user PostScript
-2.5 0.5 -3.09847 1.37758 MAarrowhead1
% End of user PostScript
.2619 .41556 m
.20491 .43925 L
s
% Start of user PostScript
-2.5 1. -3.09847 1.5403 MAarrowhead1
% End of user PostScript
.2619 .43748 m
.20491 .44058 L
s
% Start of user PostScript
-2.5 1.5 -3.09847 1.57074 MAarrowhead1
% End of user PostScript
.2619 .4594 m
.20491 .44116 L
s
% Start of user PostScript
-2.5 2. -3.09847 1.58385 MAarrowhead1
% End of user PostScript
.2619 .48131 m
.20491 .4462 L
s
% Start of user PostScript
-2.5 2.5 -3.09847 1.69886 MAarrowhead1
% End of user PostScript
.2619 .50323 m
.20491 .45983 L
s
% Start of user PostScript
-2.5 3. -3.09847 2.01001 MAarrowhead1
% End of user PostScript
.2619 .52514 m
.20491 .4841 L
s
% Start of user PostScript
-2.5 3.5 -3.09847 2.56354 MAarrowhead1
% End of user PostScript
.2619 .54706 m
.20491 .51841 L
s
% Start of user PostScript
-2.5 4. -3.09847 3.34636 MAarrowhead1
% End of user PostScript
.2619 .56897 m
.20491 .55973 L
s
% Start of user PostScript
-2.5 4.5 -3.09847 4.2892 MAarrowhead1
% End of user PostScript
.2619 .59089 m
.20491 .60332 L
s
% Start of user PostScript
-2.5 5. -3.09847 5.28366 MAarrowhead1
% End of user PostScript
.30952 .02109 m
.22292 .01472 L
s
% Start of user PostScript
-2. -8. -2.9093 -8.1455 MAarrowhead1
% End of user PostScript
.30952 .04301 m
.22292 .0582 L
s
% Start of user PostScript
-2. -7.5 -2.9093 -7.15336 MAarrowhead1
% End of user PostScript
.30952 .06492 m
.22292 .09797 L
s
% Start of user PostScript
-2. -7. -2.9093 -6.2461 MAarrowhead1
% End of user PostScript
.30952 .08684 m
.22292 .12964 L
s
% Start of user PostScript
-2. -6.5 -2.9093 -5.52341 MAarrowhead1
% End of user PostScript
.30952 .10875 m
.22292 .15084 L
s
% Start of user PostScript
-2. -6. -2.9093 -5.03983 MAarrowhead1
% End of user PostScript
.30952 .13067 m
.22292 .16173 L
s
% Start of user PostScript
-2. -5.5 -2.9093 -4.79133 MAarrowhead1
% End of user PostScript
.30952 .15258 m
.22292 .16502 L
s
% Start of user PostScript
-2. -5. -2.9093 -4.71634 MAarrowhead1
% End of user PostScript
.30952 .1745 m
.22292 .16526 L
s
% Start of user PostScript
-2. -4.5 -2.9093 -4.7108 MAarrowhead1
% End of user PostScript
.30952 .19641 m
.22292 .16776 L
s
% Start of user PostScript
-2. -4. -2.9093 -4.65364 MAarrowhead1
% End of user PostScript
.30952 .21833 m
.22292 .17728 L
s
% Start of user PostScript
-2. -3.5 -2.9093 -4.43646 MAarrowhead1
% End of user PostScript
.30952 .24024 m
.22292 .19685 L
s
% Start of user PostScript
-2. -3. -2.9093 -3.98999 MAarrowhead1
% End of user PostScript
.30952 .26216 m
.22292 .22704 L
s
% Start of user PostScript
-2. -2.5 -2.9093 -3.30114 MAarrowhead1
% End of user PostScript
.30952 .28407 m
.22292 .26583 L
s
% Start of user PostScript
-2. -2. -2.9093 -2.41615 MAarrowhead1
% End of user PostScript
.30952 .30599 m
.22292 .30909 L
s
% Start of user PostScript
-2. -1.5 -2.9093 -1.42926 MAarrowhead1
% End of user PostScript
.30952 .3279 m
.22292 .35159 L
s
% Start of user PostScript
-2. -1. -2.9093 -0.459698 MAarrowhead1
% End of user PostScript
.30952 .34982 m
.22292 .38828 L
s
% Start of user PostScript
-2. -0.5 -2.9093 0.377583 MAarrowhead1
% End of user PostScript
.30952 .37173 m
.22292 .41556 L
s
% Start of user PostScript
-2. 0 -2.9093 1. MAarrowhead1
% End of user PostScript
.30952 .39365 m
.22292 .43211 L
s
% Start of user PostScript
-2. 0.5 -2.9093 1.37758 MAarrowhead1
% End of user PostScript
.30952 .41556 m
.22292 .43925 L
s
% Start of user PostScript
-2. 1. -2.9093 1.5403 MAarrowhead1
% End of user PostScript
.30952 .43748 m
.22292 .44058 L
s
% Start of user PostScript
-2. 1.5 -2.9093 1.57074 MAarrowhead1
% End of user PostScript
.30952 .4594 m
.22292 .44116 L
s
% Start of user PostScript
-2. 2. -2.9093 1.58385 MAarrowhead1
% End of user PostScript
.30952 .48131 m
.22292 .4462 L
s
% Start of user PostScript
-2. 2.5 -2.9093 1.69886 MAarrowhead1
% End of user PostScript
.30952 .50323 m
.22292 .45983 L
s
% Start of user PostScript
-2. 3. -2.9093 2.01001 MAarrowhead1
% End of user PostScript
.30952 .52514 m
.22292 .4841 L
s
% Start of user PostScript
-2. 3.5 -2.9093 2.56354 MAarrowhead1
% End of user PostScript
.30952 .54706 m
.22292 .51841 L
s
% Start of user PostScript
-2. 4. -2.9093 3.34636 MAarrowhead1
% End of user PostScript
.30952 .56897 m
.22292 .55973 L
s
% Start of user PostScript
-2. 4.5 -2.9093 4.2892 MAarrowhead1
% End of user PostScript
.30952 .59089 m
.22292 .60332 L
s
% Start of user PostScript
-2. 5. -2.9093 5.28366 MAarrowhead1
% End of user PostScript
.35714 .02109 m
.26214 .01472 L
s
% Start of user PostScript
-1.5 -8. -2.49749 -8.1455 MAarrowhead1
% End of user PostScript
.35714 .04301 m
.26214 .0582 L
s
% Start of user PostScript
-1.5 -7.5 -2.49749 -7.15336 MAarrowhead1
% End of user PostScript
.35714 .06492 m
.26214 .09797 L
s
% Start of user PostScript
-1.5 -7. -2.49749 -6.2461 MAarrowhead1
% End of user PostScript
.35714 .08684 m
.26214 .12964 L
s
% Start of user PostScript
-1.5 -6.5 -2.49749 -5.52341 MAarrowhead1
% End of user PostScript
.35714 .10875 m
.26214 .15084 L
s
% Start of user PostScript
-1.5 -6. -2.49749 -5.03983 MAarrowhead1
% End of user PostScript
.35714 .13067 m
.26214 .16173 L
s
% Start of user PostScript
-1.5 -5.5 -2.49749 -4.79133 MAarrowhead1
% End of user PostScript
.35714 .15258 m
.26214 .16502 L
s
% Start of user PostScript
-1.5 -5. -2.49749 -4.71634 MAarrowhead1
% End of user PostScript
.35714 .1745 m
.26214 .16526 L
s
% Start of user PostScript
-1.5 -4.5 -2.49749 -4.7108 MAarrowhead1
% End of user PostScript
.35714 .19641 m
.26214 .16776 L
s
% Start of user PostScript
-1.5 -4. -2.49749 -4.65364 MAarrowhead1
% End of user PostScript
.35714 .21833 m
.26214 .17728 L
s
% Start of user PostScript
-1.5 -3.5 -2.49749 -4.43646 MAarrowhead1
% End of user PostScript
.35714 .24024 m
.26214 .19685 L
s
% Start of user PostScript
-1.5 -3. -2.49749 -3.98999 MAarrowhead1
% End of user PostScript
.35714 .26216 m
.26214 .22704 L
s
% Start of user PostScript
-1.5 -2.5 -2.49749 -3.30114 MAarrowhead1
% End of user PostScript
.35714 .28407 m
.26214 .26583 L
s
% Start of user PostScript
-1.5 -2. -2.49749 -2.41615 MAarrowhead1
% End of user PostScript
.35714 .30599 m
.26214 .30909 L
s
% Start of user PostScript
-1.5 -1.5 -2.49749 -1.42926 MAarrowhead1
% End of user PostScript
.35714 .3279 m
.26214 .35159 L
s
% Start of user PostScript
-1.5 -1. -2.49749 -0.459698 MAarrowhead1
% End of user PostScript
.35714 .34982 m
.26214 .38828 L
s
% Start of user PostScript
-1.5 -0.5 -2.49749 0.377583 MAarrowhead1
% End of user PostScript
.35714 .37173 m
.26214 .41556 L
s
% Start of user PostScript
-1.5 0 -2.49749 1. MAarrowhead1
% End of user PostScript
.35714 .39365 m
.26214 .43211 L
s
% Start of user PostScript
-1.5 0.5 -2.49749 1.37758 MAarrowhead1
% End of user PostScript
.35714 .41556 m
.26214 .43925 L
s
% Start of user PostScript
-1.5 1. -2.49749 1.5403 MAarrowhead1
% End of user PostScript
.35714 .43748 m
.26214 .44058 L
s
% Start of user PostScript
-1.5 1.5 -2.49749 1.57074 MAarrowhead1
% End of user PostScript
.35714 .4594 m
.26214 .44116 L
s
% Start of user PostScript
-1.5 2. -2.49749 1.58385 MAarrowhead1
% End of user PostScript
.35714 .48131 m
.26214 .4462 L
s
% Start of user PostScript
-1.5 2.5 -2.49749 1.69886 MAarrowhead1
% End of user PostScript
.35714 .50323 m
.26214 .45983 L
s
% Start of user PostScript
-1.5 3. -2.49749 2.01001 MAarrowhead1
% End of user PostScript
.35714 .52514 m
.26214 .4841 L
s
% Start of user PostScript
-1.5 3.5 -2.49749 2.56354 MAarrowhead1
% End of user PostScript
.35714 .54706 m
.26214 .51841 L
s
% Start of user PostScript
-1.5 4. -2.49749 3.34636 MAarrowhead1
% End of user PostScript
.35714 .56897 m
.26214 .55973 L
s
% Start of user PostScript
-1.5 4.5 -2.49749 4.2892 MAarrowhead1
% End of user PostScript
.35714 .59089 m
.26214 .60332 L
s
% Start of user PostScript
-1.5 5. -2.49749 5.28366 MAarrowhead1
% End of user PostScript
.40476 .02109 m
.32462 .01472 L
s
% Start of user PostScript
-1. -8. -1.84147 -8.1455 MAarrowhead1
% End of user PostScript
.40476 .04301 m
.32462 .0582 L
s
% Start of user PostScript
-1. -7.5 -1.84147 -7.15336 MAarrowhead1
% End of user PostScript
.40476 .06492 m
.32462 .09797 L
s
% Start of user PostScript
-1. -7. -1.84147 -6.2461 MAarrowhead1
% End of user PostScript
.40476 .08684 m
.32462 .12964 L
s
% Start of user PostScript
-1. -6.5 -1.84147 -5.52341 MAarrowhead1
% End of user PostScript
.40476 .10875 m
.32462 .15084 L
s
% Start of user PostScript
-1. -6. -1.84147 -5.03983 MAarrowhead1
% End of user PostScript
.40476 .13067 m
.32462 .16173 L
s
% Start of user PostScript
-1. -5.5 -1.84147 -4.79133 MAarrowhead1
% End of user PostScript
.40476 .15258 m
.32462 .16502 L
s
% Start of user PostScript
-1. -5. -1.84147 -4.71634 MAarrowhead1
% End of user PostScript
.40476 .1745 m
.32462 .16526 L
s
% Start of user PostScript
-1. -4.5 -1.84147 -4.7108 MAarrowhead1
% End of user PostScript
.40476 .19641 m
.32462 .16776 L
s
% Start of user PostScript
-1. -4. -1.84147 -4.65364 MAarrowhead1
% End of user PostScript
.40476 .21833 m
.32462 .17728 L
s
% Start of user PostScript
-1. -3.5 -1.84147 -4.43646 MAarrowhead1
% End of user PostScript
.40476 .24024 m
.32462 .19685 L
s
% Start of user PostScript
-1. -3. -1.84147 -3.98999 MAarrowhead1
% End of user PostScript
.40476 .26216 m
.32462 .22704 L
s
% Start of user PostScript
-1. -2.5 -1.84147 -3.30114 MAarrowhead1
% End of user PostScript
.40476 .28407 m
.32462 .26583 L
s
% Start of user PostScript
-1. -2. -1.84147 -2.41615 MAarrowhead1
% End of user PostScript
.40476 .30599 m
.32462 .30909 L
s
% Start of user PostScript
-1. -1.5 -1.84147 -1.42926 MAarrowhead1
% End of user PostScript
.40476 .3279 m
.32462 .35159 L
s
% Start of user PostScript
-1. -1. -1.84147 -0.459698 MAarrowhead1
% End of user PostScript
.40476 .34982 m
.32462 .38828 L
s
% Start of user PostScript
-1. -0.5 -1.84147 0.377583 MAarrowhead1
% End of user PostScript
.40476 .37173 m
.32462 .41556 L
s
% Start of user PostScript
-1. 0 -1.84147 1. MAarrowhead1
% End of user PostScript
.40476 .39365 m
.32462 .43211 L
s
% Start of user PostScript
-1. 0.5 -1.84147 1.37758 MAarrowhead1
% End of user PostScript
.40476 .41556 m
.32462 .43925 L
s
% Start of user PostScript
-1. 1. -1.84147 1.5403 MAarrowhead1
% End of user PostScript
.40476 .43748 m
.32462 .44058 L
s
% Start of user PostScript
-1. 1.5 -1.84147 1.57074 MAarrowhead1
% End of user PostScript
.40476 .4594 m
.32462 .44116 L
s
% Start of user PostScript
-1. 2. -1.84147 1.58385 MAarrowhead1
% End of user PostScript
.40476 .48131 m
.32462 .4462 L
s
% Start of user PostScript
-1. 2.5 -1.84147 1.69886 MAarrowhead1
% End of user PostScript
.40476 .50323 m
.32462 .45983 L
s
% Start of user PostScript
-1. 3. -1.84147 2.01001 MAarrowhead1
% End of user PostScript
.40476 .52514 m
.32462 .4841 L
s
% Start of user PostScript
-1. 3.5 -1.84147 2.56354 MAarrowhead1
% End of user PostScript
.40476 .54706 m
.32462 .51841 L
s
% Start of user PostScript
-1. 4. -1.84147 3.34636 MAarrowhead1
% End of user PostScript
.40476 .56897 m
.32462 .55973 L
s
% Start of user PostScript
-1. 4.5 -1.84147 4.2892 MAarrowhead1
% End of user PostScript
.40476 .59089 m
.32462 .60332 L
s
% Start of user PostScript
-1. 5. -1.84147 5.28366 MAarrowhead1
% End of user PostScript
.45238 .02109 m
.40672 .01472 L
s
% Start of user PostScript
-0.5 -8. -0.979426 -8.1455 MAarrowhead1
% End of user PostScript
.45238 .04301 m
.40672 .0582 L
s
% Start of user PostScript
-0.5 -7.5 -0.979426 -7.15336 MAarrowhead1
% End of user PostScript
.45238 .06492 m
.40672 .09797 L
s
% Start of user PostScript
-0.5 -7. -0.979426 -6.2461 MAarrowhead1
% End of user PostScript
.45238 .08684 m
.40672 .12964 L
s
% Start of user PostScript
-0.5 -6.5 -0.979426 -5.52341 MAarrowhead1
% End of user PostScript
.45238 .10875 m
.40672 .15084 L
s
% Start of user PostScript
-0.5 -6. -0.979426 -5.03983 MAarrowhead1
% End of user PostScript
.45238 .13067 m
.40672 .16173 L
s
% Start of user PostScript
-0.5 -5.5 -0.979426 -4.79133 MAarrowhead1
% End of user PostScript
.45238 .15258 m
.40672 .16502 L
s
% Start of user PostScript
-0.5 -5. -0.979426 -4.71634 MAarrowhead1
% End of user PostScript
.45238 .1745 m
.40672 .16526 L
s
% Start of user PostScript
-0.5 -4.5 -0.979426 -4.7108 MAarrowhead1
% End of user PostScript
.45238 .19641 m
.40672 .16776 L
s
% Start of user PostScript
-0.5 -4. -0.979426 -4.65364 MAarrowhead1
% End of user PostScript
.45238 .21833 m
.40672 .17728 L
s
% Start of user PostScript
-0.5 -3.5 -0.979426 -4.43646 MAarrowhead1
% End of user PostScript
.45238 .24024 m
.40672 .19685 L
s
% Start of user PostScript
-0.5 -3. -0.979426 -3.98999 MAarrowhead1
% End of user PostScript
.45238 .26216 m
.40672 .22704 L
s
% Start of user PostScript
-0.5 -2.5 -0.979426 -3.30114 MAarrowhead1
% End of user PostScript
.45238 .28407 m
.40672 .26583 L
s
% Start of user PostScript
-0.5 -2. -0.979426 -2.41615 MAarrowhead1
% End of user PostScript
.45238 .30599 m
.40672 .30909 L
s
% Start of user PostScript
-0.5 -1.5 -0.979426 -1.42926 MAarrowhead1
% End of user PostScript
.45238 .3279 m
.40672 .35159 L
s
% Start of user PostScript
-0.5 -1. -0.979426 -0.459698 MAarrowhead1
% End of user PostScript
.45238 .34982 m
.40672 .38828 L
s
% Start of user PostScript
-0.5 -0.5 -0.979426 0.377583 MAarrowhead1
% End of user PostScript
.45238 .37173 m
.40672 .41556 L
s
% Start of user PostScript
-0.5 0 -0.979426 1. MAarrowhead1
% End of user PostScript
.45238 .39365 m
.40672 .43211 L
s
% Start of user PostScript
-0.5 0.5 -0.979426 1.37758 MAarrowhead1
% End of user PostScript
.45238 .41556 m
.40672 .43925 L
s
% Start of user PostScript
-0.5 1. -0.979426 1.5403 MAarrowhead1
% End of user PostScript
.45238 .43748 m
.40672 .44058 L
s
% Start of user PostScript
-0.5 1.5 -0.979426 1.57074 MAarrowhead1
% End of user PostScript
.45238 .4594 m
.40672 .44116 L
s
% Start of user PostScript
-0.5 2. -0.979426 1.58385 MAarrowhead1
% End of user PostScript
.45238 .48131 m
.40672 .4462 L
s
% Start of user PostScript
-0.5 2.5 -0.979426 1.69886 MAarrowhead1
% End of user PostScript
.45238 .50323 m
.40672 .45983 L
s
% Start of user PostScript
-0.5 3. -0.979426 2.01001 MAarrowhead1
% End of user PostScript
.45238 .52514 m
.40672 .4841 L
s
% Start of user PostScript
-0.5 3.5 -0.979426 2.56354 MAarrowhead1
% End of user PostScript
.45238 .54706 m
.40672 .51841 L
s
% Start of user PostScript
-0.5 4. -0.979426 3.34636 MAarrowhead1
% End of user PostScript
.45238 .56897 m
.40672 .55973 L
s
% Start of user PostScript
-0.5 4.5 -0.979426 4.2892 MAarrowhead1
% End of user PostScript
.45238 .59089 m
.40672 .60332 L
s
% Start of user PostScript
-0.5 5. -0.979426 5.28366 MAarrowhead1
% End of user PostScript
.5 .02109 m
.5 .01472 L
s
% Start of user PostScript
0 -8. 0 -8.1455 MAarrowhead1
% End of user PostScript
.5 .04301 m
.5 .0582 L
s
% Start of user PostScript
0 -7.5 0 -7.15336 MAarrowhead1
% End of user PostScript
.5 .06492 m
.5 .09797 L
s
% Start of user PostScript
0 -7. 0 -6.2461 MAarrowhead1
% End of user PostScript
.5 .08684 m
.5 .12964 L
s
% Start of user PostScript
0 -6.5 0 -5.52341 MAarrowhead1
% End of user PostScript
.5 .10875 m
.5 .15084 L
s
% Start of user PostScript
0 -6. 0 -5.03983 MAarrowhead1
% End of user PostScript
.5 .13067 m
.5 .16173 L
s
% Start of user PostScript
0 -5.5 0 -4.79133 MAarrowhead1
% End of user PostScript
.5 .15258 m
.5 .16502 L
s
% Start of user PostScript
0 -5. 0 -4.71634 MAarrowhead1
% End of user PostScript
.5 .1745 m
.5 .16526 L
s
% Start of user PostScript
0 -4.5 0 -4.7108 MAarrowhead1
% End of user PostScript
.5 .19641 m
.5 .16776 L
s
% Start of user PostScript
0 -4. 0 -4.65364 MAarrowhead1
% End of user PostScript
.5 .21833 m
.5 .17728 L
s
% Start of user PostScript
0 -3.5 0 -4.43646 MAarrowhead1
% End of user PostScript
.5 .24024 m
.5 .19685 L
s
% Start of user PostScript
0 -3. 0 -3.98999 MAarrowhead1
% End of user PostScript
.5 .26216 m
.5 .22704 L
s
% Start of user PostScript
0 -2.5 0 -3.30114 MAarrowhead1
% End of user PostScript
.5 .28407 m
.5 .26583 L
s
% Start of user PostScript
0 -2. 0 -2.41615 MAarrowhead1
% End of user PostScript
.5 .30599 m
.5 .30909 L
s
% Start of user PostScript
0 -1.5 0 -1.42926 MAarrowhead1
% End of user PostScript
.5 .3279 m
.5 .35159 L
s
% Start of user PostScript
0 -1. 0 -0.459698 MAarrowhead1
% End of user PostScript
.5 .34982 m
.5 .38828 L
s
% Start of user PostScript
0 -0.5 0 0.377583 MAarrowhead1
% End of user PostScript
.5 .37173 m
.5 .41556 L
s
% Start of user PostScript
0 0 0 1. MAarrowhead1
% End of user PostScript
.5 .39365 m
.5 .43211 L
s
% Start of user PostScript
0 0.5 0 1.37758 MAarrowhead1
% End of user PostScript
.5 .41556 m
.5 .43925 L
s
% Start of user PostScript
0 1. 0 1.5403 MAarrowhead1
% End of user PostScript
.5 .43748 m
.5 .44058 L
s
% Start of user PostScript
0 1.5 0 1.57074 MAarrowhead1
% End of user PostScript
.5 .4594 m
.5 .44116 L
s
% Start of user PostScript
0 2. 0 1.58385 MAarrowhead1
% End of user PostScript
.5 .48131 m
.5 .4462 L
s
% Start of user PostScript
0 2.5 0 1.69886 MAarrowhead1
% End of user PostScript
.5 .50323 m
.5 .45983 L
s
% Start of user PostScript
0 3. 0 2.01001 MAarrowhead1
% End of user PostScript
.5 .52514 m
.5 .4841 L
s
% Start of user PostScript
0 3.5 0 2.56354 MAarrowhead1
% End of user PostScript
.5 .54706 m
.5 .51841 L
s
% Start of user PostScript
0 4. 0 3.34636 MAarrowhead1
% End of user PostScript
.5 .56897 m
.5 .55973 L
s
% Start of user PostScript
0 4.5 0 4.2892 MAarrowhead1
% End of user PostScript
.5 .59089 m
.5 .60332 L
s
% Start of user PostScript
0 5. 0 5.28366 MAarrowhead1
% End of user PostScript
.54762 .02109 m
.59328 .01472 L
s
% Start of user PostScript
0.5 -8. 0.979426 -8.1455 MAarrowhead1
% End of user PostScript
.54762 .04301 m
.59328 .0582 L
s
% Start of user PostScript
0.5 -7.5 0.979426 -7.15336 MAarrowhead1
% End of user PostScript
.54762 .06492 m
.59328 .09797 L
s
% Start of user PostScript
0.5 -7. 0.979426 -6.2461 MAarrowhead1
% End of user PostScript
.54762 .08684 m
.59328 .12964 L
s
% Start of user PostScript
0.5 -6.5 0.979426 -5.52341 MAarrowhead1
% End of user PostScript
.54762 .10875 m
.59328 .15084 L
s
% Start of user PostScript
0.5 -6. 0.979426 -5.03983 MAarrowhead1
% End of user PostScript
.54762 .13067 m
.59328 .16173 L
s
% Start of user PostScript
0.5 -5.5 0.979426 -4.79133 MAarrowhead1
% End of user PostScript
.54762 .15258 m
.59328 .16502 L
s
% Start of user PostScript
0.5 -5. 0.979426 -4.71634 MAarrowhead1
% End of user PostScript
.54762 .1745 m
.59328 .16526 L
s
% Start of user PostScript
0.5 -4.5 0.979426 -4.7108 MAarrowhead1
% End of user PostScript
.54762 .19641 m
.59328 .16776 L
s
% Start of user PostScript
0.5 -4. 0.979426 -4.65364 MAarrowhead1
% End of user PostScript
.54762 .21833 m
.59328 .17728 L
s
% Start of user PostScript
0.5 -3.5 0.979426 -4.43646 MAarrowhead1
% End of user PostScript
.54762 .24024 m
.59328 .19685 L
s
% Start of user PostScript
0.5 -3. 0.979426 -3.98999 MAarrowhead1
% End of user PostScript
.54762 .26216 m
.59328 .22704 L
s
% Start of user PostScript
0.5 -2.5 0.979426 -3.30114 MAarrowhead1
% End of user PostScript
.54762 .28407 m
.59328 .26583 L
s
% Start of user PostScript
0.5 -2. 0.979426 -2.41615 MAarrowhead1
% End of user PostScript
.54762 .30599 m
.59328 .30909 L
s
% Start of user PostScript
0.5 -1.5 0.979426 -1.42926 MAarrowhead1
% End of user PostScript
.54762 .3279 m
.59328 .35159 L
s
% Start of user PostScript
0.5 -1. 0.979426 -0.459698 MAarrowhead1
% End of user PostScript
.54762 .34982 m
.59328 .38828 L
s
% Start of user PostScript
0.5 -0.5 0.979426 0.377583 MAarrowhead1
% End of user PostScript
.54762 .37173 m
.59328 .41556 L
s
% Start of user PostScript
0.5 0 0.979426 1. MAarrowhead1
% End of user PostScript
.54762 .39365 m
.59328 .43211 L
s
% Start of user PostScript
0.5 0.5 0.979426 1.37758 MAarrowhead1
% End of user PostScript
.54762 .41556 m
.59328 .43925 L
s
% Start of user PostScript
0.5 1. 0.979426 1.5403 MAarrowhead1
% End of user PostScript
.54762 .43748 m
.59328 .44058 L
s
% Start of user PostScript
0.5 1.5 0.979426 1.57074 MAarrowhead1
% End of user PostScript
.54762 .4594 m
.59328 .44116 L
s
% Start of user PostScript
0.5 2. 0.979426 1.58385 MAarrowhead1
% End of user PostScript
.54762 .48131 m
.59328 .4462 L
s
% Start of user PostScript
0.5 2.5 0.979426 1.69886 MAarrowhead1
% End of user PostScript
.54762 .50323 m
.59328 .45983 L
s
% Start of user PostScript
0.5 3. 0.979426 2.01001 MAarrowhead1
% End of user PostScript
.54762 .52514 m
.59328 .4841 L
s
% Start of user PostScript
0.5 3.5 0.979426 2.56354 MAarrowhead1
% End of user PostScript
.54762 .54706 m
.59328 .51841 L
s
% Start of user PostScript
0.5 4. 0.979426 3.34636 MAarrowhead1
% End of user PostScript
.54762 .56897 m
.59328 .55973 L
s
% Start of user PostScript
0.5 4.5 0.979426 4.2892 MAarrowhead1
% End of user PostScript
.54762 .59089 m
.59328 .60332 L
s
% Start of user PostScript
0.5 5. 0.979426 5.28366 MAarrowhead1
% End of user PostScript
.59524 .02109 m
.67538 .01472 L
s
% Start of user PostScript
1. -8. 1.84147 -8.1455 MAarrowhead1
% End of user PostScript
.59524 .04301 m
.67538 .0582 L
s
% Start of user PostScript
1. -7.5 1.84147 -7.15336 MAarrowhead1
% End of user PostScript
.59524 .06492 m
.67538 .09797 L
s
% Start of user PostScript
1. -7. 1.84147 -6.2461 MAarrowhead1
% End of user PostScript
.59524 .08684 m
.67538 .12964 L
s
% Start of user PostScript
1. -6.5 1.84147 -5.52341 MAarrowhead1
% End of user PostScript
.59524 .10875 m
.67538 .15084 L
s
% Start of user PostScript
1. -6. 1.84147 -5.03983 MAarrowhead1
% End of user PostScript
.59524 .13067 m
.67538 .16173 L
s
% Start of user PostScript
1. -5.5 1.84147 -4.79133 MAarrowhead1
% End of user PostScript
.59524 .15258 m
.67538 .16502 L
s
% Start of user PostScript
1. -5. 1.84147 -4.71634 MAarrowhead1
% End of user PostScript
.59524 .1745 m
.67538 .16526 L
s
% Start of user PostScript
1. -4.5 1.84147 -4.7108 MAarrowhead1
% End of user PostScript
.59524 .19641 m
.67538 .16776 L
s
% Start of user PostScript
1. -4. 1.84147 -4.65364 MAarrowhead1
% End of user PostScript
.59524 .21833 m
.67538 .17728 L
s
% Start of user PostScript
1. -3.5 1.84147 -4.43646 MAarrowhead1
% End of user PostScript
.59524 .24024 m
.67538 .19685 L
s
% Start of user PostScript
1. -3. 1.84147 -3.98999 MAarrowhead1
% End of user PostScript
.59524 .26216 m
.67538 .22704 L
s
% Start of user PostScript
1. -2.5 1.84147 -3.30114 MAarrowhead1
% End of user PostScript
.59524 .28407 m
.67538 .26583 L
s
% Start of user PostScript
1. -2. 1.84147 -2.41615 MAarrowhead1
% End of user PostScript
.59524 .30599 m
.67538 .30909 L
s
% Start of user PostScript
1. -1.5 1.84147 -1.42926 MAarrowhead1
% End of user PostScript
.59524 .3279 m
.67538 .35159 L
s
% Start of user PostScript
1. -1. 1.84147 -0.459698 MAarrowhead1
% End of user PostScript
.59524 .34982 m
.67538 .38828 L
s
% Start of user PostScript
1. -0.5 1.84147 0.377583 MAarrowhead1
% End of user PostScript
.59524 .37173 m
.67538 .41556 L
s
% Start of user PostScript
1. 0 1.84147 1. MAarrowhead1
% End of user PostScript
.59524 .39365 m
.67538 .43211 L
s
% Start of user PostScript
1. 0.5 1.84147 1.37758 MAarrowhead1
% End of user PostScript
.59524 .41556 m
.67538 .43925 L
s
% Start of user PostScript
1. 1. 1.84147 1.5403 MAarrowhead1
% End of user PostScript
.59524 .43748 m
.67538 .44058 L
s
% Start of user PostScript
1. 1.5 1.84147 1.57074 MAarrowhead1
% End of user PostScript
.59524 .4594 m
.67538 .44116 L
s
% Start of user PostScript
1. 2. 1.84147 1.58385 MAarrowhead1
% End of user PostScript
.59524 .48131 m
.67538 .4462 L
s
% Start of user PostScript
1. 2.5 1.84147 1.69886 MAarrowhead1
% End of user PostScript
.59524 .50323 m
.67538 .45983 L
s
% Start of user PostScript
1. 3. 1.84147 2.01001 MAarrowhead1
% End of user PostScript
.59524 .52514 m
.67538 .4841 L
s
% Start of user PostScript
1. 3.5 1.84147 2.56354 MAarrowhead1
% End of user PostScript
.59524 .54706 m
.67538 .51841 L
s
% Start of user PostScript
1. 4. 1.84147 3.34636 MAarrowhead1
% End of user PostScript
.59524 .56897 m
.67538 .55973 L
s
% Start of user PostScript
1. 4.5 1.84147 4.2892 MAarrowhead1
% End of user PostScript
.59524 .59089 m
.67538 .60332 L
s
% Start of user PostScript
1. 5. 1.84147 5.28366 MAarrowhead1
% End of user PostScript
.64286 .02109 m
.73786 .01472 L
s
% Start of user PostScript
1.5 -8. 2.49749 -8.1455 MAarrowhead1
% End of user PostScript
.64286 .04301 m
.73786 .0582 L
s
% Start of user PostScript
1.5 -7.5 2.49749 -7.15336 MAarrowhead1
% End of user PostScript
.64286 .06492 m
.73786 .09797 L
s
% Start of user PostScript
1.5 -7. 2.49749 -6.2461 MAarrowhead1
% End of user PostScript
.64286 .08684 m
.73786 .12964 L
s
% Start of user PostScript
1.5 -6.5 2.49749 -5.52341 MAarrowhead1
% End of user PostScript
.64286 .10875 m
.73786 .15084 L
s
% Start of user PostScript
1.5 -6. 2.49749 -5.03983 MAarrowhead1
% End of user PostScript
.64286 .13067 m
.73786 .16173 L
s
% Start of user PostScript
1.5 -5.5 2.49749 -4.79133 MAarrowhead1
% End of user PostScript
.64286 .15258 m
.73786 .16502 L
s
% Start of user PostScript
1.5 -5. 2.49749 -4.71634 MAarrowhead1
% End of user PostScript
.64286 .1745 m
.73786 .16526 L
s
% Start of user PostScript
1.5 -4.5 2.49749 -4.7108 MAarrowhead1
% End of user PostScript
.64286 .19641 m
.73786 .16776 L
s
% Start of user PostScript
1.5 -4. 2.49749 -4.65364 MAarrowhead1
% End of user PostScript
.64286 .21833 m
.73786 .17728 L
s
% Start of user PostScript
1.5 -3.5 2.49749 -4.43646 MAarrowhead1
% End of user PostScript
.64286 .24024 m
.73786 .19685 L
s
% Start of user PostScript
1.5 -3. 2.49749 -3.98999 MAarrowhead1
% End of user PostScript
.64286 .26216 m
.73786 .22704 L
s
% Start of user PostScript
1.5 -2.5 2.49749 -3.30114 MAarrowhead1
% End of user PostScript
.64286 .28407 m
.73786 .26583 L
s
% Start of user PostScript
1.5 -2. 2.49749 -2.41615 MAarrowhead1
% End of user PostScript
.64286 .30599 m
.73786 .30909 L
s
% Start of user PostScript
1.5 -1.5 2.49749 -1.42926 MAarrowhead1
% End of user PostScript
.64286 .3279 m
.73786 .35159 L
s
% Start of user PostScript
1.5 -1. 2.49749 -0.459698 MAarrowhead1
% End of user PostScript
.64286 .34982 m
.73786 .38828 L
s
% Start of user PostScript
1.5 -0.5 2.49749 0.377583 MAarrowhead1
% End of user PostScript
.64286 .37173 m
.73786 .41556 L
s
% Start of user PostScript
1.5 0 2.49749 1. MAarrowhead1
% End of user PostScript
.64286 .39365 m
.73786 .43211 L
s
% Start of user PostScript
1.5 0.5 2.49749 1.37758 MAarrowhead1
% End of user PostScript
.64286 .41556 m
.73786 .43925 L
s
% Start of user PostScript
1.5 1. 2.49749 1.5403 MAarrowhead1
% End of user PostScript
.64286 .43748 m
.73786 .44058 L
s
% Start of user PostScript
1.5 1.5 2.49749 1.57074 MAarrowhead1
% End of user PostScript
.64286 .4594 m
.73786 .44116 L
s
% Start of user PostScript
1.5 2. 2.49749 1.58385 MAarrowhead1
% End of user PostScript
.64286 .48131 m
.73786 .4462 L
s
% Start of user PostScript
1.5 2.5 2.49749 1.69886 MAarrowhead1
% End of user PostScript
.64286 .50323 m
.73786 .45983 L
s
% Start of user PostScript
1.5 3. 2.49749 2.01001 MAarrowhead1
% End of user PostScript
.64286 .52514 m
.73786 .4841 L
s
% Start of user PostScript
1.5 3.5 2.49749 2.56354 MAarrowhead1
% End of user PostScript
.64286 .54706 m
.73786 .51841 L
s
% Start of user PostScript
1.5 4. 2.49749 3.34636 MAarrowhead1
% End of user PostScript
.64286 .56897 m
.73786 .55973 L
s
% Start of user PostScript
1.5 4.5 2.49749 4.2892 MAarrowhead1
% End of user PostScript
.64286 .59089 m
.73786 .60332 L
s
% Start of user PostScript
1.5 5. 2.49749 5.28366 MAarrowhead1
% End of user PostScript
.69048 .02109 m
.77708 .01472 L
s
% Start of user PostScript
2. -8. 2.9093 -8.1455 MAarrowhead1
% End of user PostScript
.69048 .04301 m
.77708 .0582 L
s
% Start of user PostScript
2. -7.5 2.9093 -7.15336 MAarrowhead1
% End of user PostScript
.69048 .06492 m
.77708 .09797 L
s
% Start of user PostScript
2. -7. 2.9093 -6.2461 MAarrowhead1
% End of user PostScript
.69048 .08684 m
.77708 .12964 L
s
% Start of user PostScript
2. -6.5 2.9093 -5.52341 MAarrowhead1
% End of user PostScript
.69048 .10875 m
.77708 .15084 L
s
% Start of user PostScript
2. -6. 2.9093 -5.03983 MAarrowhead1
% End of user PostScript
.69048 .13067 m
.77708 .16173 L
s
% Start of user PostScript
2. -5.5 2.9093 -4.79133 MAarrowhead1
% End of user PostScript
.69048 .15258 m
.77708 .16502 L
s
% Start of user PostScript
2. -5. 2.9093 -4.71634 MAarrowhead1
% End of user PostScript
.69048 .1745 m
.77708 .16526 L
s
% Start of user PostScript
2. -4.5 2.9093 -4.7108 MAarrowhead1
% End of user PostScript
.69048 .19641 m
.77708 .16776 L
s
% Start of user PostScript
2. -4. 2.9093 -4.65364 MAarrowhead1
% End of user PostScript
.69048 .21833 m
.77708 .17728 L
s
% Start of user PostScript
2. -3.5 2.9093 -4.43646 MAarrowhead1
% End of user PostScript
.69048 .24024 m
.77708 .19685 L
s
% Start of user PostScript
2. -3. 2.9093 -3.98999 MAarrowhead1
% End of user PostScript
.69048 .26216 m
.77708 .22704 L
s
% Start of user PostScript
2. -2.5 2.9093 -3.30114 MAarrowhead1
% End of user PostScript
.69048 .28407 m
.77708 .26583 L
s
% Start of user PostScript
2. -2. 2.9093 -2.41615 MAarrowhead1
% End of user PostScript
.69048 .30599 m
.77708 .30909 L
s
% Start of user PostScript
2. -1.5 2.9093 -1.42926 MAarrowhead1
% End of user PostScript
.69048 .3279 m
.77708 .35159 L
s
% Start of user PostScript
2. -1. 2.9093 -0.459698 MAarrowhead1
% End of user PostScript
.69048 .34982 m
.77708 .38828 L
s
% Start of user PostScript
2. -0.5 2.9093 0.377583 MAarrowhead1
% End of user PostScript
.69048 .37173 m
.77708 .41556 L
s
% Start of user PostScript
2. 0 2.9093 1. MAarrowhead1
% End of user PostScript
.69048 .39365 m
.77708 .43211 L
s
% Start of user PostScript
2. 0.5 2.9093 1.37758 MAarrowhead1
% End of user PostScript
.69048 .41556 m
.77708 .43925 L
s
% Start of user PostScript
2. 1. 2.9093 1.5403 MAarrowhead1
% End of user PostScript
.69048 .43748 m
.77708 .44058 L
s
% Start of user PostScript
2. 1.5 2.9093 1.57074 MAarrowhead1
% End of user PostScript
.69048 .4594 m
.77708 .44116 L
s
% Start of user PostScript
2. 2. 2.9093 1.58385 MAarrowhead1
% End of user PostScript
.69048 .48131 m
.77708 .4462 L
s
% Start of user PostScript
2. 2.5 2.9093 1.69886 MAarrowhead1
% End of user PostScript
.69048 .50323 m
.77708 .45983 L
s
% Start of user PostScript
2. 3. 2.9093 2.01001 MAarrowhead1
% End of user PostScript
.69048 .52514 m
.77708 .4841 L
s
% Start of user PostScript
2. 3.5 2.9093 2.56354 MAarrowhead1
% End of user PostScript
.69048 .54706 m
.77708 .51841 L
s
% Start of user PostScript
2. 4. 2.9093 3.34636 MAarrowhead1
% End of user PostScript
.69048 .56897 m
.77708 .55973 L
s
% Start of user PostScript
2. 4.5 2.9093 4.2892 MAarrowhead1
% End of user PostScript
.69048 .59089 m
.77708 .60332 L
s
% Start of user PostScript
2. 5. 2.9093 5.28366 MAarrowhead1
% End of user PostScript
.7381 .02109 m
.79509 .01472 L
s
% Start of user PostScript
2.5 -8. 3.09847 -8.1455 MAarrowhead1
% End of user PostScript
.7381 .04301 m
.79509 .0582 L
s
% Start of user PostScript
2.5 -7.5 3.09847 -7.15336 MAarrowhead1
% End of user PostScript
.7381 .06492 m
.79509 .09797 L
s
% Start of user PostScript
2.5 -7. 3.09847 -6.2461 MAarrowhead1
% End of user PostScript
.7381 .08684 m
.79509 .12964 L
s
% Start of user PostScript
2.5 -6.5 3.09847 -5.52341 MAarrowhead1
% End of user PostScript
.7381 .10875 m
.79509 .15084 L
s
% Start of user PostScript
2.5 -6. 3.09847 -5.03983 MAarrowhead1
% End of user PostScript
.7381 .13067 m
.79509 .16173 L
s
% Start of user PostScript
2.5 -5.5 3.09847 -4.79133 MAarrowhead1
% End of user PostScript
.7381 .15258 m
.79509 .16502 L
s
% Start of user PostScript
2.5 -5. 3.09847 -4.71634 MAarrowhead1
% End of user PostScript
.7381 .1745 m
.79509 .16526 L
s
% Start of user PostScript
2.5 -4.5 3.09847 -4.7108 MAarrowhead1
% End of user PostScript
.7381 .19641 m
.79509 .16776 L
s
% Start of user PostScript
2.5 -4. 3.09847 -4.65364 MAarrowhead1
% End of user PostScript
.7381 .21833 m
.79509 .17728 L
s
% Start of user PostScript
2.5 -3.5 3.09847 -4.43646 MAarrowhead1
% End of user PostScript
.7381 .24024 m
.79509 .19685 L
s
% Start of user PostScript
2.5 -3. 3.09847 -3.98999 MAarrowhead1
% End of user PostScript
.7381 .26216 m
.79509 .22704 L
s
% Start of user PostScript
2.5 -2.5 3.09847 -3.30114 MAarrowhead1
% End of user PostScript
.7381 .28407 m
.79509 .26583 L
s
% Start of user PostScript
2.5 -2. 3.09847 -2.41615 MAarrowhead1
% End of user PostScript
.7381 .30599 m
.79509 .30909 L
s
% Start of user PostScript
2.5 -1.5 3.09847 -1.42926 MAarrowhead1
% End of user PostScript
.7381 .3279 m
.79509 .35159 L
s
% Start of user PostScript
2.5 -1. 3.09847 -0.459698 MAarrowhead1
% End of user PostScript
.7381 .34982 m
.79509 .38828 L
s
% Start of user PostScript
2.5 -0.5 3.09847 0.377583 MAarrowhead1
% End of user PostScript
.7381 .37173 m
.79509 .41556 L
s
% Start of user PostScript
2.5 0 3.09847 1. MAarrowhead1
% End of user PostScript
.7381 .39365 m
.79509 .43211 L
s
% Start of user PostScript
2.5 0.5 3.09847 1.37758 MAarrowhead1
% End of user PostScript
.7381 .41556 m
.79509 .43925 L
s
% Start of user PostScript
2.5 1. 3.09847 1.5403 MAarrowhead1
% End of user PostScript
.7381 .43748 m
.79509 .44058 L
s
% Start of user PostScript
2.5 1.5 3.09847 1.57074 MAarrowhead1
% End of user PostScript
.7381 .4594 m
.79509 .44116 L
s
% Start of user PostScript
2.5 2. 3.09847 1.58385 MAarrowhead1
% End of user PostScript
.7381 .48131 m
.79509 .4462 L
s
% Start of user PostScript
2.5 2.5 3.09847 1.69886 MAarrowhead1
% End of user PostScript
.7381 .50323 m
.79509 .45983 L
s
% Start of user PostScript
2.5 3. 3.09847 2.01001 MAarrowhead1
% End of user PostScript
.7381 .52514 m
.79509 .4841 L
s
% Start of user PostScript
2.5 3.5 3.09847 2.56354 MAarrowhead1
% End of user PostScript
.7381 .54706 m
.79509 .51841 L
s
% Start of user PostScript
2.5 4. 3.09847 3.34636 MAarrowhead1
% End of user PostScript
.7381 .56897 m
.79509 .55973 L
s
% Start of user PostScript
2.5 4.5 3.09847 4.2892 MAarrowhead1
% End of user PostScript
.7381 .59089 m
.79509 .60332 L
s
% Start of user PostScript
2.5 5. 3.09847 5.28366 MAarrowhead1
% End of user PostScript
.78571 .02109 m
.79915 .01472 L
s
% Start of user PostScript
3. -8. 3.14112 -8.1455 MAarrowhead1
% End of user PostScript
.78571 .04301 m
.79915 .0582 L
s
% Start of user PostScript
3. -7.5 3.14112 -7.15336 MAarrowhead1
% End of user PostScript
.78571 .06492 m
.79915 .09797 L
s
% Start of user PostScript
3. -7. 3.14112 -6.2461 MAarrowhead1
% End of user PostScript
.78571 .08684 m
.79915 .12964 L
s
% Start of user PostScript
3. -6.5 3.14112 -5.52341 MAarrowhead1
% End of user PostScript
.78571 .10875 m
.79915 .15084 L
s
% Start of user PostScript
3. -6. 3.14112 -5.03983 MAarrowhead1
% End of user PostScript
.78571 .13067 m
.79915 .16173 L
s
% Start of user PostScript
3. -5.5 3.14112 -4.79133 MAarrowhead1
% End of user PostScript
.78571 .15258 m
.79915 .16502 L
s
% Start of user PostScript
3. -5. 3.14112 -4.71634 MAarrowhead1
% End of user PostScript
.78571 .1745 m
.79915 .16526 L
s
% Start of user PostScript
3. -4.5 3.14112 -4.7108 MAarrowhead1
% End of user PostScript
.78571 .19641 m
.79915 .16776 L
s
% Start of user PostScript
3. -4. 3.14112 -4.65364 MAarrowhead1
% End of user PostScript
.78571 .21833 m
.79915 .17728 L
s
% Start of user PostScript
3. -3.5 3.14112 -4.43646 MAarrowhead1
% End of user PostScript
.78571 .24024 m
.79915 .19685 L
s
% Start of user PostScript
3. -3. 3.14112 -3.98999 MAarrowhead1
% End of user PostScript
.78571 .26216 m
.79915 .22704 L
s
% Start of user PostScript
3. -2.5 3.14112 -3.30114 MAarrowhead1
% End of user PostScript
.78571 .28407 m
.79915 .26583 L
s
% Start of user PostScript
3. -2. 3.14112 -2.41615 MAarrowhead1
% End of user PostScript
.78571 .30599 m
.79915 .30909 L
s
% Start of user PostScript
3. -1.5 3.14112 -1.42926 MAarrowhead1
% End of user PostScript
.78571 .3279 m
.79915 .35159 L
s
% Start of user PostScript
3. -1. 3.14112 -0.459698 MAarrowhead1
% End of user PostScript
.78571 .34982 m
.79915 .38828 L
s
% Start of user PostScript
3. -0.5 3.14112 0.377583 MAarrowhead1
% End of user PostScript
.78571 .37173 m
.79915 .41556 L
s
% Start of user PostScript
3. 0 3.14112 1. MAarrowhead1
% End of user PostScript
.78571 .39365 m
.79915 .43211 L
s
% Start of user PostScript
3. 0.5 3.14112 1.37758 MAarrowhead1
% End of user PostScript
.78571 .41556 m
.79915 .43925 L
s
% Start of user PostScript
3. 1. 3.14112 1.5403 MAarrowhead1
% End of user PostScript
.78571 .43748 m
.79915 .44058 L
s
% Start of user PostScript
3. 1.5 3.14112 1.57074 MAarrowhead1
% End of user PostScript
.78571 .4594 m
.79915 .44116 L
s
% Start of user PostScript
3. 2. 3.14112 1.58385 MAarrowhead1
% End of user PostScript
.78571 .48131 m
.79915 .4462 L
s
% Start of user PostScript
3. 2.5 3.14112 1.69886 MAarrowhead1
% End of user PostScript
.78571 .50323 m
.79915 .45983 L
s
% Start of user PostScript
3. 3. 3.14112 2.01001 MAarrowhead1
% End of user PostScript
.78571 .52514 m
.79915 .4841 L
s
% Start of user PostScript
3. 3.5 3.14112 2.56354 MAarrowhead1
% End of user PostScript
.78571 .54706 m
.79915 .51841 L
s
% Start of user PostScript
3. 4. 3.14112 3.34636 MAarrowhead1
% End of user PostScript
.78571 .56897 m
.79915 .55973 L
s
% Start of user PostScript
3. 4.5 3.14112 4.2892 MAarrowhead1
% End of user PostScript
.78571 .59089 m
.79915 .60332 L
s
% Start of user PostScript
3. 5. 3.14112 5.28366 MAarrowhead1
% End of user PostScript
.83333 .02109 m
.79993 .01472 L
s
% Start of user PostScript
3.5 -8. 3.14922 -8.1455 MAarrowhead1
% End of user PostScript
.83333 .04301 m
.79993 .0582 L
s
% Start of user PostScript
3.5 -7.5 3.14922 -7.15336 MAarrowhead1
% End of user PostScript
.83333 .06492 m
.79993 .09797 L
s
% Start of user PostScript
3.5 -7. 3.14922 -6.2461 MAarrowhead1
% End of user PostScript
.83333 .08684 m
.79993 .12964 L
s
% Start of user PostScript
3.5 -6.5 3.14922 -5.52341 MAarrowhead1
% End of user PostScript
.83333 .10875 m
.79993 .15084 L
s
% Start of user PostScript
3.5 -6. 3.14922 -5.03983 MAarrowhead1
% End of user PostScript
.83333 .13067 m
.79993 .16173 L
s
% Start of user PostScript
3.5 -5.5 3.14922 -4.79133 MAarrowhead1
% End of user PostScript
.83333 .15258 m
.79993 .16502 L
s
% Start of user PostScript
3.5 -5. 3.14922 -4.71634 MAarrowhead1
% End of user PostScript
.83333 .1745 m
.79993 .16526 L
s
% Start of user PostScript
3.5 -4.5 3.14922 -4.7108 MAarrowhead1
% End of user PostScript
.83333 .19641 m
.79993 .16776 L
s
% Start of user PostScript
3.5 -4. 3.14922 -4.65364 MAarrowhead1
% End of user PostScript
.83333 .21833 m
.79993 .17728 L
s
% Start of user PostScript
3.5 -3.5 3.14922 -4.43646 MAarrowhead1
% End of user PostScript
.83333 .24024 m
.79993 .19685 L
s
% Start of user PostScript
3.5 -3. 3.14922 -3.98999 MAarrowhead1
% End of user PostScript
.83333 .26216 m
.79993 .22704 L
s
% Start of user PostScript
3.5 -2.5 3.14922 -3.30114 MAarrowhead1
% End of user PostScript
.83333 .28407 m
.79993 .26583 L
s
% Start of user PostScript
3.5 -2. 3.14922 -2.41615 MAarrowhead1
% End of user PostScript
.83333 .30599 m
.79993 .30909 L
s
% Start of user PostScript
3.5 -1.5 3.14922 -1.42926 MAarrowhead1
% End of user PostScript
.83333 .3279 m
.79993 .35159 L
s
% Start of user PostScript
3.5 -1. 3.14922 -0.459698 MAarrowhead1
% End of user PostScript
.83333 .34982 m
.79993 .38828 L
s
% Start of user PostScript
3.5 -0.5 3.14922 0.377583 MAarrowhead1
% End of user PostScript
.83333 .37173 m
.79993 .41556 L
s
% Start of user PostScript
3.5 0 3.14922 1. MAarrowhead1
% End of user PostScript
.83333 .39365 m
.79993 .43211 L
s
% Start of user PostScript
3.5 0.5 3.14922 1.37758 MAarrowhead1
% End of user PostScript
.83333 .41556 m
.79993 .43925 L
s
% Start of user PostScript
3.5 1. 3.14922 1.5403 MAarrowhead1
% End of user PostScript
.83333 .43748 m
.79993 .44058 L
s
% Start of user PostScript
3.5 1.5 3.14922 1.57074 MAarrowhead1
% End of user PostScript
.83333 .4594 m
.79993 .44116 L
s
% Start of user PostScript
3.5 2. 3.14922 1.58385 MAarrowhead1
% End of user PostScript
.83333 .48131 m
.79993 .4462 L
s
% Start of user PostScript
3.5 2.5 3.14922 1.69886 MAarrowhead1
% End of user PostScript
.83333 .50323 m
.79993 .45983 L
s
% Start of user PostScript
3.5 3. 3.14922 2.01001 MAarrowhead1
% End of user PostScript
.83333 .52514 m
.79993 .4841 L
s
% Start of user PostScript
3.5 3.5 3.14922 2.56354 MAarrowhead1
% End of user PostScript
.83333 .54706 m
.79993 .51841 L
s
% Start of user PostScript
3.5 4. 3.14922 3.34636 MAarrowhead1
% End of user PostScript
.83333 .56897 m
.79993 .55973 L
s
% Start of user PostScript
3.5 4.5 3.14922 4.2892 MAarrowhead1
% End of user PostScript
.83333 .59089 m
.79993 .60332 L
s
% Start of user PostScript
3.5 5. 3.14922 5.28366 MAarrowhead1
% End of user PostScript
.88095 .02109 m
.80888 .01472 L
s
% Start of user PostScript
4. -8. 3.2432 -8.1455 MAarrowhead1
% End of user PostScript
.88095 .04301 m
.80888 .0582 L
s
% Start of user PostScript
4. -7.5 3.2432 -7.15336 MAarrowhead1
% End of user PostScript
.88095 .06492 m
.80888 .09797 L
s
% Start of user PostScript
4. -7. 3.2432 -6.2461 MAarrowhead1
% End of user PostScript
.88095 .08684 m
.80888 .12964 L
s
% Start of user PostScript
4. -6.5 3.2432 -5.52341 MAarrowhead1
% End of user PostScript
.88095 .10875 m
.80888 .15084 L
s
% Start of user PostScript
4. -6. 3.2432 -5.03983 MAarrowhead1
% End of user PostScript
.88095 .13067 m
.80888 .16173 L
s
% Start of user PostScript
4. -5.5 3.2432 -4.79133 MAarrowhead1
% End of user PostScript
.88095 .15258 m
.80888 .16502 L
s
% Start of user PostScript
4. -5. 3.2432 -4.71634 MAarrowhead1
% End of user PostScript
.88095 .1745 m
.80888 .16526 L
s
% Start of user PostScript
4. -4.5 3.2432 -4.7108 MAarrowhead1
% End of user PostScript
.88095 .19641 m
.80888 .16776 L
s
% Start of user PostScript
4. -4. 3.2432 -4.65364 MAarrowhead1
% End of user PostScript
.88095 .21833 m
.80888 .17728 L
s
% Start of user PostScript
4. -3.5 3.2432 -4.43646 MAarrowhead1
% End of user PostScript
.88095 .24024 m
.80888 .19685 L
s
% Start of user PostScript
4. -3. 3.2432 -3.98999 MAarrowhead1
% End of user PostScript
.88095 .26216 m
.80888 .22704 L
s
% Start of user PostScript
4. -2.5 3.2432 -3.30114 MAarrowhead1
% End of user PostScript
.88095 .28407 m
.80888 .26583 L
s
% Start of user PostScript
4. -2. 3.2432 -2.41615 MAarrowhead1
% End of user PostScript
.88095 .30599 m
.80888 .30909 L
s
% Start of user PostScript
4. -1.5 3.2432 -1.42926 MAarrowhead1
% End of user PostScript
.88095 .3279 m
.80888 .35159 L
s
% Start of user PostScript
4. -1. 3.2432 -0.459698 MAarrowhead1
% End of user PostScript
.88095 .34982 m
.80888 .38828 L
s
% Start of user PostScript
4. -0.5 3.2432 0.377583 MAarrowhead1
% End of user PostScript
.88095 .37173 m
.80888 .41556 L
s
% Start of user PostScript
4. 0 3.2432 1. MAarrowhead1
% End of user PostScript
.88095 .39365 m
.80888 .43211 L
s
% Start of user PostScript
4. 0.5 3.2432 1.37758 MAarrowhead1
% End of user PostScript
.88095 .41556 m
.80888 .43925 L
s
% Start of user PostScript
4. 1. 3.2432 1.5403 MAarrowhead1
% End of user PostScript
.88095 .43748 m
.80888 .44058 L
s
% Start of user PostScript
4. 1.5 3.2432 1.57074 MAarrowhead1
% End of user PostScript
.88095 .4594 m
.80888 .44116 L
s
% Start of user PostScript
4. 2. 3.2432 1.58385 MAarrowhead1
% End of user PostScript
.88095 .48131 m
.80888 .4462 L
s
% Start of user PostScript
4. 2.5 3.2432 1.69886 MAarrowhead1
% End of user PostScript
.88095 .50323 m
.80888 .45983 L
s
% Start of user PostScript
4. 3. 3.2432 2.01001 MAarrowhead1
% End of user PostScript
.88095 .52514 m
.80888 .4841 L
s
% Start of user PostScript
4. 3.5 3.2432 2.56354 MAarrowhead1
% End of user PostScript
.88095 .54706 m
.80888 .51841 L
s
% Start of user PostScript
4. 4. 3.2432 3.34636 MAarrowhead1
% End of user PostScript
.88095 .56897 m
.80888 .55973 L
s
% Start of user PostScript
4. 4.5 3.2432 4.2892 MAarrowhead1
% End of user PostScript
.88095 .59089 m
.80888 .60332 L
s
% Start of user PostScript
4. 5. 3.2432 5.28366 MAarrowhead1
% End of user PostScript
.92857 .02109 m
.83547 .01472 L
s
% Start of user PostScript
4.5 -8. 3.52247 -8.1455 MAarrowhead1
% End of user PostScript
.92857 .04301 m
.83547 .0582 L
s
% Start of user PostScript
4.5 -7.5 3.52247 -7.15336 MAarrowhead1
% End of user PostScript
.92857 .06492 m
.83547 .09797 L
s
% Start of user PostScript
4.5 -7. 3.52247 -6.2461 MAarrowhead1
% End of user PostScript
.92857 .08684 m
.83547 .12964 L
s
% Start of user PostScript
4.5 -6.5 3.52247 -5.52341 MAarrowhead1
% End of user PostScript
.92857 .10875 m
.83547 .15084 L
s
% Start of user PostScript
4.5 -6. 3.52247 -5.03983 MAarrowhead1
% End of user PostScript
.92857 .13067 m
.83547 .16173 L
s
% Start of user PostScript
4.5 -5.5 3.52247 -4.79133 MAarrowhead1
% End of user PostScript
.92857 .15258 m
.83547 .16502 L
s
% Start of user PostScript
4.5 -5. 3.52247 -4.71634 MAarrowhead1
% End of user PostScript
.92857 .1745 m
.83547 .16526 L
s
% Start of user PostScript
4.5 -4.5 3.52247 -4.7108 MAarrowhead1
% End of user PostScript
.92857 .19641 m
.83547 .16776 L
s
% Start of user PostScript
4.5 -4. 3.52247 -4.65364 MAarrowhead1
% End of user PostScript
.92857 .21833 m
.83547 .17728 L
s
% Start of user PostScript
4.5 -3.5 3.52247 -4.43646 MAarrowhead1
% End of user PostScript
.92857 .24024 m
.83547 .19685 L
s
% Start of user PostScript
4.5 -3. 3.52247 -3.98999 MAarrowhead1
% End of user PostScript
.92857 .26216 m
.83547 .22704 L
s
% Start of user PostScript
4.5 -2.5 3.52247 -3.30114 MAarrowhead1
% End of user PostScript
.92857 .28407 m
.83547 .26583 L
s
% Start of user PostScript
4.5 -2. 3.52247 -2.41615 MAarrowhead1
% End of user PostScript
.92857 .30599 m
.83547 .30909 L
s
% Start of user PostScript
4.5 -1.5 3.52247 -1.42926 MAarrowhead1
% End of user PostScript
.92857 .3279 m
.83547 .35159 L
s
% Start of user PostScript
4.5 -1. 3.52247 -0.459698 MAarrowhead1
% End of user PostScript
.92857 .34982 m
.83547 .38828 L
s
% Start of user PostScript
4.5 -0.5 3.52247 0.377583 MAarrowhead1
% End of user PostScript
.92857 .37173 m
.83547 .41556 L
s
% Start of user PostScript
4.5 0 3.52247 1. MAarrowhead1
% End of user PostScript
.92857 .39365 m
.83547 .43211 L
s
% Start of user PostScript
4.5 0.5 3.52247 1.37758 MAarrowhead1
% End of user PostScript
.92857 .41556 m
.83547 .43925 L
s
% Start of user PostScript
4.5 1. 3.52247 1.5403 MAarrowhead1
% End of user PostScript
.92857 .43748 m
.83547 .44058 L
s
% Start of user PostScript
4.5 1.5 3.52247 1.57074 MAarrowhead1
% End of user PostScript
.92857 .4594 m
.83547 .44116 L
s
% Start of user PostScript
4.5 2. 3.52247 1.58385 MAarrowhead1
% End of user PostScript
.92857 .48131 m
.83547 .4462 L
s
% Start of user PostScript
4.5 2.5 3.52247 1.69886 MAarrowhead1
% End of user PostScript
.92857 .50323 m
.83547 .45983 L
s
% Start of user PostScript
4.5 3. 3.52247 2.01001 MAarrowhead1
% End of user PostScript
.92857 .52514 m
.83547 .4841 L
s
% Start of user PostScript
4.5 3.5 3.52247 2.56354 MAarrowhead1
% End of user PostScript
.92857 .54706 m
.83547 .51841 L
s
% Start of user PostScript
4.5 4. 3.52247 3.34636 MAarrowhead1
% End of user PostScript
.92857 .56897 m
.83547 .55973 L
s
% Start of user PostScript
4.5 4.5 3.52247 4.2892 MAarrowhead1
% End of user PostScript
.92857 .59089 m
.83547 .60332 L
s
% Start of user PostScript
4.5 5. 3.52247 5.28366 MAarrowhead1
% End of user PostScript
.97619 .02109 m
.88486 .01472 L
s
% Start of user PostScript
5. -8. 4.04108 -8.1455 MAarrowhead1
% End of user PostScript
.97619 .04301 m
.88486 .0582 L
s
% Start of user PostScript
5. -7.5 4.04108 -7.15336 MAarrowhead1
% End of user PostScript
.97619 .06492 m
.88486 .09797 L
s
% Start of user PostScript
5. -7. 4.04108 -6.2461 MAarrowhead1
% End of user PostScript
.97619 .08684 m
.88486 .12964 L
s
% Start of user PostScript
5. -6.5 4.04108 -5.52341 MAarrowhead1
% End of user PostScript
.97619 .10875 m
.88486 .15084 L
s
% Start of user PostScript
5. -6. 4.04108 -5.03983 MAarrowhead1
% End of user PostScript
.97619 .13067 m
.88486 .16173 L
s
% Start of user PostScript
5. -5.5 4.04108 -4.79133 MAarrowhead1
% End of user PostScript
.97619 .15258 m
.88486 .16502 L
s
% Start of user PostScript
5. -5. 4.04108 -4.71634 MAarrowhead1
% End of user PostScript
.97619 .1745 m
.88486 .16526 L
s
% Start of user PostScript
5. -4.5 4.04108 -4.7108 MAarrowhead1
% End of user PostScript
.97619 .19641 m
.88486 .16776 L
s
% Start of user PostScript
5. -4. 4.04108 -4.65364 MAarrowhead1
% End of user PostScript
.97619 .21833 m
.88486 .17728 L
s
% Start of user PostScript
5. -3.5 4.04108 -4.43646 MAarrowhead1
% End of user PostScript
.97619 .24024 m
.88486 .19685 L
s
% Start of user PostScript
5. -3. 4.04108 -3.98999 MAarrowhead1
% End of user PostScript
.97619 .26216 m
.88486 .22704 L
s
% Start of user PostScript
5. -2.5 4.04108 -3.30114 MAarrowhead1
% End of user PostScript
.97619 .28407 m
.88486 .26583 L
s
% Start of user PostScript
5. -2. 4.04108 -2.41615 MAarrowhead1
% End of user PostScript
.97619 .30599 m
.88486 .30909 L
s
% Start of user PostScript
5. -1.5 4.04108 -1.42926 MAarrowhead1
% End of user PostScript
.97619 .3279 m
.88486 .35159 L
s
% Start of user PostScript
5. -1. 4.04108 -0.459698 MAarrowhead1
% End of user PostScript
.97619 .34982 m
.88486 .38828 L
s
% Start of user PostScript
5. -0.5 4.04108 0.377583 MAarrowhead1
% End of user PostScript
.97619 .37173 m
.88486 .41556 L
s
% Start of user PostScript
5. 0 4.04108 1. MAarrowhead1
% End of user PostScript
.97619 .39365 m
.88486 .43211 L
s
% Start of user PostScript
5. 0.5 4.04108 1.37758 MAarrowhead1
% End of user PostScript
.97619 .41556 m
.88486 .43925 L
s
% Start of user PostScript
5. 1. 4.04108 1.5403 MAarrowhead1
% End of user PostScript
.97619 .43748 m
.88486 .44058 L
s
% Start of user PostScript
5. 1.5 4.04108 1.57074 MAarrowhead1
% End of user PostScript
.97619 .4594 m
.88486 .44116 L
s
% Start of user PostScript
5. 2. 4.04108 1.58385 MAarrowhead1
% End of user PostScript
.97619 .48131 m
.88486 .4462 L
s
% Start of user PostScript
5. 2.5 4.04108 1.69886 MAarrowhead1
% End of user PostScript
.97619 .50323 m
.88486 .45983 L
s
% Start of user PostScript
5. 3. 4.04108 2.01001 MAarrowhead1
% End of user PostScript
.97619 .52514 m
.88486 .4841 L
s
% Start of user PostScript
5. 3.5 4.04108 2.56354 MAarrowhead1
% End of user PostScript
.97619 .54706 m
.88486 .51841 L
s
% Start of user PostScript
5. 4. 4.04108 3.34636 MAarrowhead1
% End of user PostScript
.97619 .56897 m
.88486 .55973 L
s
% Start of user PostScript
5. 4.5 4.04108 4.2892 MAarrowhead1
% End of user PostScript
.97619 .59089 m
.88486 .60332 L
s
% Start of user PostScript
5. 5. 4.04108 5.28366 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{437, 378},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:?0002=b000`400?l00000o`00003oo`3ooooo
0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo
003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0
ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool0
0?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3o
oonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00
o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oo
oi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o
0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0oooo
T@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0
ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA
0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3o
oooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40
oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?oo
ool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3o
ool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0oooo
o`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?oo
o`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo
0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo
003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0
ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool0
0?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3o
oonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00
o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooom80?oo
o`030000003oool0oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000oooo0?ooo`3o0?ooodH0
oooo003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3ooom80?ooo`030000003o
ool0oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?oo
odP0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3ooom80?ooo`030000003oool0oooo0?l0
ooooAP3oool00?l0ooooB03oool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0oooo00<0
00000?ooo`3oool0o`3ooom60?ooo`00?`3oool60?l001X0oooo1P3o000>0?ooo`D0o`00803oool6
0?l001@0oooo1`3o000Q0?ooo`H0o`00I`3oool00`000000oooo0?ooo`1U0?ooo`H0o`008@3oool6
0?l001D0oooo1P3o000O0?ooo`D0o`003P3oool70?l001X0oooo1P3o000o0?ooo`00?`3oool=0?l0
01<0oooo3@3o00070?oooa/0o`000`3oool=0?l000d0oooo3P3o000K0?ooo``0o`00:P3oool70?l0
03H0oooo00<0o`000?ooo`3oool0=03oool70?l002X0oooo303o000K0?ooo`d0o`003P3oool<0?l0
00<0oooo6`3o00070?ooo`h0o`004`3oool=0?l003l0oooo000e0?oooaD0o`002`3ooolE0?l00080
oooo5@3o00030?ooo`<0o`0000<0oooo0?l0003o00007@3o00060?oooaH0o`00503ooolA0?l002@0
oooo2P3o000R0?ooo`050=BK00000000000000000000Vm@02P3oool00`3o0000oooo0?ooo`0_0?oo
o`X0o`00903ooolA0?l001<0oooo5P3o00060?oooa<0o`0000<0oooo0?l0003o00002P3o0000103o
ool0o`000?l0003o00020?oooaH0o`0000<0oooo0?l0003o00004`3o000<0?oooaD0o`00=@3oool0
02H0oooo3`3o000:0?oooaH0o`002P3oool=0?l000L0oooo203o000<0?ooo`80o`000`3oool20?l0
00H0oooo2P3o00090?oooa40o`002`3oool?0?l000X0oooo0`3o00090?ooo`d0o`006P3oool20?l0
00D0oooo1`3o000J0?ooo`030?oDV`00Vm@0oooo0080oooo00<0e9]b0;[Zo`3oool0203oool00`3o
0000oooo0?ooo`0X0?ooo`L0o`001@3oool20?l001T0oooo3P3o00080?ooo`<0o`002P3oool?0?l0
00/0oooo4@3o000:0?ooo`X0o`001P3oool20?l000<0oooo0P3o000<0?ooo`L0o`00203oool<0?l0
00X0oooo5P3o000;0?ooo`h0o`009`3oool001L0oooo3`3o000@0?ooo`l0o`003`3oool>0?l000h0
oooo1@3o000D0?ooo`80o`004`3oool90?l000h0oooo3P3o000?0?oooa00o`004`3oool=0?l001/0
oooo203o000B0?ooo`030>ZjLP1b^^X0oooo0080oooo00<0e9/009_Do`3oool0203oool00`3o0000
oooo0?ooo`0P0?ooo`P0o`006P3oool=0?l001<0oooo403o000?0?ooo`h0o`003`3oool90?l001<0
oooo0P3o000C0?ooo`H0o`003@3oool?0?l000h0oooo3`3o000@0?ooo`l0o`00603oool000l0oooo
203o000G0?ooo`P0o`005`3oool70?l001T0oooo0`3o000K0?ooo`80o`006P3oool50?l001L0oooo
203o000G0?ooo`P0o`00603oool70?l001`0oooo103o000>0?ooo`030?oDV`00L[X0oooo0080oooo
00<0^W9b0;[Zo`3oool0203oool00`3o0000000000000002000001X0oooo103o000K0?ooo`L0o`00
603oool80?l001L0oooo203o000H0?ooo`D0o`006P3oool20?l001/0oooo0`3o000I0?ooo`H0o`00
5`3oool80?l001L0oooo203o000@0?ooo`00o`3oool_0?ooo`030;Yb00000000000000<0000000D0
07:j0?ooo`3oool0oooo0>ZjLP030000000307:jjP3oool0oooo00P0oooo00<000000?ooo`3oool0
o`3ooom60?ooo`00o`3ooolh0?ooo`030?ooe02KL[X0oooo0080oooo00<0^W:K0=Coo`3oool0203o
ool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?ooocP0oooo00<0omBK07:jjP3oool00P3oool0
0`3DV`00VmCo0?ooo`080?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0oooo>03oool01`3o
j[X0LP2K0=Coo`3oool0onZj0780V`3Dool02@3oool00`000000oooo0?ooo`3o0?ooodH0oooo003o
0?ooocT0oooo00D0omBK000000000000001b0;[Zo`0:0?ooo`030000003oool0oooo0?l0ooooAP3o
ool00?l0ooooB03oool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0oooo00<000000?oo
o`3oool0o`3ooom60?ooo`00o`3ooom80?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0oooo
B03oool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0oooo00<000000?ooo`3oool0o`3o
oom60?ooo`00o`3ooom80?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0ooooB03oool00`00
0000oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00
3`3oool30?l001`0oooo103o000K0?ooo`<0o`007@3oool20?l001d0oooo00<0o`000?ooo`3oool0
6`3oool20?l001`0oooo0`3o000K0?ooo`@0o`00703oool30?l001h0oooo0P3o000N0?ooo`030?l0
00000000000001`0oooo0P3o000M0?ooo`<0o`00703oool40?l001/0oooo0`3o000M0?ooo`80o`00
7@3oool00`3o0000oooo0?ooo`0K0?ooo`80o`00703oool30?l001/0oooo103o000L0?ooo`<0o`00
403oool00180oooo1P3o000J0?ooo`H0o`00603oool50?l001X0oooo0P3o000J0?ooo`030?l0003o
ool0oooo01P0oooo103o000H0?ooo`H0o`00603oool60?l001/0oooo1@3o000N0?ooo`<0o`00803o
ool00`3o0000oooo0?ooo`0N0?ooo`<0o`007@3oool50?l001/0oooo1P3o000H0?ooo`H0o`006@3o
ool40?l001X0oooo00<0o`000?ooo`3oool0603oool20?l001T0oooo1@3o000H0?ooo`H0o`006P3o
ool60?l001<0oooo000H0?ooo`H0o`006P3oool60?l001L0oooo103o000H0?ooo`80o`005`3oool0
0`3o0000oooo0?ooo`0E0?ooo`@0o`005P3oool60?l001P0oooo1P3o000L0?ooo`D0o`00803oool3
0?l002<0oooo00<0o`000?ooo`3oool08@3oool30?l001l0oooo1P3o000K0?ooo`H0o`00603oool6
0?l001L0oooo103o000G0?ooo`030?l0003oool0oooo01D0oooo0P3o000G0?ooo`@0o`005`3oool6
0?l001X0oooo1P3o000I0?ooo`007P3oool60?l001X0oooo1P3o000E0?ooo`D0o`005@3oool20?l0
01@0oooo00<0o`000?ooo`3oool04`3oool30?l001D0oooo1@3o000H0?ooo`H0o`00703oool60?l0
0280oooo0`3o000V0?ooo`030?l0003oool0oooo02@0oooo0`3o000R0?ooo`D0o`00703oool60?l0
01P0oooo1@3o000F0?ooo`<0o`005@3oool00`3o0000oooo0?ooo`0B0?ooo`80o`00503oool50?l0
01D0oooo1P3o000J0?ooo`H0o`007`3oool002@0oooo1P3o000J0?ooo`H0o`00503oool50?l00180
oooo0P3o000A0?ooo`030?l0003oool0oooo0100oooo103o000B0?ooo`H0o`005`3oool60?l001d0
oooo1@3o000U0?ooo`<0o`00:@3oool00`3o0000oooo0?ooo`0W0?ooo`<0o`00903oool50?l001d0
oooo1P3o000G0?ooo`H0o`004`3oool40?l00180oooo00<0o`000?ooo`3oool03`3oool20?l00140
oooo1@3o000D0?ooo`H0o`006P3oool60?l002D0oooo000Z0?ooo`H0o`006P3oool60?l001<0oooo
1@3o000?0?ooo`80o`003P3oool00`3o0000oooo0?ooo`0=0?ooo`@0o`00403oool60?l001H0oooo
1`3o000N0?ooo`D0o`009`3oool30?l002`0oooo00<0o`000?ooo`3oool0:P3oool30?l002H0oooo
1P3o000M0?ooo`L0o`005P3oool60?l00140oooo103o000>0?ooo`030?l0003oool0oooo00`0oooo
0`3o000?0?ooo`@0o`004`3oool60?l001X0oooo1P3o000[0?ooo`00<03oool60?l001X0oooo1P3o
000B0?ooo`D0o`00303oool20?l000`0oooo00<0o`000?ooo`3oool02@3oool40?l000h0oooo1P3o
000F0?ooo`H0o`00803oool50?l002T0oooo0`3o000_0?ooo`030?l0003oool0oooo02d0oooo0`3o
000Y0?ooo`D0o`007`3oool60?l001H0oooo1P3o000?0?ooo`@0o`002`3oool00`3o0000oooo0?oo
o`090?ooo`80o`003@3oool50?l00140oooo1P3o000J0?ooo`H0o`00<@3oool003H0oooo1P3o0003
0?ooo`80o`005@3oool60?l000<0oooo0P3o000<0?ooo`@0o`000P3oool20?l000H0oooo0P3o0009
0?ooo`030?l0003oool0oooo00<0oooo0P3o00020?ooo`<0o`00203oool20?l000<0oooo1@3o000A
0?ooo`80o`000`3oool60?l001`0oooo0P3o00030?ooo`D0o`00:03oool00`3o0000oooo0?ooo`03
0?l00380oooo00<0o`000?ooo`3oool0<03oool30?l000030?ooo`3o0000oooo02P0oooo1@3o0002
0?ooo`80o`00703oool60?l000<0oooo0P3o000A0?ooo`D0o`000`3oool20?l000T0oooo0`3o0002
0?ooo`80o`001@3oool00`3o0000oooo0?ooo`060?ooo`80o`001P3oool20?l00080oooo1@3o000;
0?ooo`80o`000`3oool60?l001D0oooo0P3o00030?ooo`H0o`00=`3oool003`0oooo2@3o000G0?oo
o`T0o`00303oool70?l000D0oooo0P3o00050?ooo`80o`00103oool60?l000L0oooo2@3o000B0?oo
o`T0o`007`3oool80?l002/0oooo1@3o000d0?ooo`80o`00=@3oool40?l002`0oooo203o000N0?oo
o`T0o`004P3oool90?l000P0oooo1P3o00040?ooo`030?l0003oool0oooo00<0oooo0P3o00050?oo
o`L0o`00303oool90?l001L0oooo2@3o000m0?ooo`00?`3oool:0?l001H0oooo2P3o000:0?ooo`T0
o`000P3oool30?l00080oooo0`3o00020?ooo`H0o`001@3oool;0?l00100oooo2`3o000M0?ooo`X0
o`00:`3oool60?l003D0oooo0P3o000e0?ooo`H0o`00;03oool:0?l001d0oooo2P3o000@0?ooo`/0
o`001@3oool70?l000040?ooo`3o0000o`000?l00080oooo103o00020?ooo`T0o`002@3oool;0?l0
01D0oooo2`3o000o0?ooo`00?`3oool=0?l001<0oooo3@3o00070?ooo`/0o`000P3oool50?l00003
0?ooo`3o0000o`0000H0o`000`3oool=0?l000d0oooo3P3o000K0?ooo``0o`00:P3oool40?l003T0
oooo00<0o`000?ooo`3oool0=`3oool40?l002X0oooo303o000K0?ooo`d0o`003@3oool=0?l000<0
oooo2@3o00000`3oool0o`000?l000020?l000<0oooo2`3o00060?ooo`h0o`004`3oool=0?l003l0
oooo003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3ooom80?ooo`030000003o
ool0oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?oo
odP0oooo00<000000?ooo`3oool0o`3ooom60?ooo`003`3oool20?l001d0oooo0P3o000M0?ooo`80
o`007P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3o
ool06`3oool20?l001d0oooo0P3o000M0?ooo`80o`007`3oool00`3o0000oooo0?ooo`0L0?ooo`03
0?l000000000000001`0oooo00<0o`000?ooo`3oool0703oool20?l001d0oooo0P3o000M0?ooo`80
o`007P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?ooo`3o
ool06`3oool20?l001d0oooo0P3o000M0?ooo`80o`00403oool00140oooo0`3o000L0?ooo`<0o`00
703oool20?l001d0oooo00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0J0?ooo`80o`00
6`3oool30?l001`0oooo0`3o000M0?ooo`80o`007`3oool20?l001l0oooo00<0o`000?ooo`3oool0
7@3oool20?l001h0oooo0P3o000M0?ooo`<0o`00703oool30?l001`0oooo0P3o000L0?ooo`030?l0
003oool0oooo01/0oooo00<0o`000?ooo`3oool06P3oool20?l001`0oooo0`3o000L0?ooo`<0o`00
4P3oool001@0oooo0`3o000L0?ooo`<0o`006`3oool20?l001`0oooo00<0o`000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`0I0?ooo`80o`006`3oool20?l001`0oooo0`3o000M0?ooo`<0o`00803o
ool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool07@3o
ool30?l001d0oooo0`3o000L0?ooo`80o`00703oool20?l001/0oooo00<0o`000?ooo`3oool06@3o
ool00`3o0000oooo0?ooo`0I0?ooo`80o`006`3oool30?l001`0oooo0`3o000E0?ooo`005`3oool2
0?l001d0oooo0`3o000J0?ooo`80o`006`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo01L0oooo0P3o000J0?ooo`<0o`006`3oool30?l001h0oooo0P3o000R0?ooo`030?l0003oool0
oooo0200oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0O0?ooo`80o`007P3oool3
0?l001/0oooo0`3o000K0?ooo`80o`006@3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0
oooo01P0oooo0P3o000J0?ooo`<0o`007@3oool20?l001P0oooo000I0?ooo`<0o`007@3oool30?l0
01T0oooo0`3o000I0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool05`3oool00`3o
0000oooo0?ooo`0G0?ooo`<0o`006`3oool30?l001h0oooo0`3o000R0?ooo`80o`008`3oool00`3o
0000oooo0?ooo`0Q0?ooo`80o`008@3oool30?l001h0oooo0`3o000K0?ooo`<0o`006P3oool00`3o
0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool05P3oool30?l0
01T0oooo0`3o000M0?ooo`<0o`006P3oool001`0oooo0`3o000M0?ooo`80o`006P3oool20?l001P0
oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0E0?ooo`80o`00603oool20?l001/0
oooo0`3o000O0?ooo`80o`00903oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo02<0
oooo00<0o`000?ooo`3oool08@3oool20?l001l0oooo0`3o000K0?ooo`80o`006@3oool20?l001L0
oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0E0?ooo`80o`006P3oool20?l001d0
oooo0`3o000M0?ooo`007`3oool30?l001`0oooo0`3o000I0?ooo`80o`005`3oool00`3o0000oooo
0?ooo`0C0?ooo`030?l0003oool0oooo01@0oooo0P3o000G0?ooo`<0o`006P3oool30?l001l0oooo
0`3o000T0?ooo`80o`009P3oool00`3o0000oooo0?ooo`0T0?ooo`80o`008`3oool30?l001l0oooo
0`3o000J0?ooo`<0o`00603oool20?l001H0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo
0?ooo`0D0?ooo`80o`006@3oool30?l001`0oooo0`3o000P0?ooo`008P3oool30?l001`0oooo0`3o
000H0?ooo`<0o`005@3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0180oooo0P3o
000F0?ooo`<0o`006P3oool30?l00200oooo0P3o000V0?ooo`030?l0003oool0oooo02H0oooo00<0
o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`0S0?ooo`80o`00803oool30?l001X0oooo0`3o
000G0?ooo`80o`00503oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01<0oooo0P3o
000H0?ooo`<0o`00703oool30?l002<0oooo000U0?ooo`<0o`00703oool30?l001P0oooo0P3o000D
0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0C
0?ooo`<0o`006P3oool30?l00200oooo0`3o000V0?ooo`80o`00:@3oool00`3o0000oooo0?ooo`0W
0?ooo`80o`009@3oool30?l00200oooo0`3o000J0?ooo`<0o`005P3oool00`3o0000oooo0?ooo`0A
0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool04@3oool30?l001L0oooo0`3o000M
0?ooo`80o`009P3oool002P0oooo0`3o000L0?ooo`<0o`005`3oool20?l001<0oooo00<0o`000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`0@0?ooo`80o`00503oool20?l001X0oooo0`3o000Q0?oo
o`80o`00:03oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?oo
o`3oool09@3oool20?l00240oooo0`3o000J0?ooo`80o`005@3oool20?l00180oooo00<0o`000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`0@0?ooo`80o`005`3oool30?l001d0oooo0`3o000X0?oo
o`00:`3oool20?l001d0oooo0`3o000F0?ooo`80o`004P3oool00`3o0000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo00h0oooo0P3o000C0?ooo`<0o`006P3oool20?l00280oooo0P3o000Y0?ooo`03
0?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0V0?ooo`<0
o`008@3oool20?l001X0oooo0`3o000D0?ooo`80o`00403oool00`3o0000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo00l0oooo0P3o000F0?ooo`<0o`007@3oool30?l002/0oooo000]0?ooo`<0o`00
7@3oool30?l001D0oooo0`3o000@0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
3@3oool20?l00180oooo0`3o000J0?ooo`<0o`008@3oool30?l002T0oooo0P3o000]0?ooo`030?l0
003oool0oooo02/0oooo0P3o000Y0?ooo`<0o`00803oool30?l001X0oooo0`3o000C0?ooo`80o`00
3`3oool00`3o0000oooo0?ooo`0;0?ooo`80o`00403oool20?l001D0oooo0`3o000M0?ooo`<0o`00
;P3oool00300oooo0`3o000M0?ooo`<0o`005@3oool20?l000l0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0;0?ooo`80o`004P3oool20?l001X0oooo0`3o000R0?ooo`80o`00:`3o
ool00`3o0000oooo0?ooo`0]0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3oool0:@3o
ool20?l00240oooo0`3o000J0?ooo`80o`004`3oool20?l000d0oooo00<0o`000?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`0>0?ooo`80o`00503oool30?l001d0oooo0`3o000a0?ooo`00<`3oool3
0?l001d0oooo0`3o000D0?ooo`80o`003P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool03`3oool30?l001T0oooo0`3o000R0?ooo`<0o`00:`3oool2
0?l00300oooo00<0o`000?ooo`3oool0;P3oool20?l002/0oooo0`3o000Q0?ooo`<0o`006@3oool3
0?l00180oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo00`0oooo0`3o000C0?ooo`<0o`007P3oool20?l003@0oooo000?0?ooo`80o`007@3oool20?l0
00H0oooo0`3o000D0?ooo`030?l0003oool0oooo00H0oooo0`3o000C0?ooo`<0o`00303oool00`3o
0000oooo0?ooo`080?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00`3oool20?l0
00l0oooo0`3o00050?ooo`030?l0003oool0oooo0140oooo0`3o00070?ooo`80o`006P3oool20?l0
00030?ooo`3o0000o`0001h0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo01`0oooo00<0o`00000000000000703oool00`3o0000oooo0?ooo`0A0?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0703oool20?l00080oooo0P3o000I0?oo
o`80o`001`3oool30?l001@0oooo00<0o`000?ooo`3oool00P3oool30?l00100oooo0P3o00050?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0;0?oo
o`80o`004`3oool30?l000P0oooo00<0o`000?ooo`3oool04`3oool30?l000D0oooo0P3o000M0?oo
o`80o`00403oool00140oooo0P3o000M0?ooo`80o`001`3oool30?l000@0oooo00<0o`000?ooo`3o
ool02`3oool20?l000T0oooo0`3o00040?ooo`030?l0003oool0oooo00/0oooo0`3o000;0?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00`3oool0103o0000oooo0?ooo`3oool20?l0
00X0oooo00@0o`000?ooo`3oool0oooo0`3o00070?ooo`030?l0003oool0oooo00X0oooo00<0o`00
0?ooo`3oool00P3oool30?l000P0oooo0P3o000E0?ooo`040?l0003oool0oooo0?ooo`<0o`0000<0
oooo0?l0003o00007P3oool20?l000X0oooo0P3o000C0?ooo`030?l0003oool0oooo01d0oooo00<0
o`000?ooo`3oool07@3oool00`3o0000oooo0?ooo`0A0?ooo`80o`002@3oool20?l001h0oooo0P3o
00020?ooo`<0o`000`3oool00`3o0000oooo0?ooo`0B0?ooo`80o`00203oool30?l000D0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`040?ooo`<0o`000`3oool00`3o0000oooo0?oo
o`090?ooo`80o`000`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool02P3oool30?l000d0oooo00@0o`000?ooo`3oool0oooo0`3o00090?ooo`80o`00
3P3oool00`3o0000oooo0?ooo`020?ooo`<0o`001P3oool20?l001d0oooo0P3o000B0?ooo`004`3o
ool20?l001d0oooo0P3o00080?ooo`L0o`003@3oool20?l000X0oooo0P3o00000`3oool0o`000?l0
00020?l000/0oooo00<0o`000?ooo`3oool00P3o00000`3oool0o`000?ooo`070?ooo`030?l0003o
ool0o`0000D0oooo00<0o`000?ooo`3oool00`3oool20?l000030?ooo`3o0000o`0000X0oooo0`3o
00000`3oool0o`000?l000080?ooo`80o`002`3oool30?l000040?ooo`3o0000o`000?l000T0oooo
0P3o000E0?ooo`<0o`0000<0oooo0?l0003o00000P3oool20?l001h0oooo0P3o00090?ooo`030?l0
003oool0o`0001@0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0
003oool0oooo0180oooo0P3o00090?ooo`80o`007P3oool20?l000<0oooo1P3o000D0?ooo`80o`00
2@3oool30?l000030?ooo`3o0000o`000080o`002`3oool20?l000L0oooo0P3o0000103oool0o`00
0?l0003o000;0?ooo`<0o`0000<0oooo0?l0003oool0103oool00`3o0000oooo0?ooo`030?ooo`80
o`002@3oool01P3o0000oooo0?l0003o0000oooo0?l000`0oooo0`3o00000`3oool0o`000?l0000:
0?ooo`80o`003P3oool30?l000040?ooo`3o0000o`000?l000L0oooo0P3o000M0?ooo`80o`00503o
ool001D0oooo0P3o000M0?ooo`80o`002@3oool60?l000d0oooo00<0o`000?ooo`3oool02@3oool7
0?l000X0oooo00@0o`000?ooo`3oool0oooo103o00070?ooo`<0o`000`3oool20?l000D0oooo0`3o
000:0?ooo`H0o`002@3oool00`3o0000oooo0?ooo`090?ooo`H0o`002P3oool20?l001D0oooo1P3o
00020?ooo`80o`007P3oool20?l000X0oooo0`3o000D0?ooo`030?l0003oool0oooo01h0oooo0P3o
000Q0?ooo`030?l0003oool0oooo0140oooo0`3o000:0?ooo`80o`007P3oool20?l000<0oooo1P3o
000D0?ooo`80o`002P3oool70?l000/0oooo00<0o`000?ooo`3oool01P3oool60?l000X0oooo103o
00040?ooo`80o`00103oool20?l000P0oooo103o00030?ooo`030?l0003oool0oooo00P0oooo1P3o
000;0?ooo`030?l0003oool0oooo00`0oooo1P3o00080?ooo`80o`007@3oool20?l001H0oooo000G
0?ooo`80o`007@3oool20?l000H0oooo2@3o000<0?ooo`80o`002@3oool90?l000T0oooo00<0o`00
0?ooo`3o00001P3o00040?ooo`@0o`000`3oool00`3o0000oooo0?ooo`030?ooo`D0o`001`3oool8
0?l000P0oooo00<0o`000?ooo`3oool0203oool80?l000P0oooo0P3o000F0?ooo`T0o`007P3oool2
0?l000/0oooo103o000C0?ooo`030?l0003oool0oooo01l0oooo0P3o000R0?ooo`030?l0003oool0
oooo0100oooo103o000;0?ooo`80o`007P3oool:0?l001D0oooo0P3o00080?ooo`T0o`002P3oool0
0`3o0000oooo0?ooo`050?ooo`P0o`00203oool50?l000@0oooo0P3o00020?ooo`@0o`001@3oool6
0?l00080oooo00<0o`000?ooo`3oool01`3oool80?l000T0oooo0P3o000=0?ooo`P0o`001P3oool2
0?l001d0oooo0P3o000H0?ooo`006@3oool20?l001d0oooo0P3o00040?ooo`/0o`00303oool20?l0
00L0oooo2`3o00080?ooo`030?l0003oool0oooo00L0o`000`3oool40?l000030?ooo`3o0000o`00
00<0oooo1@3o00070?ooo`X0o`001P3oool20?l000T0oooo2P3o00060?ooo`80o`005P3oool90?l0
01h0oooo0P3o000<0?ooo`@0o`004`3oool00`3o0000oooo0?ooo`0P0?ooo`80o`008`3oool00`3o
0000oooo0?ooo`0A0?ooo`@0o`002`3oool20?l001h0oooo2P3o000E0?ooo`80o`001P3oool;0?l0
00T0oooo0P3o00050?ooo`X0o`00203oool40?l000<0oooo0P3o00020?ooo`<0o`00103oool60?l0
00<0oooo00<0o`000?ooo`3oool01P3oool:0?l000L0oooo0P3o000=0?ooo`X0o`00103oool20?l0
01d0oooo0P3o000J0?ooo`006`3oool20?l001d0oooo0`3o00050?ooo`T0o`00303oool20?l000T0
oooo2@3o00060?ooo`030?l0003oool0oooo00@0oooo1@3o00030?ooo`80o`0000<0oooo0?l0003o
ool00P3oool40?l000L0oooo2@3o00080?ooo`030?l0003oool0oooo00L0oooo203o00080?ooo`80
o`005P3oool80?l001l0oooo0P3o000=0?ooo`<0o`00503oool00`3o0000oooo0?ooo`0R0?ooo`03
0?l0003oool0oooo0280oooo00<0o`000?ooo`3oool04P3oool30?l000`0oooo0P3o000O0?ooo`T0
o`005@3oool20?l000P0oooo2@3o00090?ooo`030?l0003oool0oooo00D0oooo2@3o00080?ooo`@0
o`000P3oool40?l000@0oooo1@3o00050?ooo`030?l0003oool0oooo00D0oooo203o000:0?ooo`03
0?l0003oool0oooo00/0oooo2@3o00040?ooo`<0o`007@3oool20?l001`0oooo000M0?ooo`<0o`00
7@3oool20?l000T0oooo103o000=0?ooo`030?l0003oool0oooo00`0oooo103o00060?ooo`030?l0
003oool0oooo00L0oooo0P3o00040?ooo`80o`000P3oool20?l00080oooo00<0o`000?ooo`3oool0
103oool40?l000d0oooo00<0o`000?ooo`3oool01P3oool40?l000`0oooo0P3o000G0?ooo`<0o`00
0P3oool20?l00200oooo00<0o`000?ooo`3oool0303oool20?l001@0oooo0P3o000U0?ooo`030?l0
003oool0oooo02<0oooo0P3o000D0?ooo`80o`003@3oool20?l001l0oooo0P3o00020?ooo`@0o`00
5P3oool20?l000`0oooo103o00090?ooo`030?l0003oool0oooo00X0oooo103o00070?ooo`030?l0
003oool0oooo0080o`000P3oool00`3o0000oooo0?ooo`030?ooo`80o`00203oool00`3o0000oooo
0?ooo`040?ooo`@0o`003P3oool20?l000d0oooo103o00080?ooo`80o`007P3oool20?l001h0oooo
000P0?ooo`80o`007@3oool20?l001T0oooo0P3o000G0?ooo`030?l0003oool0oooo01<0oooo00<0
o`000?ooo`3oool0503oool20?l001L0oooo0P3o000L0?ooo`80o`00803oool20?l002@0oooo00<0
o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo0280oooo0P3o
000O0?ooo`80o`00703oool20?l001P0oooo0P3o000F0?ooo`030?l0003oool0oooo01<0oooo00<0
o`000?ooo`3oool0503oool20?l001T0oooo0P3o000N0?ooo`80o`00803oool00280oooo0P3o000M
0?ooo`80o`006@3oool20?l001H0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0C
0?ooo`030?l0003oool0oooo01D0oooo0P3o000K0?ooo`<0o`00803oool20?l002D0oooo00<0o`00
0?ooo`3oool09P3oool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02<0oooo00<0o`00
0?ooo`3oool07P3oool30?l001/0oooo0P3o000H0?ooo`030?l0003oool0oooo01<0oooo00<0o`00
0?ooo`3oool04P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01L0oooo0P3o000M
0?ooo`<0o`008P3oool002@0oooo0P3o000M0?ooo`80o`006@3oool00`3o0000oooo0?ooo`0C0?oo
o`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0D0?oo
o`80o`006`3oool20?l00240oooo0P3o000V0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?oo
o`3oool09`3oool00`3o0000oooo0?ooo`0S0?ooo`80o`008@3oool20?l001/0oooo0P3o000G0?oo
o`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0C0?oo
o`80o`00603oool20?l001d0oooo0P3o000U0?ooo`009P3oool20?l001d0oooo0`3o000G0?ooo`80
o`00503oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0140oooo0P3o000E0?ooo`80
o`006`3oool20?l00240oooo0P3o000W0?ooo`030?l0003oool0oooo01X0oooo00D0e9/000000000
0000002K0=Coo`090?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0903oool20?l0
0240oooo0P3o000K0?ooo`80o`005P3oool20?l001<0oooo00<0o`000?ooo`3oool03`3oool00`3o
0000oooo0?ooo`0B0?ooo`80o`005`3oool30?l001d0oooo0P3o000W0?ooo`00:03oool20?l001h0
oooo0P3o000G0?ooo`80o`004`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0100
oooo00<0o`000?ooo`3oool04`3oool20?l001/0oooo0P3o000Q0?ooo`80o`00:03oool00`3o0000
oooo0?ooo`0J0?ooo`060>ZjLP00Vm@0oooo0?ooo`3oe9/009_D2@3oool00`3o0000oooo0?ooo`0Y
0?ooo`030?l0003oool0oooo02D0oooo0P3o000Q0?ooo`80o`006`3oool20?l001H0oooo00<0o`00
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0140oooo00<0o`00
0?ooo`3oool05@3oool20?l001h0oooo0P3o000Y0?ooo`00:P3oool20?l001h0oooo0P3o000G0?oo
o`80o`004P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool04P3oool20?l001/0oooo0P3o000Q0?ooo`80o`00:@3oool00`3o0000oooo0?ooo`0J0?oo
o`030?ooe02K0000VmCo0080oooo00<0oooD09]b^P3oool0203oool00`3o0000oooo0?ooo`0Z0?oo
o`030?l0003oool0oooo02H0oooo0P3o000Q0?ooo`80o`006`3oool20?l001D0oooo00<0o`000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0100oooo0P3o000F0?oo
o`80o`007P3oool20?l002/0oooo000?0?ooo`80o`006`3oool40?l001`0oooo0P3o000G0?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool20?l00140oooo00@0o`000?ooo`3o
0000o`006P3oool30?l001`0oooo0P3o00040?ooo`030?l0003oool0oooo01L0oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo00L0omBK001b
LP2K09/0e?oo0?ooo`3Z^W8009_D00T0oooo00<0o`000000000000000P00000J0?ooo`030?l0003o
ool0oooo00`0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0G0?ooo`80o`000`3o
ool20?l001`0oooo0`3o000J0?ooo`80o`000P3oool00`3o0000oooo0?ooo`0?0?ooo`80o`002`3o
ool01@3o0000oooo0?ooo`3oool0o`0000l0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`040?ooo`80o`005P3oool20?l001`0oooo103o000K0?ooo`80o`00403oool00140oooo0P3o
000L0?ooo`<0o`00703oool20?l001H0oooo0P3o00060?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool0403oool30?l001X0oooo0P3o000M0?ooo`80o`00103oool20?l001P0oooo0P3o
000@0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0103oool00`2jLP0000000000
000300000006001b^P3oool0oooo0?oZ^P1bL[X0omBK0P0000000`00L[X0oooo0?ooo`080?ooo`03
0?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0=0?ooo`80
o`006@3oool20?l000<0oooo0P3o000M0?ooo`80o`006P3oool20?l000030?ooo`3o0000oooo0140
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`80o`005P3oool20?l001`0
oooo103o000K0?ooo`80o`004P3oool001<0oooo0P3o000L0?ooo`<0o`00703oool20?l001H0oooo
0P3o00040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02`3oool01@3o0000oooo
0?ooo`3oool0o`0000X0oooo00<0o`000?ooo`3oool03`3oool30?l001X0oooo0P3o000M0?ooo`80
o`00103oool20?l001P0oooo0P3o000A0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool03P3oool00`3oom@0V`2K0=Coo`0=0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0>0?ooo`80o`006@3oool20?l000<0oooo0P3o000M0?ooo`80
o`006P3oool40?l00140oooo00<0o`000?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool0o`00
00`0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo
01@0oooo0P3o000L0?ooo`@0o`006`3oool20?l001@0oooo000E0?ooo`80o`00703oool30?l001`0
oooo0`3o000E0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`3o0000203oool20?l00140oooo0P3o000J0?oo
o`80o`007@3oool20?l000@0oooo0P3o000H0?ooo`80o`004P3oool00`3o0000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo0100oooo00<0e9/007:jjP3oool0303oool00`3o0000oooo0?ooo`0O0?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool03`3oool20?l001T0oooo0P3o00030?oo
o`80o`007@3oool20?l001X0oooo0`3o000A0?ooo`80o`00203oool01@3o0000oooo0?ooo`3oool0
o`0000`0oooo00<0o`000?ooo`3oool0203oool0103o0000oooo0?ooo`3oool20?l001@0oooo0`3o
000L0?ooo`@0o`006`3oool20?l001H0oooo000G0?ooo`80o`00703oool30?l001/0oooo103o000D
0?ooo`80o`000`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00T0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00l0oooo0P3o000J
0?ooo`80o`007@3oool20?l000@0oooo0P3o000H0?ooo`80o`004`3oool00`3o0000oooo0?ooo`0<
0?ooo`030?l0003oool0oooo0140oooo00<0oooD09/00000Vm@0303oool00`3o0000oooo0?ooo`0P
0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0403oool20?l001T0oooo0P3o0003
0?ooo`80o`007@3oool20?l001X0oooo0P3o000B0?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0o`00
0?ooo`3oool00P3o000D0?ooo`@0o`006`3oool40?l001/0oooo0P3o000H0?ooo`006@3oool20?l0
01`0oooo0`3o000K0?ooo`@0o`00503oool20?l00080oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`080?ooo`050?l0003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`0>
0?ooo`<0o`00603oool30?l001`0oooo0`3o00040?ooo`80o`00603oool20?l001@0oooo00<0o`00
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0D0?ooo`040=BK000000000000001b^PT0oooo00<0
o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0140oooo0P3o
000I0?ooo`030?l0003oool0oooo0080oooo0`3o000L0?ooo`<0o`006@3oool20?l00140oooo00<0
o`000?ooo`3oool01@3oool01@3o0000oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3oool0
203oool0103o0000oooo0?ooo`3o000D0?ooo`@0o`006`3oool40?l001/0oooo0P3o000J0?ooo`00
6`3oool20?l001`0oooo103o000J0?ooo`@0o`00503oool30?l000X0oooo00<0o`000?ooo`3oool0
1`3oool01@3o0000oooo0?ooo`3oool0o`0000D0oooo0P3o000?0?ooo`<0o`00603oool30?l001`0
oooo0P3o00050?ooo`80o`00603oool20?l001D0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`0R0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`0B0?ooo`80o`00603oool20?l000D0oooo0P3o000L0?ooo`<0o`006@3oool20?l00100
oooo0P3o00050?ooo`050?l0003oool0oooo0?ooo`3o0000203oool00`3o0000oooo0?ooo`080?oo
o`040?l0003oool0o`000?l001<0oooo0P3o00000`3oool0o`000?ooo`0I0?ooo`@0o`00703oool2
0?l001`0oooo000M0?ooo`<0o`006`3oool40?l000030?ooo`3o0000oooo01L0oooo00@0o`000?oo
o`3o0000o`000`3oool00`3o0000oooo0?ooo`0>0?ooo`80o`0000<0oooo0?l0003oool01`3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o00000P3oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0080o`0000<0oooo0?l0003oool04`3oool0
0`3o0000oooo0?ooo`030?l001`0oooo0P3o00030?ooo`040?l0003oool0oooo0?l001T0oooo00<0
o`000?ooo`3oool04`3oool20?l000d0oooo0P3o000U0?ooo`030?l0003oool0oooo02<0oooo0P3o
000=0?ooo`80o`00503oool20?l001P0oooo0P3o00020?ooo`030?l0003oool0oooo0080o`00703o
ool30?l000<0oooo00<0o`000?ooo`3oool04P3oool30?l000<0oooo00<0o`000?ooo`3oool02P3o
ool00`3o0000oooo0?l000020?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0o`000080o`00403oool00`3o0000oooo0?oo
o`020?l000030?ooo`3o0000o`0001P0oooo1@3o000L0?ooo`80o`007P3oool00200oooo0P3o000L
0?ooo`D0o`005`3oool20?l000030?ooo`3o0000o`0000@0o`003`3oool40?l000L0oooo00<0o`00
0?ooo`3o0000103oool20?l000<0oooo00<0o`000?ooo`3o00000`3o000;0?ooo`D0o`0000<0oooo
0?l0003o00004`3oool60?l001`0oooo0P3o00030?ooo`D0o`00603oool20?l001@0oooo0P3o000>
0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0<
0?ooo`80o`00503oool20?l001P0oooo1@3o00020?ooo`80o`00703oool70?l001<0oooo203o000;
0?ooo`<0o`000P3oool0103o0000oooo0?ooo`3oool20?l000@0oooo0P3o00070?ooo`@0o`00403o
ool50?l000030?ooo`3o0000o`0001P0oooo1@3o000L0?ooo`80o`00803oool00280oooo0P3o000K
0?ooo`D0o`00603oool20?l000030?ooo`3o0000o`0000<0o`003`3oool50?l000D0oooo0`3o0004
0?ooo`<0o`000P3oool50?l000/0oooo1@3o00000`3oool0o`000?ooo`0B0?ooo`H0o`006`3oool3
0?l000@0oooo1@3o000G0?ooo`80o`005@3oool40?l000`0oooo00<0o`000?ooo`3oool09@3oool3
0?l002L0oooo00<0o`000?ooo`3oool02P3oool40?l001D0oooo00<0o`000?ooo`3oool05P3oool5
0?l000<0oooo0`3o000K0?ooo`H0o`00503oool00`3o0000oooo0?l000040?l000X0oooo103o0000
103oool0o`000?ooo`3oool30?l000<0oooo0`3o00060?ooo`@0o`003`3oool60?l000030?ooo`3o
0000oooo01P0oooo1@3o000J0?ooo`<0o`008P3oool002@0oooo0P3o000H0?ooo`P0o`00603oool8
0?l000`0oooo1`3o00050?ooo`<0o`000`3oool20?l000<0oooo1P3o00080?ooo`P0o`004`3oool7
0?l001T0oooo0P3o00060?ooo`H0o`005@3oool20?l001H0oooo103o000<0?ooo`030?l0003oool0
oooo02H0oooo0`3o000X0?ooo`030?l0003oool0oooo00X0oooo103o000E0?ooo`80o`005@3oool7
0?l000D0oooo0P3o000I0?ooo`P0o`004`3oool70?l000T0oooo1P3o00030?ooo`80o`000`3oool2
0?l000H0oooo1P3o000=0?ooo`P0o`00603oool70?l001P0oooo0P3o000U0?ooo`009P3oool20?l0
01P0oooo203o000G0?ooo`T0o`00303oool60?l000D0oooo0P3o00020?ooo`<0o`000P3oool60?l0
00L0oooo2@3o000B0?ooo`L0o`006@3oool20?l000H0oooo1P3o000E0?ooo`80o`005`3oool30?l0
00d0oooo00<0o`000?ooo`3oool09`3oool30?l002T0oooo00<0o`000?ooo`3oool02`3oool20?l0
01L0oooo0P3o000E0?ooo`L0o`001@3oool20?l001T0oooo203o000B0?ooo`P0o`00203oool60?l0
0080oooo0P3o00020?ooo`80o`001@3oool60?l000d0oooo203o000G0?ooo`P0o`00603oool20?l0
02L0oooo000X0?ooo`80o`006@3oool70?l001L0oooo203o000=0?ooo`H0o`00103oool20?l00003
0?ooo`3o0000o`0000<0oooo103o00080?ooo`H0o`0000<0oooo0?l0003oool04@3oool60?l001X0
oooo0P3o00070?ooo`@0o`005P3oool20?l001T0oooo0P3o000=0?ooo`030?l0003oool0oooo02T0
oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0;0?ooo`80o`00603oool20?l001H0
oooo1@3o00060?ooo`80o`006P3oool60?l001<0oooo00<0o`000?ooo`3o0000103o00090?ooo`@0
o`000`3oool40?l000D0oooo1P3o000<0?ooo`H0o`0000<0oooo0?l0003oool05P3oool70?l001T0
oooo0P3o000Y0?ooo`00:P3oool20?l001/0oooo1@3o000G0?ooo`80o`000P3oool40?l000`0oooo
00<0o`000?ooo`3o00000`3o00040?ooo`040?l0003oool0o`000?l00080oooo0`3o00080?ooo`@0
o`00103oool00`3o0000oooo0?ooo`0?0?ooo`D0o`006`3oool20?l000L0oooo103o000F0?ooo`80
o`006P3oool20?l000d0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0Z0?ooo`03
0?l0003oool0oooo00/0oooo0P3o000I0?ooo`80o`005`3oool40?l000H0oooo0P3o000K0?ooo`D0
o`004P3oool0103o0000oooo0?ooo`3oool40?l000T0oooo0`3o00020?ooo`<0o`001@3oool30?l0
0080oooo00<0o`000?ooo`3oool02@3oool40?l000<0oooo0P3o000F0?ooo`H0o`006P3oool20?l0
02/0oooo000/0?ooo`<0o`006`3oool40?l001L0oooo00<0o`000?ooo`3oool00P3oool20?l000/0
oooo00<0o`000?ooo`3oool00P3oool20?l000@0oooo0P3o00020?ooo`80o`002@3oool20?l000D0
oooo0P3o000A0?ooo`@0o`006P3oool30?l000P0oooo0P3o000H0?ooo`030?l0003oool0oooo01T0
oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0[0?ooo`030?l0003oool0oooo02/0
oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0H0?ooo`80o`00603oool20?l000L0
oooo0`3o000J0?ooo`@0o`004P3oool20?l000@0oooo0P3o00090?ooo`<0o`000P3oool00`3o0000
oooo0?ooo`030?ooo`80o`000`3oool00`3o0000oooo0?ooo`090?ooo`80o`00103oool20?l001H0
oooo0P3o00000`3oool0o`000?l0000K0?ooo`80o`00;@3oool000l0oooo0P3o000M0?ooo`<0o`00
703oool30?l001H0oooo0P3o00050?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
303oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
4@3oool20?l001X0oooo103o000M0?ooo`80o`000P3oool20?l001T0oooo0P3o000?0?ooo`030?l0
003oool0oooo00d0oooo00<0o`000?ooo`3oool0703oool00`3o000000000000000L0?ooo`030?l0
003oool0oooo00d0oooo00<0o`000?ooo`3oool0303oool20?l001X0oooo0P3o00000`3oool0o`00
0?l0000M0?ooo`@0o`006P3oool30?l001<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo
0?ooo`020?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`020?ooo`80o`005P3oool30?l001d0oooo0P3o000M0?ooo`80o`00403oool00140oooo0`3o
000L0?ooo`<0o`00703oool30?l001H0oooo0P3o00040?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool0403oool20?l001X0oooo103o000L0?ooo`<0o`000P3oool20?l001T0oooo0P3o
000@0?ooo`030?l0003oool0oooo00`0oooo0P3o000O0?ooo`030?l0003oool0oooo01d0oooo0P3o
000>0?ooo`030?l0003oool0oooo00d0oooo0P3o000J0?ooo`80o`0000@0oooo0?l0003o0000o`00
703oool40?l001X0oooo0`3o000B0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`0D0?ooo`<0o`00703oool30?l001`0oooo0`3o000B0?ooo`00503o
ool30?l001`0oooo0`3o000K0?ooo`@0o`005@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool01@3o0000oooo0?ooo`3oool0o`0000P0oooo
0P3o000A0?ooo`80o`006P3oool30?l001`0oooo0`3o00030?ooo`80o`00603oool30?l00140oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo01l0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0>0?ooo`<0o`006@3oool20?l00080oooo
0`3o000L0?ooo`<0o`006P3oool30?l00140oooo0P3o00080?ooo`050?l0003oool0oooo0?ooo`3o
0000303oool00`3o0000oooo0?ooo`080?ooo`040?l0003oool0oooo0?ooo`80o`00503oool40?l0
01/0oooo103o000K0?ooo`<0o`005@3oool001L0oooo0`3o000K0?ooo`@0o`006P3oool40?l001@0
oooo0P3o00030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool02@3oool00`3o0000
oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool03`3oool20?l001X0
oooo0P3o000L0?ooo`<0o`00103oool20?l001L0oooo0`3o000C0?ooo`030?l0003oool0oooo00/0
oooo0P3o000R0?ooo`030?l0003oool0oooo0200oooo0P3o000=0?ooo`030?l0003oool0oooo0100
oooo0`3o000H0?ooo`80o`000`3oool30?l001`0oooo0P3o000J0?ooo`<0o`004@3oool00`3o0000
oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`080?ooo`030?l0003oool0oooo0080o`00503oool40?l001X0oooo1@3o000J0?ooo`<0
o`00603oool001X0oooo0`3o000J0?ooo`D0o`006P3oool30?l001@0oooo0P3o00020?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool0o`0000L0
oooo00<0o`000?ooo`3oool03P3oool20?l001T0oooo0`3o000K0?ooo`<0o`001@3oool20?l001L0
oooo0P3o000E0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool08P3oool00`3o0000
oooo0?ooo`0R0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool04P3oool20?l001P0
oooo00<0o`000?ooo`3oool00`3oool30?l001/0oooo0`3o000I0?ooo`<0o`00403oool00`3o0000
oooo0?ooo`050?ooo`050?l0003oool0oooo0?ooo`3o00002@3oool00`3o0000oooo0?ooo`080?oo
o`040?l0003oool0oooo0?l001@0oooo0`3o000J0?ooo`H0o`006@3oool30?l001/0oooo000M0?oo
o`<0o`006@3oool20?l000040?ooo`3o0000o`000?l001T0oooo0`3o000D0?ooo`80o`0000<0oooo
0?l0003oool0203oool00`3o0000oooo0?ooo`070?ooo`050?l0003oool0oooo0?ooo`3o00001@3o
ool20?l000l0oooo0P3o000H0?ooo`<0o`006P3oool40?l000H0oooo0P3o000F0?ooo`<0o`005P3o
ool00`3o0000oooo0?ooo`0:0?ooo`80o`009@3oool00`3o0000oooo0?ooo`0S0?ooo`80o`00303o
ool00`3o0000oooo0?ooo`0C0?ooo`<0o`005P3oool20?l000H0oooo103o000J0?ooo`<0o`00603o
ool30?l000l0oooo0P3o00050?ooo`050?l0003oool0oooo0?ooo`3o0000203oool00`3o0000oooo
0?ooo`070?ooo`80o`0000<0oooo0?l0003o00004`3oool30?l001T0oooo0`3o00000`3oool0o`00
0?l0000I0?ooo`<0o`007P3oool00200oooo0`3o000H0?ooo`<0o`0000@0oooo0?l0003o0000o`00
6@3oool20?l000<0oooo00<0o`000?ooo`3oool03P3oool0103o0000oooo0?l0003o00080?ooo`03
0?l0003oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`040?l0003oool0oooo
0?l000`0oooo00<0o`000?ooo`3oool00P3o000F0?ooo`D0o`006@3oool30?l000H0oooo00@0o`00
0?ooo`3oool0o`005P3oool20?l001L0oooo0P3o000<0?ooo`030?l0003oool0oooo02D0oooo00<0
o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0:0?ooo`80o`005P3oool30?l001D0oooo0P3o
00020?ooo`030?l0003oool0oooo00<0oooo0`3o000I0?ooo`@0o`0000<0oooo0?l0003oool0503o
ool30?l00080oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?l000030?ooo`050?l0003o
ool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`060?ooo`80o`0000<0oooo0?l0003o0000
403oool00`3o0000oooo0?ooo`030?l001P0oooo0`3o00020?ooo`80o`00603oool30?l00240oooo
000S0?ooo`<0o`00603oool70?l001P0oooo1P3o000?0?ooo`@0o`001`3oool00`3o0000oooo0?l0
00040?ooo`80o`000`3oool00`3o0000oooo0?l000030?l000/0oooo1@3o000F0?ooo`D0o`00603o
ool30?l000L0oooo1@3o000D0?ooo`<0o`005`3oool20?l000`0oooo0P3o000W0?ooo`<0o`009`3o
ool20?l000`0oooo0P3o000G0?ooo`80o`005@3oool50?l000H0oooo0`3o000H0?ooo`H0o`005@3o
ool60?l000/0oooo0`3o00020?ooo`040?l0003oool0oooo0?ooo`80o`00103oool20?l000L0oooo
103o000@0?ooo`D0o`00603oool80?l001L0oooo0`3o000T0?ooo`009P3oool30?l001H0oooo1@3o
0000103oool0o`000?l0003o000G0?ooo`D0o`003`3oool50?l000D0oooo0`3o00040?ooo`<0o`00
00<0oooo0?l0003oool0103o000;0?ooo`D0o`00503oool70?l001H0oooo0`3o00090?ooo`D0o`00
4P3oool30?l001T0oooo0`3o000;0?ooo`030?l0003oool0oooo02L0oooo0`3o000Y0?ooo`030?l0
003oool0oooo00P0oooo103o000H0?ooo`<0o`004`3oool50?l000P0oooo0`3o000G0?ooo`H0o`00
5@3oool50?l000X0oooo103o00020?ooo`030?l0003oool0o`000080o`000`3oool30?l000H0oooo
103o000?0?ooo`H0o`005P3oool30?l00080oooo1@3o000E0?ooo`<0o`009`3oool002T0oooo0`3o
000B0?ooo`P0o`000P3oool30?l001<0oooo203o000<0?ooo`L0o`001@3oool30?l000<0oooo0P3o
00020?ooo`L0o`00203oool80?l00100oooo2P3o000C0?ooo`<0o`002`3oool60?l00100oooo0P3o
000K0?ooo`<0o`002P3oool20?l002X0oooo0`3o000Z0?ooo`80o`002@3oool40?l001X0oooo0`3o
000?0?ooo`L0o`002P3oool30?l001<0oooo2P3o000A0?ooo`L0o`002@3oool50?l000040?ooo`3o
0000oooo0?ooo`80o`000`3oool20?l000H0oooo1P3o000=0?ooo`L0o`004`3oool30?l000<0oooo
1`3o000B0?ooo`<0o`00:P3oool002`0oooo0`3o000A0?ooo`P0o`000`3oool40?l00140oooo203o
000<0?ooo`H0o`001@3oool20?l00080oooo0`3o00000`3oool0o`000?ooo`050?l000L0oooo203o
000@0?ooo`80o`0000<0oooo0?l0003o00001@3o000B0?ooo`<0o`00303oool60?l000l0oooo0`3o
000L0?ooo`<0o`002P3oool00`3o0000oooo0?ooo`0Z0?ooo`80o`00;@3oool00`3o0000oooo0?oo
o`080?ooo`80o`007@3oool20?l000l0oooo1`3o000;0?ooo`<0o`004P3oool:0?l00140oooo1`3o
00080?ooo`H0o`000P3oool20?l00080oooo0P3o00050?ooo`H0o`003@3oool70?l00140oooo103o
00040?ooo`L0o`004P3oool20?l002d0oooo000_0?ooo`<0o`004@3oool60?l000H0oooo0`3o000A
0?ooo`H0o`003P3oool50?l000@0oooo0P3o00000`3oool0o`000?l000020?ooo`D0o`00203oool6
0?l00100oooo0`3o00000`3oool0o`000?l000040?l00180oooo0`3o000>0?ooo`@0o`00403oool2
0?l001l0oooo0P3o00090?ooo`80o`00;P3oool00`3o0000oooo0?ooo`0/0?ooo`80o`002@3oool2
0?l001h0oooo0`3o000?0?ooo`D0o`003@3oool30?l00180oooo1P3o0000103oool0o`000?l0003o
000A0?ooo`D0o`002@3oool50?l00080oooo103o00050?ooo`D0o`003@3oool60?l00140oooo0`3o
00070?ooo`D0o`004P3oool30?l002l0oooo000b0?ooo`<0o`004P3oool40?l000L0oooo0`3o000B
0?ooo`@0o`003P3oool40?l000@0oooo00@0o`000?ooo`3o0000o`000P3oool30?l000P0oooo103o
000A0?ooo`<0o`000P3oool40?l001<0oooo0`3o000?0?ooo`@0o`003`3oool30?l00200oooo00<0
o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0^0?ooo`030?l0003oool0oooo02h0oooo00<0
o`000?ooo`3oool01`3oool20?l00200oooo0`3o000?0?ooo`@0o`003P3oool30?l001<0oooo103o
00020?ooo`<0o`004@3oool40?l000T0oooo0`3o00020?ooo`<0o`001@3oool30?l000h0oooo103o
000B0?ooo`<0o`00203oool40?l00180oooo0`3o000b0?ooo`00=@3oool30?l00180oooo0P3o0009
0?ooo`<0o`004P3oool40?l000d0oooo0`3o00040?ooo`80o`000P3oool20?l000T0oooo0`3o000@
0?ooo`<0o`00103oool20?l001<0oooo0`3o000A0?ooo`80o`003`3oool30?l00280oooo00<0o`00
0?ooo`3oool01`3oool20?l00340oooo00<0o`000?ooo`3oool0;`3oool20?l000T0oooo00<0o`00
0?ooo`3oool0803oool20?l00100oooo0P3o000@0?ooo`<0o`004`3oool20?l000@0oooo0`3o000A
0?ooo`80o`002P3oool20?l00080oooo00<0o`000?ooo`3oool00`3oool30?l000d0oooo0`3o000B
0?ooo`<0o`002P3oool20?l00180oooo0`3o000e0?ooo`003`3oool40?l001/0oooo103o00060?oo
o`<0o`00103oool00`3o0000oooo0?ooo`0;0?ooo`<0o`00203oool30?l000D0oooo00<0o`000?oo
o`3oool02P3oool30?l000`0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo0080oooo0P3o00090?ooo`030?l0003oool0oooo0080oooo0`3o00050?oo
o`<0o`002`3oool00`3o0000oooo0?ooo`030?ooo`<0o`001`3oool40?l001<0oooo00<0o`000?oo
o`3oool00P3oool20?l000030?ooo`3o0000o`000080o`006`3oool40?l000X0oooo00<0o`000?oo
o`3oool04@3oool20?l001h0oooo00<0o`00000000000000703oool20?l001<0oooo00<0o`000?oo
o`3oool01`3oool40?l001/0oooo103o0000103oool0o`000?l0003o00040?ooo`030?l0003oool0
oooo0100oooo103o00070?ooo`<0o`001P3oool00`3o0000oooo0?ooo`090?ooo`<0o`00103oool3
0?l000@0oooo00<0o`000?ooo`3oool0203oool20?l000@0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00T0oooo103o000<0?ooo`030?l0003oool0
oooo0080oooo0`3o00080?ooo`<0o`003@3oool00`3o0000oooo0?ooo`030?ooo`<0o`001@3oool4
0?l001/0oooo103o000@0?ooo`004`3oool80?l001L0oooo203o00001@3oool0o`000?l0003o0000
oooo00<0o`003P3oool60?l000D0oooo0`3o00000`3oool0o`000?l000020?l000`0oooo103o0000
0`3oool0o`000?ooo`070?ooo`030?l0003oool0o`0000D0oooo00<0o`000?ooo`3oool00`3oool2
0?l00080oooo0P3o00090?ooo`<0o`0000@0oooo0?l0003o0000o`00103oool40?l000`0oooo0`3o
00000`3oool0o`000?l000020?l000<0oooo1`3o000E0?ooo`X0o`006@3oool60?l000X0oooo00@0
o`000?ooo`3o0000o`00403oool40?l00200oooo00<0o`000?ooo`3oool07P3oool40?l00100oooo
0`3o000:0?ooo`H0o`006@3oool;0?l001@0oooo1`3o00030?ooo`@0o`0000<0oooo0?l0003o0000
0P3o000<0?ooo`@0o`000`3oool30?l000040?ooo`3o0000o`000?l000X0oooo0P3o0000103oool0
o`000?ooo`3o00050?ooo`030?l0003oool0oooo00<0oooo0`3o00080?ooo`030?l0003oool0o`00
00<0o`00303oool30?l000040?ooo`3o0000o`000?l000D0oooo1P3o000>0?ooo`<0o`000P3oool;
0?l001L0oooo203o000D0?ooo`006`3oool70?l001P0oooo2P3o000B0?ooo`H0o`000P3oool70?l0
00`0oooo1P3o00070?ooo`<0o`000`3oool20?l000@0oooo1@3o00090?ooo`H0o`000P3oool50?l0
00h0oooo3@3o000F0?ooo`X0o`00603oool70?l000l0oooo0`3o000>0?ooo`@0o`008`3oool20?l0
02@0oooo103o000=0?ooo`<0o`003`3oool70?l001T0oooo2@3o000F0?ooo`h0o`003P3oool50?l0
00030?ooo`3o0000o`0000@0o`002P3oool50?l000<0oooo0P3o00040?ooo`80o`00203oool50?l0
00d0oooo1P3o00020?ooo`H0o`004P3oool:0?l001P0oooo1`3o000L0?ooo`008P3oool80?l001@0
oooo2`3o000C0?ooo`/0o`00303oool60?l000@0oooo103o00030?ooo`030?l0003oool0oooo0080
oooo1P3o00070?ooo`X0o`004@3oool80?l001D0oooo203o00030?ooo`L0o`004P3oool60?l001D0
oooo103o000:0?ooo`@0o`009`3oool20?l002P0oooo103o00090?ooo`@0o`005@3oool70?l00140
oooo203o00020?ooo`P0o`005@3oool90?l00140oooo2@3o00080?ooo`H0o`000`3oool20?l00080
oooo103o00050?ooo`H0o`00303oool:0?l001<0oooo2`3o000E0?ooo`L0o`008`3oool002X0oooo
1`3o000=0?ooo`X0o`0000<0oooo0?l0003o00001P3o000=0?ooo`/0o`00303oool60?l000<0oooo
103o00000`3oool0o`000?l000020?ooo`H0o`001`3oool:0?l000`0oooo3`3o000>0?ooo`L0o`00
2@3oool90?l000/0oooo1`3o000J0?ooo`@0o`00203oool30?l002/0oooo0P3o000/0?ooo`<0o`00
203oool40?l001X0oooo1P3o000;0?ooo`X0o`00203oool70?l000h0oooo3`3o000<0?ooo`X0o`00
203oool60?l000030?ooo`3o0000o`000080oooo0`3o00040?ooo`H0o`00303oool:0?l000d0oooo
203o00000`3oool0o`000?l000080?l000d0oooo203o000Z0?ooo`00<@3oool80?l000H0oooo0P3o
00000`3oool0o`000?l000060?l000L0oooo1`3o00070?ooo`80o`0000<0oooo0?l0003o00002P3o
00050?ooo`80o`000`3oool50?l000<0oooo0P3o0000103oool0o`000?ooo`3oool50?l000L0oooo
2`3o00060?ooo`L0o`000`3oool80?l000030?ooo`3o0000o`0000L0oooo203o000>0?ooo`X0o`00
1P3oool60?l00200oooo0`3o00060?ooo`@0o`00;`3oool00`3o0000oooo0?ooo`0]0?ooo`@0o`00
1P3oool30?l001l0oooo1`3o00050?ooo`/0o`003@3oool80?l000L0oooo0P3o00000`3oool0o`00
0?l000070?l00080oooo1`3o00060?ooo``0o`001`3oool50?l000030?ooo`3o0000o`000080o`00
103oool50?l00080oooo0P3o00050?ooo``0o`0000<0oooo0?l0003o00001`3oool70?l000L0oooo
2`3o00070?ooo`L0o`00<P3oool003T0oooo303o00030?ooo`@0o`00303oool=0?l000<0oooo103o
00020?ooo`X0o`00103oool30?l000<0oooo1P3o00040?ooo`T0o`000P3oool<0?l000P0oooo103o
00030?ooo`d0o`005@3oool30?l000<0oooo2`3o000U0?ooo`80o`000P3oool60?l003<0oooo00<0
o`000?ooo`3oool0<@3oool50?l000<0oooo0P3o000U0?ooo`/0o`000P3oool40?l001@0oooo3@3o
00030?ooo`@0o`00203oool<0?l00080oooo2P3o00040?ooo`<0o`0000<0oooo0?l0003oool00P3o
ool40?l000<0oooo2P3o00020?ooo`@0o`000`3oool=0?l000d0oooo103o00020?ooo`d0o`00>@3o
ool003l0oooo2P3o000F0?ooo`X0o`002P3oool90?l00080oooo0`3o00020?ooo`<0o`000P3oool6
0?l000D0oooo2`3o000@0?ooo`X0o`007P3oool:0?l002`0oooo103o000g0?ooo`030?l0003oool0
oooo03@0oooo1@3o000/0?ooo`X0o`007@3oool:0?l00100oooo2`3o00050?ooo`L0o`000P3oool2
0?l00080oooo103o00020?ooo`T0o`002@3oool;0?l001D0oooo2`3o000o0?ooo`00?`3oool=0?l0
01<0oooo3@3o00070?ooo`/0o`000P3oool50?l000030?ooo`3o0000o`0000H0o`000`3oool=0?l0
00d0oooo3P3o000K0?ooo``0o`00:P3oool70?l003H0oooo00<0o`000?ooo`3oool0=03oool70?l0
02X0oooo303o000K0?ooo`d0o`003@3oool=0?l000<0oooo2@3o00000`3oool0o`000?l000020?l0
00<0oooo2`3o00060?ooo`h0o`004`3oool=0?l003l0oooo000m0?ooo`d0o`004P3oool>0?l000P0
oooo2P3o00000`3oool0o`000?l000030?l00080oooo0P3o00020?ooo`P0o`000`3oool=0?l000d0
oooo3P3o000K0?ooo`/0o`00:P3oool70?l003D0oooo00<0o`000?ooo`3oool0<`3oool70?l002T0
oooo303o000J0?ooo`h0o`003@3oool=0?l000@0oooo203o00020?ooo`80o`0000<0oooo0?l0003o
00000`3o00020?ooo`X0o`001`3oool>0?l001<0oooo3@3o000m0?ooo`00<`3oool:0?l00080oooo
1`3o00020?ooo`@0o`001P3oool:0?l000<0oooo1`3o00020?ooo`X0o`0000<0oooo0?l0003o0000
103o00000`3oool0o`000?l000040?l00080oooo0P3o0000103oool0o`000?l0003o00020?ooo`@0
o`000P3oool60?l000030?ooo`3o0000o`0000D0o`000P3oool90?l00080oooo103o00000`3oool0
o`000?l000060?l000<0oooo2P3o000?0?ooo`<0o`000P3oool60?l00080oooo2@3o000P0?ooo`03
0?l0003oool0oooo00<0o`000P3oool50?l00300oooo00<0o`000?ooo`3oool0;P3oool50?l00003
0?ooo`3o0000o`000080o`0000<0oooo0?l0003o00007`3oool90?l00080oooo1P3o00030?ooo`<0
o`003P3oool:0?l000<0oooo203o00000`3oool0o`000?l000020?l00080oooo2@3o00030?ooo`H0
o`000P3oool60?l000030?ooo`3o0000o`0000<0o`000P3oool30?l000040?ooo`3o0000oooo0?oo
o`80o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000030?l00080oooo2@3o00020?oo
o`L0o`000`3oool:0?l000L0oooo0`3o00030?ooo`H0o`000`3oool:0?l003<0oooo000Y0?ooo`X0
o`00303ooolC0?l000d0oooo303o00080?ooo`80o`0000<0oooo0?l0003o00001@3o00040?ooo`03
0?l0003oool0o`0000<0oooo0`3o00020?ooo`80o`00103oool<0?l000/0oooo3`3o000=0?ooo`/0
o`001@3oool:0?l000/0oooo2@3o000H0?ooo`80o`000P3oool00`3o0000oooo0?ooo`050?ooo`D0
o`00:`3oool00`3o0000oooo0?ooo`0Y0?ooo`D0o`001P3oool20?l000040?ooo`3o0000o`000?l0
01P0oooo203o000;0?ooo`80o`0000<0oooo0?l0003o00001P3o00040?ooo`/0o`003@3oool?0?l0
00`0oooo2`3o00050?ooo`80o`000P3oool30?l00080oooo103o00040?ooo`T0o`00203oool<0?l0
00d0oooo403o00000`3oool0o`000?l0000=0?ooo`X0o`00:@3oool001l0oooo2P3o000E0?ooo`/0
o`004@3oool?0?l000X0oooo203o00040?ooo`80o`000P3oool20?l000<0oooo1@3o00070?ooo`h0
o`00303oool>0?l001@0oooo403o000C0?ooo`P0o`004@3oool30?l000d0oooo1@3o000U0?ooo`80
o`009P3oool50?l000`0oooo103o000@0?ooo`T0o`004P3oool@0?l001@0oooo3P3o000=0?ooo`d0
o`00203oool40?l000<0oooo0P3o00020?ooo`<0o`00103oool80?l000T0oooo403o000A0?ooo`X0
o`005P3oool:0?l001l0oooo000E0?ooo`X0o`005@3ooolC0?l000/0oooo203o00040?ooo`T0o`00
203oool:0?l000D0oooo0`3o00030?ooo`030?l0003oool0oooo0080oooo1P3o00070?ooo`P0o`00
103oool60?l000P0oooo2@3o00030?ooo`X0o`004`3oool;0?l001L0oooo2@3o00090?ooo`@0o`00
403oool50?l00200oooo0P3o000Q0?ooo`D0o`003`3oool50?l000P0oooo2@3o000G0?ooo``0o`00
4P3oool:0?l000<0oooo2@3o00090?ooo`H0o`000`3oool80?l000P0oooo1@3o00040?ooo`80o`00
0`3oool30?l000D0oooo2P3o00070?ooo`T0o`001@3oool80?l000/0oooo4P3o000F0?ooo`X0o`00
5@3oool000l0oooo1P3o000I0?ooo`H0o`002@3oool80?l000P0oooo1@3o000;0?ooo`P0o`00203o
ool20?l000<0oooo1@3o00070?ooo`80o`00103oool20?l000D0oooo103o00090?ooo`L0o`002@3o
ool40?l000H0oooo203o000<0?ooo`D0o`00403oool60?l000<0oooo1P3o000J0?ooo`D0o`001@3o
ool40?l001@0oooo0`3o000M0?ooo`80o`000P00000L0?ooo`<0o`00503oool30?l000D0oooo1@3o
000J0?ooo`H0o`00103oool60?l000l0oooo1@3o000<0?ooo`P0o`001`3oool40?l000P0oooo1`3o
000:0?ooo`@0o`00103oool20?l000D0oooo0P3o00070?ooo`D0o`000`3oool20?l000L0oooo203o
000<0?ooo`@0o`002@3oool70?l000T0oooo1P3o000J0?ooo`D0o`00403oool003X0oooo0`3o0002
0?ooo`@0o`005`3oool30?l00080oooo103o000=0?ooo`80o`000P3oool00`3o0000oooo0?ooo`05
0?ooo`80o`001`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0080o`002@3oool3
0?l00080oooo0`3o000B0?ooo`@0o`000P3oool30?l00200oooo0P3o00020?ooo`<0o`00:`3oool0
103o0000oooo0?ooo`3o000d0?ooo`030?l0003oool0oooo0380oooo00<0o`000?ooo`3o0000;03o
ool30?l00080oooo0P3o000O0?ooo`<0o`000P3oool40?l00180oooo0`3o00020?ooo`<0o`002P3o
ool20?l000030?ooo`3o0000oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`060?ooo`030?l0003oool0oooo0080o`00303oool40?l00080oooo0`3o000H0?ooo`<0o`000P3o
ool40?l003X0oooo000g0?ooo`<0o`001@3oool20?l000T0oooo0P3o000;0?ooo`<0o`001P3oool0
0`3o0000oooo0?ooo`070?ooo`80o`0000@0oooo0?l0003o0000o`002`3oool30?l000@0oooo0P3o
00020?ooo`030?l0003oool0oooo00P0oooo0P3o00090?ooo`030?l0003oool0oooo00<0oooo0`3o
00060?ooo`80o`002@3oool20?l000D0oooo103o000C0?ooo`80o`003P3oool20?l002@0oooo00<0
o`000?ooo`3oool01P3oool20?l00380oooo00<0o`000?ooo`3oool0<03oool20?l000P0oooo00<0
o`000?ooo`3oool08@3oool30?l000h0oooo0P3o000B0?ooo`@0o`001P3oool00`3o0000oooo0?oo
o`070?ooo`80o`001P3oool30?l000D0oooo00<0o`000?ooo`3oool01`3oool30?l000X0oooo00@0
o`000?ooo`3oool0o`001@3oool20?l000`0oooo1@3o00090?ooo`80o`001@3oool30?l000`0oooo
0P3o00090?ooo`030?l0003oool0oooo00@0oooo0`3o000g0?ooo`00=03oool30?l00100oooo103o
00080?ooo`@0o`00403oool60?l000`0oooo103o00040?ooo`050?l0003oool0o`000?l0003oool0
0`3o00090?ooo`@0o`003`3oool30?l000@0oooo103o000A0?ooo`<0o`004@3oool40?l000d0oooo
0`3o000R0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0;`3oool00`3o0000oooo
0?ooo`0_0?ooo`030?l0003oool0oooo00H0oooo0P3o000R0?ooo`80o`003P3oool40?l00100oooo
0`3o000A0?ooo`@0o`00103oool30?l000l0oooo103o000:0?ooo`<0o`0000@0oooo0?l0003o0000
o`001@3oool30?l000d0oooo1@3o000@0?ooo`@0o`002@3oool40?l00100oooo0`3o000d0?ooo`00
<@3oool30?l000l0oooo1P3o00070?ooo`<0o`00403oool80?l000`0oooo1@3o00040?ooo`80o`00
00<0oooo0?l0003o00000P3oool30?l000X0oooo1P3o000>0?ooo`<0o`000`3oool60?l00100oooo
0`3o000@0?ooo`@0o`003P3oool30?l001l0oooo0P3o00090?ooo`80o`00;`3oool00`3o0000oooo
0?ooo`0]0?ooo`80o`00203oool30?l001l0oooo0`3o000=0?ooo`D0o`003`3oool30?l00100oooo
1P3o00030?ooo`<0o`003`3oool50?l000/0oooo0`3o00020?ooo`@0o`001@3oool50?l000`0oooo
1`3o000@0?ooo`<0o`00203oool50?l00100oooo0`3o000a0?ooo`00;P3oool30?l000l0oooo203o
00050?ooo`<0o`00403oool80?l000`0oooo1P3o00050?ooo`80o`000P3oool30?l000030?ooo`3o
0000oooo00<0o`002@3oool80?l000h0oooo0`3o00000`3oool0o`000?l000060?l00100oooo0`3o
000>0?ooo`H0o`003P3oool20?l001h0oooo0`3o00090?ooo`030?l0003oool0oooo02/0oooo0P3o
000^0?ooo`030?l0003oool0oooo00L0oooo0`3o000M0?ooo`<0o`003@3oool70?l000d0oooo0`3o
000@0?ooo`P0o`0000@0oooo0?l0003o0000o`003`3oool70?l000X0oooo0`3o00000`3oool0o`00
0?ooo`020?l00080oooo0P3o00060?ooo`D0o`00303oool80?l00100oooo0`3o00060?ooo`L0o`00
403oool30?l002h0oooo000Z0?ooo`@0o`00403oool80?l000@0oooo0`3o000A0?ooo`T0o`002`3o
ool70?l000D0oooo0`3o00030?ooo`80o`000P3oool60?l000T0oooo203o000?0?ooo`/0o`004@3o
ool40?l000/0oooo1`3o000>0?ooo`<0o`00703oool30?l000T0oooo0P3o000[0?ooo`<0o`00:`3o
ool20?l000P0oooo103o000K0?ooo`<0o`003P3oool80?l000X0oooo103o000A0?ooo`/0o`00403o
ool80?l000T0oooo103o0000103oool0o`000?ooo`3oool20?l000<0oooo0P3o00060?ooo`H0o`00
303oool80?l00140oooo0`3o00050?ooo`L0o`004@3oool30?l002/0oooo000W0?ooo`<0o`005@3o
ool50?l000<0oooo0`3o000D0?ooo`L0o`003P3oool50?l000D0oooo0`3o00040?ooo`<0o`0000<0
oooo0?l0003oool01@3o000:0?ooo`D0o`004`3oool80?l001D0oooo0`3o000:0?ooo`D0o`004@3o
ool30?l001X0oooo0`3o000:0?ooo`80o`00:@3oool30?l002T0oooo0P3o00090?ooo`@0o`006@3o
ool30?l00180oooo1@3o00090?ooo`<0o`005@3oool80?l001@0oooo1@3o000:0?ooo`@0o`000P3o
ool00`3o0000oooo0?l000020?l000<0oooo0`3o00060?ooo`D0o`003@3oool70?l001@0oooo0`3o
00040?ooo`D0o`00503oool30?l002P0oooo000T0?ooo`<0o`005P3oool:0?l001H0oooo1`3o000>
0?ooo`@0o`001`3oool30?l000@0oooo0P3o00030?ooo`030?l0003oool0o`0000<0o`002`3oool5
0?l001D0oooo1P3o000G0?ooo`<0o`00203oool50?l001<0oooo0`3o000G0?ooo`80o`0000<0oooo
0?l0003oool02P3oool00`3o0000oooo0?ooo`0V0?ooo`<0o`00:03oool00`3o0000oooo0?ooo`09
0?ooo`@0o`005`3oool20?l001@0oooo1@3o00070?ooo`<0o`005`3oool70?l001@0oooo1P3o000;
0?ooo`<0o`000P3oool0103o0000oooo0?ooo`3oool20?l000@0oooo0P3o00080?ooo`@0o`003P3o
ool60?l001H0oooo103o00001@3oool0o`000?l0003o0000oooo0080o`005@3oool30?l002D0oooo
000Q0?ooo`<0o`005`3oool20?l000<0oooo0`3o000H0?ooo`<0o`0000<0oooo0?l0003o00000P3o
000=0?ooo`80o`000P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00D0
o`000?ooo`3oool0oooo0?l000020?ooo`030?l0003oool0oooo0080o`002`3oool00`3o0000oooo
0?ooo`020?l001@0oooo203o000G0?ooo`@0o`001P3oool00`3o0000oooo0?ooo`020?l001@0oooo
0P3o000F0?ooo`040?l0003oool0oooo0?l000/0oooo0P3o000W0?ooo`030?l0003oool0oooo02D0
oooo0P3o000;0?ooo`040?l0003oool0oooo0?l001D0oooo0`3o000D0?ooo`80o`000P3oool00`3o
0000oooo0?ooo`030?ooo`@0o`005`3oool90?l001<0oooo0`3o00020?ooo`030?l0003oool0oooo
00T0oooo0P3o00000`3oool0o`000?ooo`020?ooo`050?l0003oool0oooo0?ooo`3o00001`3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0080o`003@3oool30?l000040?ooo`3o0000
o`000?l001P0oooo103o00030?ooo`80o`005P3oool30?l00280oooo000N0?ooo`<0o`00603oool2
0?l00080oooo0`3o000H0?ooo`<0o`001@3oool00`3o0000oooo0?ooo`0;0?ooo`80o`000P3oool2
0?l000P0oooo00<0o`000?ooo`3oool01`3oool01@3o0000oooo0?ooo`3oool0o`0000H0oooo00<0
o`000?ooo`3oool03@3oool20?l001@0oooo00<0o`000?ooo`3oool01@3o000I0?ooo`<0o`00203o
ool20?l001@0oooo0`3o000G0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0903o
ool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0503o
ool30?l001D0oooo0P3o00070?ooo`<0o`006@3oool50?l000<0oooo00<0o`000?ooo`3oool04@3o
ool30?l000l0oooo00<0o`000?ooo`3oool0103oool01@3o0000oooo0?ooo`3oool0o`0000T0oooo
00<0o`000?ooo`3oool01P3oool01@3o0000oooo0?ooo`3oool0o`0000h0oooo00<0o`000?ooo`3o
ool00P3oool30?l001P0oooo0`3o00030?ooo`80o`005`3oool40?l001h0oooo000K0?ooo`<0o`00
603oool30?l000040?ooo`3o0000o`000?l001T0oooo0`3o000D0?ooo`050?l0003oool0oooo0?oo
o`3o00002@3oool00`3o0000oooo0?ooo`080?ooo`050?l0003oool0oooo0?ooo`3o00001`3oool2
0?l000l0oooo0`3o000G0?ooo`@0o`006P3oool30?l000L0oooo0P3o000E0?ooo`<0o`005@3oool0
0`3o0000oooo0?ooo`0:0?ooo`80o`005P3oool01@3oj[X0LP00000000000000VmCo00T0oooo00<0
o`000?ooo`3oool08P3oool20?l000`0oooo00<0o`000?ooo`3oool04P3oool30?l001H0oooo0P3o
00060?ooo`<0o`006P3oool40?l001L0oooo103o000?0?ooo`80o`001`3oool01@3o0000oooo0?oo
o`3oool0o`0000T0oooo00<0o`000?ooo`3oool01`3oool0103o0000oooo0?ooo`3oool20?l001<0
oooo0`3o000I0?ooo`<0o`000P3oool20?l001T0oooo0`3o000K0?ooo`005`3oool40?l001T0oooo
0P3o0000103oool0o`000?l0003o000J0?ooo`80o`005@3oool20?l000<0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`0>0?ooo`<0o`00603oool40?l001X0oooo0`3o00060?ooo`80
o`005P3oool30?l001<0oooo00<0o`000?ooo`3oool02`3oool20?l001H0oooo00<0e9/009_Do`3o
ool02@3oool00`3o0000oooo0?ooo`0P0?ooo`80o`003@3oool00`3o0000oooo0?ooo`0@0?ooo`<0
o`005`3oool20?l000D0oooo0`3o000J0?ooo`@0o`00603oool40?l00100oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool01`3oool20?l000<0oooo0P3o000D0?ooo`80o`006P3oool30?l000030?ooo`3o0000o`0001X0
oooo0`3o000H0?ooo`00503oool30?l001/0oooo1@3o000J0?ooo`<0o`005@3oool20?l000@0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0;0?ooo`050?l0003oool0oooo0?ooo`3o
00002@3oool00`3o0000oooo0?ooo`0?0?ooo`<0o`006@3oool30?l001/0oooo103o00040?ooo`80
o`005`3oool20?l00180oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0C0?ooo`03
0=BK002Ke?l0oooo00T0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo00l0oooo0P3o000H0?ooo`80o`000`3oool40?l001/0oooo0`3o000I0?ooo`@0
o`004@3oool00`3o0000oooo0?ooo`070?ooo`050?l0003oool0oooo0?ooo`3o0000303oool00`3o
0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo0P3o000D0?ooo`<0o`006P3oool60?l0
01X0oooo0`3o000E0?ooo`004@3oool30?l001`0oooo0`3o000L0?ooo`<0o`005@3oool20?l000D0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool01`3oool20?l00140oooo0`3o000J0?ooo`<0o`00703oool30?l000<0
oooo0P3o000G0?ooo`<0o`00403oool00`3o0000oooo0?ooo`0<0?ooo`80o`003`3oool00`3Z^W80
0000000000030000000309_Do`3oool0oooo00L0oooo00<0o`000?ooo`3oool07@3oool20?l000h0
oooo00<0o`000?ooo`3oool03@3oool30?l001P0oooo0P3o00020?ooo`<0o`00703oool30?l001X0
oooo103o000A0?ooo`80o`002@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01<0
oooo0`3o000L0?ooo`@0o`006`3oool30?l00180oooo000?0?ooo`80o`007@3oool20?l001X0oooo
0P3o00000`3oool0o`000?l0000G0?ooo`040?l0003oool0oooo0?ooo`80o`0000<0oooo0?l0003o
ool02@3oool0103o0000oooo0?ooo`3oool20?l000@0oooo0P3o00020?ooo`80o`00103oool00`3o
0000oooo0?ooo`020?ooo`80o`001@3oool00`3o0000oooo0?ooo`0@0?ooo`<0o`006P3oool30?l0
00T0oooo0P3o000B0?ooo`80o`000`3oool00`3o0000oooo0?ooo`0G0?ooo`80o`0000<0oooo0?l0
003oool0303oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00<0oooo00<0^W800000
000000000`0000002@00L[X0oooo0?ooo`3oe9/0002K0=Coo`3oool0e9/009_Do`0:0?ooo`030?l0
000000000000008000006P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00/0oooo
0`3o000I0?ooo`80o`000P3oool20?l001<0oooo0P3o00080?ooo`<0o`006P3oool40?l00180oooo
00<0o`000?ooo`3oool00P3oool20?l000D0oooo00<0o`000?ooo`3oool00P3oool20?l00080oooo
00<0o`000?ooo`3oool00`3oool20?l000<0oooo00<0o`000?ooo`3oool0203oool30?l000<0oooo
0P3o000F0?ooo`80o`000P3oool20?l001T0oooo0`3o000L0?ooo`80o`00403oool002/0oooo0`3o
000I0?ooo`H0o`005`3oool20?l000030?ooo`3o0000o`000080o`00303oool00`3o0000oooo0?l0
00030?l000@0oooo00<0o`000?ooo`3o00000`3oool20?l000T0oooo103o00030?ooo`030?l0003o
ool0oooo0100oooo103o000J0?ooo`<0o`00203oool40?l001D0oooo0P3o000K0?ooo`80o`00303o
ool20?l001d0oooo00D0j[Yb002Ke03oool0e9/009_Do`0:0?ooo`030?l0003oool0oooo02X0oooo
0P3o000<0?ooo`80o`006P3oool20?l001H0oooo103o00070?ooo`<0o`006P3oool40?l001<0oooo
00<0o`000?ooo`3oool0103o000:0?ooo`80o`000P3oool30?l000D0oooo0`3o00000`3oool0o`00
0?ooo`0;0?ooo`@0o`000P3oool20?l001H0oooo0P3o00000`3oool0o`000?l000020?l001T0oooo
0P3o000/0?ooo`00:@3oool20?l001P0oooo203o000G0?ooo`L0o`003@3oool60?l000@0oooo0P3o
00000`3oool0o`000?l000030?ooo`80o`002P3oool80?l00180oooo1P3o000I0?ooo`80o`00203o
ool40?l001D0oooo0P3o000I0?ooo`<0o`003@3oool00`3o0000oooo0?ooo`0K0?ooo`040;Yb001b
^^X0e9/009_Do`X0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0;0?ooo`<0o`00
603oool20?l001D0oooo1@3o00070?ooo`80o`006@3oool60?l001<0oooo1`3o000;0?ooo`80o`00
0`3oool40?l000D0oooo1@3o000=0?ooo`L0o`005`3oool80?l001P0oooo0P3o000Z0?ooo`009`3o
ool20?l001L0oooo203o000H0?ooo`P0o`00303oool60?l000D0oooo0P3o00020?ooo`80o`000`3o
ool40?l000T0oooo203o000B0?ooo`P0o`00603oool20?l000L0oooo1P3o000D0?ooo`80o`00603o
ool30?l000d0oooo00<0o`000?ooo`3oool06P3oool0103oj[X0LP1b079b002Ke?l90?ooo`80o`00
:P3oool00`3o0000oooo0?ooo`0;0?ooo`<0o`005`3oool20?l001@0oooo1`3o00060?ooo`80o`00
603oool80?l001<0oooo1`3o000:0?ooo`@0o`000P3oool20?l00080oooo0P3o00050?ooo`H0o`00
303oool80?l001P0oooo203o000G0?ooo`<0o`009`3oool002D0oooo0P3o000G0?ooo`T0o`005`3o
ool90?l000/0oooo1`3o00050?ooo`<0o`000`3oool20?l000<0oooo1@3o00090?ooo`P0o`004P3o
ool80?l001P0oooo0`3o00050?ooo`L0o`00503oool20?l001L0oooo103o000<0?ooo`030?l0003o
ool0oooo01X0oooo00<0omBK0000002Ke?l02@3oool30?l002P0oooo00<0o`000?ooo`3oool02P3o
ool40?l001H0oooo0P3o000D0?ooo`P0o`00103oool30?l001P0oooo2@3o000B0?ooo`P0o`002@3o
ool50?l000<0oooo0P3o00030?ooo`80o`001@3oool70?l000`0oooo203o000H0?ooo`P0o`00603o
ool20?l002D0oooo000R0?ooo`<0o`006@3oool70?l001P0oooo203o000>0?ooo`D0o`001@3oool3
0?l000@0oooo0P3o00030?ooo`H0o`002P3oool70?l00180oooo1`3o000K0?ooo`80o`001@3oool5
0?l001H0oooo0P3o000F0?ooo`@0o`00303oool00`3o0000oooo0?ooo`0U0?ooo`<0o`009`3oool0
0`3o0000oooo0?ooo`0:0?ooo`@0o`005@3oool20?l001L0oooo1@3o00040?ooo`80o`006`3oool7
0?l001<0oooo1`3o000:0?ooo`@0o`0000@0oooo0?l0003oool0oooo0`3o00030?ooo`<0o`001P3o
ool40?l000h0oooo2@3o000H0?ooo`H0o`006P3oool20?l002<0oooo000P0?ooo`80o`00703oool6
0?l001L0oooo2@3o000>0?ooo`@0o`001`3oool30?l000@0oooo0`3o00020?ooo`030?l0003oool0
o`0000<0o`002`3oool50?l000030?ooo`3o0000oooo0180oooo1`3o000K0?ooo`80o`00103oool5
0?l001L0oooo0P3o000D0?ooo`<0o`003P3oool00`3o0000oooo0?ooo`0T0?ooo`<0o`009P3oool0
0`3o0000oooo0?ooo`0<0?ooo`<0o`004`3oool20?l001P0oooo1@3o00030?ooo`80o`006`3oool8
0?l001<0oooo1`3o000;0?ooo`<0o`000P3oool00`3o0000oooo0?ooo`030?l000@0oooo0P3o0007
0?ooo`@0o`003`3oool60?l000030?ooo`3o0000oooo01L0oooo1P3o000K0?ooo`80o`008@3oool0
01h0oooo0P3o000K0?ooo`P0o`005P3oool40?l00080oooo103o000>0?ooo`80o`0000<0oooo0?l0
003oool01`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3o00000P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00@0o`004P3oool30?l0
0080oooo0`3o000K0?ooo`<0o`000`3oool0103o0000oooo0?ooo`3o000H0?ooo`80o`004`3oool0
103o0000oooo0?l0003o000=0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0903o
ool00`3o0000oooo0?ooo`0;0?ooo`80o`0000<0oooo0?l0003oool04@3oool20?l001P0oooo0P3o
00020?ooo`030?l0003oool0oooo00<0o`006`3oool30?l00080oooo103o000B0?ooo`<0o`000`3o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0o`000080oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o00000P3o
000>0?ooo`<0o`000P3oool40?l001L0oooo1`3o000K0?ooo`80o`007`3oool001`0oooo0P3o000K
0?ooo`@0o`000`3oool00`3o0000oooo0?ooo`0D0?ooo`@0o`001@3oool00`3o0000oooo0?ooo`0<
0?ooo`80o`0000<0oooo0?l0003oool0203oool00`3o0000oooo0?ooo`070?ooo`050?l0003oool0
oooo0?ooo`3o00001@3oool20?l000l0oooo0`3o000C0?ooo`030?l0003oool0oooo0080oooo0`3o
000L0?ooo`80o`001@3oool20?l001P0oooo0P3o000E0?ooo`030?l0003oool0oooo00/0oooo00<0
o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo00/0oooo00<0
o`000?ooo`3oool04P3oool20?l001P0oooo0P3o00050?ooo`80o`00703oool30?l000D0oooo00<0
o`000?ooo`3oool04@3oool20?l00100oooo0P3o00050?ooo`050?l0003oool0oooo0?ooo`3o0000
203oool00`3o0000oooo0?ooo`080?ooo`040?l0003oool0o`000?l000h0oooo00<0o`000?ooo`3o
ool00P3oool40?l001L0oooo00<0o`000?ooo`3oool0103o000K0?ooo`80o`007@3oool001X0oooo
0P3o000K0?ooo`@0o`006`3oool30?l001@0oooo0P3o00020?ooo`030?l0003oool0oooo00L0oooo
00<0o`000?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3o
ool03P3oool20?l001T0oooo0`3o000L0?ooo`80o`001@3oool20?l001P0oooo0P3o000D0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0R0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool04@3oool20?l001T0oooo00<0o`000?ooo`3o
ool00`3oool20?l001`0oooo0`3o000I0?ooo`80o`004@3oool00`3o0000oooo0?ooo`050?ooo`05
0?l0003oool0oooo0?ooo`3o00002@3oool00`3o0000oooo0?ooo`080?ooo`040?l0003oool0oooo
0?l001@0oooo103o000J0?ooo`D0o`006P3oool30?l001X0oooo000G0?ooo`<0o`006`3oool40?l0
01/0oooo0`3o000E0?ooo`050?l0003oool0oooo0?ooo`3o00002@3oool00`3o0000oooo0?ooo`09
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0?
0?ooo`80o`006P3oool20?l001`0oooo0P3o00050?ooo`80o`00603oool20?l001<0oooo00<0o`00
0?ooo`3oool02`3oool20?l00280oooo00<0o`000?ooo`3oool0803oool20?l000d0oooo00<0o`00
0?ooo`3oool0403oool20?l001T0oooo0P3o00040?ooo`80o`00703oool20?l001X0oooo0`3o000A
0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3o000D0?ooo`<0o`006`3oool5
0?l001/0oooo0P3o000H0?ooo`005@3oool20?l001`0oooo0`3o000L0?ooo`<0o`005@3oool20?l0
00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003oool0oooo
0?ooo`3o0000203oool20?l00140oooo0P3o000J0?ooo`80o`00703oool30?l000@0oooo0P3o000H
0?ooo`80o`004P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01l0oooo00<0o`00
0?ooo`3oool07`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00l0oooo0P3o000I
0?ooo`80o`000`3oool30?l001`0oooo0P3o000J0?ooo`<0o`004@3oool20?l000P0oooo00D0o`00
0?ooo`3oool0oooo0?l0000<0?ooo`030?l0003oool0oooo00P0oooo00@0o`000?ooo`3oool0oooo
0P3o000D0?ooo`<0o`00703oool40?l001/0oooo0P3o000F0?ooo`004`3oool20?l001`0oooo0`3o
000L0?ooo`80o`005P3oool20?l000D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`0;0?ooo`050?l0003oool0oooo0?ooo`3o00002P3oool00`3o0000oooo0?ooo`0?0?ooo`<0o`00
6P3oool20?l001d0oooo0P3o00040?ooo`80o`00603oool20?l00140oooo00<0o`000?ooo`3oool0
303oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool0
303oool00`3o0000oooo0?ooo`0>0?ooo`80o`006@3oool20?l000<0oooo0P3o000M0?ooo`80o`00
6P3oool20?l000030?ooo`3o0000oooo0100oooo00<0o`000?ooo`3oool0203oool01@3o0000oooo
0?ooo`3oool0o`0000`0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo01@0oooo0P3o000L0?ooo`@0o`006`3oool20?l001@0oooo000A0?ooo`80o`00
703oool30?l001`0oooo0P3o000F0?ooo`80o`001P3oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo00l0oooo103o000J0?ooo`80o`007@3oool20?l000@0oooo0P3o000H0?ooo`80o`00
403oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0
7@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00d0oooo0P3o000I0?ooo`80o`00
0`3oool20?l001d0oooo0P3o000J0?ooo`80o`0000<0oooo0?l0003o00004@3oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo00<0oooo0P3o000F0?ooo`80o`00703oool40?l001/0oooo
0P3o000B0?ooo`003`3oool20?l001/0oooo103o000L0?ooo`80o`005`3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo00T0oooo0P3o000A0?ooo`040?l0003oool0o`000?l001X0oooo
0`3o000L0?ooo`80o`00103oool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo00h0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0L0?ooo`030?l000000000000001`0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo01L0oooo
0P3o00030?ooo`80o`00703oool30?l001X0oooo0P3o00020?ooo`030?l0003oool0oooo00l0oooo
0P3o000;0?ooo`050?l0003oool0oooo0?ooo`3o00003`3oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo00@0oooo0P3o000F0?ooo`80o`00703oool40?l001/0oooo0P3o000@0?ooo`00
:P3oool20?l001h0oooo0P3o000G0?ooo`80o`004P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00l0oooo00<0o`000?ooo`3oool04P3oool20?l001/0oooo0P3o000Q0?ooo`80o`00
:@3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02X0oooo00<0o`000?ooo`3oool0
9P3oool20?l00240oooo0P3o000K0?ooo`80o`005@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0
003oool0oooo00h0oooo00<0o`000?ooo`3oool0403oool20?l001H0oooo0P3o000N0?ooo`80o`00
:`3oool002P0oooo0P3o000N0?ooo`80o`005`3oool20?l001<0oooo00<0o`000?ooo`3oool03`3o
ool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo01<0oooo0P3o000K0?ooo`80o`008@3o
ool20?l002P0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0Y0?ooo`030?l0003o
ool0oooo02D0oooo0P3o000Q0?ooo`80o`006`3oool20?l001H0oooo00<0o`000?ooo`3oool0403o
ool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool05@3o
ool20?l001h0oooo0P3o000Y0?ooo`009P3oool20?l001d0oooo0`3o000H0?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0A0?ooo`80o`005@3oool2
0?l001/0oooo0P3o000Q0?ooo`80o`009`3oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0
oooo02P0oooo00<0o`000?ooo`3oool0903oool20?l00240oooo0P3o000K0?ooo`80o`005P3oool2
0?l001<0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0B0?ooo`80o`005`3oool3
0?l001d0oooo0P3o000W0?ooo`00903oool20?l001d0oooo0P3o000I0?ooo`80o`00503oool00`3o
0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool0503oool20?l0
01/0oooo0P3o000Q0?ooo`80o`009P3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo
02L0oooo00<0o`000?ooo`3oool08`3oool20?l00240oooo0P3o000K0?ooo`80o`005`3oool00`3o
0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool04`3oool20?l0
01P0oooo0P3o000M0?ooo`80o`009@3oool00280oooo0P3o000M0?ooo`80o`006@3oool20?l001H0
oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01D0
oooo0P3o000K0?ooo`<0o`00803oool20?l002D0oooo00<0o`000?ooo`3oool09P3oool00`3o0000
oooo0?ooo`0V0?ooo`030?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool07P3oool30?l001/0
oooo0P3o000H0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool04P3oool00`3o0000
oooo0?ooo`0D0?ooo`030?l0003oool0oooo01L0oooo0P3o000M0?ooo`<0o`008P3oool00200oooo
0P3o000M0?ooo`80o`00203oool30?l000h0oooo0P3o000=0?ooo`<0o`001`3oool00`3o0000oooo
0?ooo`060?ooo`80o`00103oool20?l00080oooo0P3o00000`3oool0o`000?ooo`060?ooo`80o`00
3@3oool20?l000T0oooo0`3o000;0?ooo`80o`006@3oool20?l000030?ooo`3o0000o`000200oooo
0P3o000?0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool09@3oool00`3o0000oooo
0?ooo`0U0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool03@3oool20?l001l0oooo
0P3o00020?ooo`80o`00603oool20?l000/0oooo0`3o000:0?ooo`80o`00303oool20?l000P0oooo
00@0o`000?ooo`3o0000o`000P3oool00`3o0000oooo0?ooo`030?ooo`80o`00203oool00`3o0000
oooo0?ooo`040?ooo`<0o`003@3oool20?l000l0oooo0P3o00080?ooo`80o`007P3oool20?l00200
oooo000M0?ooo`<0o`007@3oool20?l000H0oooo1P3o000>0?ooo`030?l0003oool0oooo00T0oooo
1P3o00070?ooo`030?l0003oool0oooo00<0oooo1@3o00040?ooo`030?l0003oool0o`0000<0oooo
103o00070?ooo`D0o`002`3oool00`3o0000oooo0?ooo`070?ooo`H0o`002@3oool20?l001P0oooo
1P3o000P0?ooo`030?l0003oool0oooo00d0oooo0P3o000C0?ooo`80o`009@3oool00`3o0000oooo
0?ooo`0S0?ooo`80o`004`3oool20?l000h0oooo0P3o000O0?ooo`L0o`005`3oool20?l000T0oooo
1P3o000:0?ooo`030?l0003oool0oooo00P0oooo1@3o00080?ooo`@0o`000P3oool30?l000D0oooo
103o00050?ooo`030?l0003oool0oooo00D0oooo1P3o000;0?ooo`80o`003P3oool50?l000H0oooo
0P3o000N0?ooo`80o`007P3oool001/0oooo0P3o000M0?ooo`<0o`00103oool80?l000h0oooo0P3o
00080?ooo`P0o`00203oool00`3o0000oooo0?ooo`070?l000@0oooo0`3o00000`3oool0o`000?l0
00030?ooo`D0o`001`3oool70?l000P0oooo00<0o`000?ooo`3oool0203oool80?l000L0oooo0P3o
000H0?ooo`L0o`007P3oool20?l000h0oooo0P3o000D0?ooo`030?l0003oool0oooo0240oooo0P3o
000T0?ooo`030?l0003oool0oooo0140oooo0`3o000=0?ooo`80o`007`3oool70?l001L0oooo0P3o
00070?ooo`P0o`002`3oool00`3o0000oooo0?ooo`050?ooo`L0o`00203oool50?l00080oooo0P3o
00020?ooo`80o`001@3oool60?l00080oooo00<0o`000?ooo`3oool01P3oool80?l000T0oooo00<0
o`000?ooo`3oool03@3oool70?l000@0oooo0`3o000M0?ooo`80o`00703oool001T0oooo0P3o000M
0?ooo`80o`00103oool90?l000h0oooo0P3o00070?ooo`T0o`002P3oool90?l000@0oooo0`3o0003
0?ooo`030?l0003oool0oooo0080oooo1P3o00070?ooo`P0o`001P3oool20?l000X0oooo2@3o0006
0?ooo`80o`00603oool70?l001h0oooo0P3o000=0?ooo`<0o`004`3oool00`3o0000oooo0?ooo`0P
0?ooo`80o`008`3oool00`3o0000oooo0?ooo`0@0?ooo`@0o`00303oool20?l001h0oooo203o000G
0?ooo`80o`001P3oool90?l000/0oooo0P3o00050?ooo`P0o`00203oool60?l000<0oooo0P3o0002
0?ooo`<0o`001@3oool70?l000030?ooo`3o0000oooo00P0oooo2@3o00070?ooo`80o`003`3oool8
0?l000@0oooo0P3o000M0?ooo`80o`006P3oool001L0oooo0P3o000M0?ooo`80o`001`3oool60?l0
00l0oooo00<0o`000?ooo`3oool0203oool60?l000/0oooo00<0o`000?ooo`3oool01@3o00050?oo
o`@0o`000`3oool20?l000@0oooo103o000:0?ooo`H0o`00203oool00`3o0000oooo0?ooo`090?oo
o`L0o`00203oool20?l001L0oooo203o000N0?ooo`80o`00303oool30?l001<0oooo00<0o`000?oo
o`3oool07`3oool20?l00280oooo00<0o`000?ooo`3oool0403oool30?l000`0oooo0P3o000N0?oo
o`80o`0000<0oooo0?l0003o0000103o000F0?ooo`80o`002@3oool60?l000`0oooo00<0o`000?oo
o`3oool01@3oool60?l000X0oooo103o00040?ooo`80o`00103oool30?l000H0oooo1@3o00020?oo
o`030?l0003oool0oooo00P0oooo1`3o00090?ooo`80o`003`3oool60?l000H0oooo0P3o000M0?oo
o`80o`00603oool001D0oooo0P3o000M0?ooo`80o`001`3oool60?l000l0oooo0P3o00090?ooo`H0
o`00303oool00`3o0000oooo0?ooo`050?l000H0oooo0`3o00040?ooo`80o`001@3oool40?l000/0
oooo1@3o00080?ooo`030?l0003oool0oooo00X0oooo1P3o00090?ooo`80o`005`3oool50?l00003
0?ooo`3o0000o`0001h0oooo0P3o000;0?ooo`<0o`004`3oool00`3o0000oooo0?ooo`0O0?ooo`03
0?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool04@3oool20?l000/0oooo0P3o000N0?ooo`80
o`000P3oool50?l001H0oooo0P3o00090?ooo`H0o`003@3oool00`3o0000oooo0?ooo`050?ooo`D0
o`00303oool40?l000D0oooo00<0o`000?ooo`3oool00`3oool20?l000L0oooo1@3o00020?ooo`03
0?l0003oool0oooo00T0oooo1P3o000:0?ooo`030?l0003oool0oooo00h0oooo1P3o00060?ooo`80
o`007@3oool20?l001H0oooo000C0?ooo`80o`007@3oool20?l000L0oooo0P3o00030?ooo`030?l0
003oool0oooo00d0oooo0P3o00080?ooo`<0o`000`3oool00`3o0000oooo0?ooo`0;0?ooo`040?l0
003oool0o`000?l00080oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo00<0oooo0P3o00020?ooo`80o`002`3oool00`3o0000oooo0?ooo`030?l000H0
oooo0P3o000<0?ooo`80o`000P3oool30?l000P0oooo0P3o000G0?ooo`030?l0003oool0oooo0080
o`0000<0oooo0?l0003o00007P3oool20?l000`0oooo00<0o`000?ooo`3oool04@3oool00`3o0000
oooo0?ooo`0N0?ooo`030?l0003oool0oooo01h0oooo00<0o`000?ooo`3oool04@3oool00`3o0000
oooo0?ooo`090?ooo`80o`007P3oool20?l00080oooo0P3o00020?ooo`030?l0003oool0oooo01@0
oooo0P3o00080?ooo`<0o`000`3oool00`3o0000oooo0?ooo`0;0?ooo`80o`001@3oool30?l00080
oooo00<0o`000?ooo`3oool02P3oool20?l000040?ooo`3o0000oooo0?l000D0oooo00<0o`000?oo
o`3oool01@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00<0o`003@3oool20?l0
0080oooo0`3o00080?ooo`80o`00403oool0103o0000oooo0?ooo`3oool20?l000H0oooo0P3o000M
0?ooo`80o`00503oool00140oooo0P3o000M0?ooo`80o`001P3oool30?l001<0oooo0P3o00080?oo
o`80o`00503oool20?l000`0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo0080oooo0P3o000?0?ooo`80o`001P3oool00`3o0000oooo0?ooo`0@0?oo
o`<0o`001`3oool20?l001X0oooo0P3o00000`3oool0o`000?l0000N0?ooo`80o`002`3oool00`3o
0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool07@3oool00`3o
0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00P0oooo0P3o000N0?ooo`80o`0000@0oooo0?l0
003o0000o`006@3oool20?l000L0oooo0`3o000C0?ooo`030?l0003oool0oooo00<0oooo0P3o000@
0?ooo`80o`00103oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool02P3oool20?l001<0oooo0P3o00080?ooo`80o`00503oool30?l000D0oooo0P3o000M
0?ooo`80o`004P3oool000l0oooo0P3o000M0?ooo`80o`001@3oool30?l001D0oooo00<0o`000?oo
o`3oool01@3oool30?l001@0oooo0P3o000=0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00h0oooo0`3o00040?oo
o`030?l0003oool0oooo0180oooo0P3o00070?ooo`80o`006P3oool50?l001h0oooo00<0o`000?oo
o`3oool02@3oool20?l00180oooo00<0o`000?ooo`3oool0703oool00`3o000000000000000L0?oo
o`030?l0003oool0oooo0100oooo0P3o000:0?ooo`030?l0003oool0oooo01`0oooo0P3o00000`3o
ool0o`000?l0000J0?ooo`80o`001`3oool20?l001D0oooo00@0o`000?ooo`3oool0oooo0`3o000A
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00/0oooo0P3o000C0?ooo`<0o`001`3oool00`3o0000oooo0?ooo`0D
0?ooo`80o`001@3oool20?l001d0oooo0P3o000@0?ooo`00<`3oool20?l001d0oooo0`3o000E0?oo
o`80o`003P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo0P3o000A0?oo
o`80o`006@3oool30?l002<0oooo0P3o000/0?ooo`030?l0003oool0oooo02h0oooo00<0o`000?oo
o`3oool0;P3oool00`3o0000oooo0?ooo`0Z0?ooo`80o`008P3oool30?l001T0oooo0P3o000B0?oo
o`80o`00303oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00`0oooo0P3o000D0?oo
o`<0o`007@3oool30?l003<0oooo000`0?ooo`<0o`007@3oool20?l001H0oooo0P3o000?0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0@0?ooo`<0
o`006@3oool30?l00280oooo0P3o000[0?ooo`030?l0003oool0oooo02d0oooo00<0o`000?ooo`3o
ool0;@3oool00`3o0000oooo0?ooo`0X0?ooo`<0o`008@3oool30?l001T0oooo0`3o000C0?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0=0?ooo`80
o`005@3oool20?l001h0oooo0P3o000a0?ooo`00;P3oool20?l001d0oooo0`3o000F0?ooo`80o`00
403oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00d0oooo0P3o000C0?ooo`80o`00
6P3oool20?l00280oooo0P3o000Z0?ooo`030?l0003oool0oooo02`0oooo00<0o`000?ooo`3oool0
;03oool00`3o0000oooo0?ooo`0W0?ooo`80o`008P3oool20?l001X0oooo0P3o000D0?ooo`80o`00
3`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00h0oooo0P3o000E0?ooo`<0o`00
7@3oool30?l002h0oooo000[0?ooo`<0o`00703oool30?l001H0oooo0`3o000A0?ooo`030?l0003o
ool0oooo00h0oooo00<0o`000?ooo`3oool03P3oool20?l001<0oooo0P3o000J0?ooo`<0o`008@3o
ool30?l002P0oooo0P3o000/0?ooo`030?l0003oool0oooo02X0oooo0P3o000X0?ooo`80o`008@3o
ool30?l001X0oooo0P3o000D0?ooo`80o`00403oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo0100oooo0P3o000F0?ooo`<0o`007@3oool30?l002/0oooo000X0?ooo`<0o`007@3oool2
0?l001L0oooo0P3o000C0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0403oool0
0`3o0000oooo0?ooo`0B0?ooo`<0o`006P3oool30?l00240oooo0P3o000X0?ooo`030?l0003oool0
oooo02T0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0U0?ooo`<0o`00803oool3
0?l001X0oooo0`3o000E0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`0A0?ooo`80o`005`3oool20?l001h0oooo0P3o000Y0?ooo`009P3oool20?l0
01d0oooo0`3o000G0?ooo`80o`00503oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo
0140oooo0P3o000E0?ooo`80o`006`3oool30?l00200oooo0P3o000W0?ooo`030?l0003oool0oooo
02P0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0T0?ooo`80o`00803oool30?l0
01/0oooo0P3o000F0?ooo`80o`004`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo
0180oooo0P3o000G0?ooo`<0o`007@3oool30?l002H0oooo000S0?ooo`<0o`00703oool30?l001P0
oooo0P3o000E0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool04P3oool00`3o0000
oooo0?ooo`0D0?ooo`<0o`006`3oool20?l00200oooo0`3o000U0?ooo`80o`00:03oool00`3o0000
oooo0?ooo`0V0?ooo`80o`009@3oool20?l00200oooo0P3o000K0?ooo`<0o`005`3oool00`3o0000
oooo0?ooo`0B0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool04`3oool20?l001P0
oooo0`3o000M0?ooo`80o`00903oool00200oooo0`3o000M0?ooo`80o`006@3oool20?l001H0oooo
00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0C0?ooo`80o`005`3oool20?l001/0oooo
0`3o000P0?ooo`80o`009@3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo02D0oooo
00<0o`000?ooo`3oool08P3oool30?l001l0oooo0`3o000K0?ooo`80o`00603oool20?l001D0oooo
00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`0D0?ooo`80o`006@3oool20?l001d0oooo
0`3o000Q0?ooo`007P3oool20?l001d0oooo0`3o000I0?ooo`80o`005`3oool00`3o0000oooo0?oo
o`0E0?ooo`030?l0003oool0oooo01@0oooo0P3o000G0?ooo`<0o`006`3oool30?l001l0oooo0P3o
000T0?ooo`030?l0003oool0oooo02@0oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?oo
o`0Q0?ooo`80o`007`3oool30?l001/0oooo0`3o000H0?ooo`80o`005P3oool00`3o0000oooo0?oo
o`0D0?ooo`030?l0003oool0oooo01D0oooo0P3o000I0?ooo`<0o`007@3oool20?l001l0oooo000K
0?ooo`<0o`00703oool30?l001X0oooo0P3o000I0?ooo`030?l0003oool0oooo01D0oooo00<0o`00
0?ooo`3oool05P3oool00`3o0000oooo0?ooo`0G0?ooo`80o`00703oool20?l001l0oooo0P3o000S
0?ooo`80o`00903oool00`3o0000oooo0?ooo`0R0?ooo`80o`008P3oool20?l001l0oooo0P3o000L
0?ooo`80o`006P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo01D0oooo00<0o`00
0?ooo`3oool05P3oool20?l001X0oooo0`3o000L0?ooo`<0o`00703oool001T0oooo0P3o000M0?oo
o`80o`006`3oool20?l001X0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0G0?oo
o`80o`006@3oool30?l001/0oooo0`3o000N0?ooo`<0o`008P3oool00`3o0000oooo0?ooo`0Q0?oo
o`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0803oool20?l001h0oooo0`3o000K0?oo
o`<0o`006P3oool20?l001T0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?ooo`0G0?oo
o`80o`006`3oool20?l001d0oooo0`3o000I0?ooo`005P3oool30?l001`0oooo0`3o000K0?ooo`80
o`006`3oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3o
ool06@3oool20?l001`0oooo0`3o000N0?ooo`80o`008@3oool00`3o0000oooo0?ooo`0P0?ooo`03
0?l0003oool0oooo0200oooo00<0o`000?ooo`3oool07P3oool30?l001d0oooo0`3o000L0?ooo`80
o`00703oool00`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3o
ool0603oool20?l001/0oooo0`3o000M0?ooo`80o`005`3oool001<0oooo0`3o000L0?ooo`<0o`00
703oool20?l001`0oooo00<0o`000?ooo`3oool06@3oool00`3o0000oooo0?ooo`0I0?ooo`80o`00
6`3oool30?l001`0oooo0P3o000N0?ooo`80o`00803oool20?l00200oooo00<0o`000?ooo`3oool0
7P3oool20?l001l0oooo0P3o000N0?ooo`80o`00703oool30?l001`0oooo0P3o000K0?ooo`030?l0
003oool0oooo01T0oooo00<0o`000?ooo`3oool06@3oool20?l001`0oooo0`3o000L0?ooo`<0o`00
503oool00140oooo0P3o000M0?ooo`80o`007@3oool20?l001d0oooo00<0o`000?ooo`3oool06`3o
ool00`3o0000oooo0?ooo`0J0?ooo`80o`00703oool20?l001`0oooo0`3o000M0?ooo`80o`00803o
ool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool07@3o
ool20?l001d0oooo0`3o000L0?ooo`80o`007@3oool20?l001`0oooo00<0o`000?ooo`3oool06`3o
ool00`3o0000oooo0?ooo`0J0?ooo`80o`007@3oool20?l001d0oooo0P3o000B0?ooo`003`3oool2
0?l001d0oooo0P3o000M0?ooo`80o`007P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0
oooo01`0oooo00<0o`000?ooo`3oool06`3oool20?l001d0oooo0P3o000M0?ooo`80o`007`3oool0
0`3o0000oooo0?ooo`0L0?ooo`030?l000000000000001`0oooo00<0o`000?ooo`3oool0703oool2
0?l001d0oooo0P3o000M0?ooo`80o`007P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0
oooo01`0oooo00<0o`000?ooo`3oool06`3oool20?l001d0oooo0P3o000M0?ooo`80o`00403oool0
0?l0ooooB03oool00`000000oooo0?ooo`3o0?ooodH0oooo00160?ooo`H0o`006P3oool60?l000d0
oooo1@3o00040?ooo`80o`000P3oool20?l000T0oooo1P3o000D0?ooo`L0o`008P3oool60?l00300
oooo0P3o000k0?ooo`030?l0003oool0oooo03T0oooo0P3o000`0?ooo`H0o`008P3oool60?l001@0
oooo1P3o000:0?ooo`80o`000P3oool20?l000@0oooo1@3o000<0?ooo`L0o`006P3oool60?l004H0
oooo000o0?ooo`/0o`005@3oool;0?l000T0oooo2@3o00040?ooo`80o`0000<0oooo0?l0003o0000
0P3oool50?l000L0oooo2`3o000?0?ooo``0o`007@3oool:0?l002/0oooo103o000h0?ooo`030?l0
003oool0oooo03D0oooo1@3o000[0?ooo`X0o`007@3oool;0?l000l0oooo2`3o00080?ooo`D0o`00
00@0oooo0?l0003o0000oooo0`3o00040?ooo`T0o`00203oool<0?l001D0oooo2`3o000o0?ooo`00
?`3oool80?l001P0oooo203o000<0?ooo`L0o`00103oool30?l000<0oooo0P3o00030?ooo`D0o`00
203oool80?l00140oooo2P3o000O0?ooo`P0o`00;03oool50?l003D0oooo0P3o000e0?ooo`D0o`00
;@3oool70?l00200oooo203o000B0?ooo`P0o`00203oool60?l00080oooo0`3o00020?ooo`@0o`00
103oool70?l000/0oooo2@3o000H0?ooo`P0o`00?`3oool003X0oooo2P3o000F0?ooo`X0o`00303o
ool70?l000D0oooo0`3o00050?ooo`80o`001@3oool60?l000L0oooo2P3o000?0?ooo`d0o`007@3o
ool90?l002X0oooo0P3o00000`3oool0o`000?l0000c0?ooo`80o`00=03oool50?l002X0oooo2@3o
000L0?ooo`/0o`004@3oool:0?l000P0oooo1P3o00050?ooo`030?l0003oool0oooo00<0oooo0`3o
00050?ooo`P0o`002`3oool:0?l001H0oooo1@3o00000`3oool0o`000?l000030?l003X0oooo000e
0?ooo`D0o`001@3oool20?l001@0oooo1@3o00050?ooo`80o`002`3oool40?l000<0oooo0P3o0006
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0103oool0103o0000oooo0?ooo`3o
ool30?l000L0oooo0P3o00050?ooo`D0o`003@3oool40?l000H0oooo1@3o000J0?ooo`80o`001@3o
ool40?l002L0oooo00@0o`000?ooo`3oool0oooo0`3o000a0?ooo`030?l0003oool0oooo02l0oooo
0`3o00020?ooo`030?l0003oool0oooo02H0oooo103o00040?ooo`80o`006P3oool50?l000H0oooo
0P3o000?0?ooo`D0o`001@3oool20?l000P0oooo0`3o00030?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool01`3oool20?l000D0oooo0P3o00040?ooo`@0o`002P3oool20?l000D0oooo
1@3o000D0?ooo`80o`001P3oool50?l003D0oooo000`0?ooo`D0o`006`3oool50?l001<0oooo103o
000=0?ooo`80o`00303oool00`3o0000oooo0?ooo`0:0?ooo`<0o`00403oool50?l000X0oooo0P3o
000;0?ooo`D0o`00803oool40?l002X0oooo0P3o000_0?ooo`030?l0003oool0oooo02d0oooo0P3o
000Y0?ooo`D0o`007`3oool50?l001L0oooo1@3o000A0?ooo`<0o`00303oool00`3o0000oooo0?oo
o`0:0?ooo`80o`003@3oool40?l00180oooo1@3o000L0?ooo`D0o`00<03oool002/0oooo1@3o000J
0?ooo`H0o`00503oool40?l000l0oooo0P3o000>0?ooo`030?l0003oool0oooo00d0oooo103o000A
0?ooo`@0o`00603oool50?l001l0oooo1@3o000W0?ooo`<0o`00;03oool00`3o0000oooo0?ooo`0Z
0?ooo`<0o`009`3oool40?l001l0oooo1@3o000H0?ooo`@0o`004P3oool40?l000h0oooo00<0o`00
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0>0?ooo`@0o`004`3oool60?l001/0oooo103o000/
0?ooo`009P3oool50?l001X0oooo1@3o000F0?ooo`@0o`004@3oool20?l00140oooo00<0o`000?oo
o`3oool0403oool30?l00180oooo1@3o000H0?ooo`D0o`007`3oool40?l002H0oooo0P3o000Z0?oo
o`030?l0003oool0oooo02P0oooo0P3o000U0?ooo`D0o`007P3oool50?l001P0oooo1@3o000C0?oo
o`<0o`004P3oool00`3o0000oooo0?ooo`0>0?ooo`80o`004P3oool40?l001D0oooo1@3o000J0?oo
o`D0o`009`3oool00240oooo1@3o000J0?ooo`D0o`005`3oool40?l001@0oooo00<0o`000?ooo`3o
ool04P3oool00`3o0000oooo0?ooo`0B0?ooo`<0o`00503oool50?l001P0oooo1@3o000N0?ooo`@0
o`00903oool30?l002L0oooo00<0o`000?ooo`3oool09@3oool30?l002<0oooo103o000N0?ooo`D0
o`00603oool50?l001D0oooo0`3o000D0?ooo`030?l0003oool0oooo0140oooo0P3o000D0?ooo`@0
o`005P3oool50?l001X0oooo1@3o000R0?ooo`00703oool50?l001X0oooo1@3o000H0?ooo`@0o`00
5P3oool20?l001H0oooo00<0o`000?ooo`3oool0503oool30?l001H0oooo1@3o000H0?ooo`H0o`00
703oool50?l00280oooo0P3o000D0?ooo`030?ooe02K0000000000@0000000<0VmCo0?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0S0?ooo`80o`008P3oool40?l001`0oooo1P3o000H0?ooo`D0o`00
5`3oool30?l001H0oooo00<0o`000?ooo`3oool0503oool20?l001H0oooo103o000G0?ooo`D0o`00
6P3oool50?l001d0oooo000G0?ooo`D0o`006P3oool50?l001T0oooo103o000H0?ooo`80o`00603o
ool00`3o0000oooo0?ooo`0G0?ooo`<0o`00603oool40?l001X0oooo1@3o000L0?ooo`@0o`00803o
ool30?l00180oooo00<0e9/00000V`3Dool00P3oool00`3Z^Y/0^^[o0?ooo`080?ooo`030?l0003o
ool0oooo0200oooo0`3o000O0?ooo`D0o`006`3oool50?l001X0oooo103o000I0?ooo`<0o`00603o
ool00`3o0000oooo0?ooo`0G0?ooo`80o`00603oool40?l001P0oooo1@3o000J0?ooo`D0o`00603o
ool00180oooo1@3o000J0?ooo`D0o`006P3oool40?l001X0oooo0P3o000K0?ooo`030?l0003oool0
oooo01T0oooo0`3o000I0?ooo`D0o`006P3oool50?l001/0oooo103o000O0?ooo`80o`004@3oool0
0`3oe9/0001b0;[Zo`0<0?ooo`030?l0003oool0oooo01h0oooo0P3o000N0?ooo`@0o`006`3oool5
0?l001X0oooo1@3o000J0?ooo`<0o`006`3oool00`3o0000oooo0?ooo`0I0?ooo`80o`006P3oool4
0?l001T0oooo1@3o000J0?ooo`D0o`004`3oool000l0oooo0`3o000L0?ooo`<0o`00703oool30?l0
01d0oooo00<0o`000?ooo`3oool0703oool00`3o0000oooo0?ooo`0K0?ooo`80o`00703oool30?l0
01`0oooo0`3o000L0?ooo`<0o`007P3oool20?l00100oooo00<0onZj0780001b^^X02`3oool00`3o
0000000000000002000001X0oooo0P3o000M0?ooo`<0o`00703oool30?l001`0oooo0`3o000M0?oo
o`80o`007@3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0003oool0oooo01/0oooo0P3o000L0?oo
o`<0o`00703oool30?l00100oooo003o0?ooobl0oooo00<0^W800000000000000`0000000`00L[X0
oooo0?ooo`040?ooo`030;Yb001b^^X0oooo00T0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00
o`3ooolm0?ooo`030;YbV`3Dool0oooo00P0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3o
oolh0?ooo`030>ZjLP2Ke?l0oooo0080oooo00<0e9/009_Do`3oool0203oool00`000000oooo0?oo
o`3o0?ooodH0oooo003o0?ooocP0oooo00L0omBK0000V`3Dool0oooo0?oDV`000780^^[o00T0oooo
00<000000?ooo`3oool0o`3ooom60?ooo`00o`3oooli0?ooo`050?oDV`00000000000000LP2jj_l0
2P3oool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0oooo00<000000?ooo`3oool0o`3o
oom60?ooo`00o`3ooom80?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0ooooB03oool00`00
0000oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00
o`3ooom80?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000oooo0?oo
o`3o0?ooodH0oooo003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3ooom80?oo
o`030000003oool0oooo0?l0ooooAP3oool003l0oooo0P3o000N0?ooo`80o`00>`3oool20?l001P0
oooo0P3o002?0?ooo`030000003oool0oooo08`0oooo0P3o000I0?ooo`80o`00>P3oool20?l001l0
oooo0P3o000o0?ooo`003`3oool?0?l00100oooo403o00000`3oool0o`000?l000040?l000P0oooo
303o00060?ooo`H0o`00203oool90?l001@0oooo103o000:0?ooo`H0o`00103oool:0?l000H0oooo
1P3o00040?ooo`l0o`003`3oool@0?l00180oooo3@3o00060?ooo`80o`00403oool80?l001h0oooo
00<0o`00000000000000703oool80?l00100oooo0P3o00050?ooo`h0o`004@3oool@0?l000l0oooo
3`3o00040?ooo`H0o`001`3oool:0?l000@0oooo1P3o00090?ooo`D0o`004`3oool30?l000030?oo
o`3o0000o`0000@0o`001`3oool60?l000H0oooo303o00090?oooaH0o`00403oool?0?l00100oooo
000N0?oooah0o`000P3ooolc0?l00080oooo2P3o00000`3oool0o`000?l000050?ooo`T0o`000P3o
oom?0?l000<0oooo6P3o000@0?ooo`D0o`0000<0oooo0?l0003o00003@3o000V0?ooo`030?l0003o
ool0oooo02@0oooo3`3o00000`3oool0o`000?l000030?l00100oooo6P3o00020?oooe00o`0000<0
oooo0?l0003o0000203o00040?ooo`80o`0000<0oooo0?l0003o00002@3o00000`3oool0o`000?l0
000a0?l00080oooo7P3o000O0?ooo`00?03oool@0?l00100oooo403o00050?oooal0o`0000<0oooo
0?l0003o00003@3o000;0?oooa00o`006@3oool>0?l002P0oooo203o000e0?ooo`030?l0003oool0
oooo03<0oooo203o000X0?ooo`h0o`00603oool@0?l000/0oooo3`3o00020?oooah0o`001@3oool@
0?l00140oooo3`3o000m0?ooo`00?`3oool70?l001T0oooo1`3o000=0?ooo`H0o`007P3oool70?l0
01@0oooo1`3o000P0?ooo`H0o`00J03oool00`000000oooo0?ooo`1U0?ooo`H0o`008@3oool70?l0
01@0oooo1P3o000O0?ooo`D0o`003P3oool70?l001T0oooo1`3o000o0?ooo`00o`3ooom80?ooo`03
0000003oool0oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000oooo0?ooo`3o0?ooodH0oooo
003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3ooom80?ooo`030000003oool0
oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0
oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3ooom80?ooo`030000003oool0oooo0?l0oooo
AP3oool00?l0ooooB03oool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0oooo00<00000
0?ooo`3oool0o`3ooom60?ooo`00o`3ooom80?ooo`030000003oool0oooo0?l0ooooAP3oool000l0
oooo0P3o000M0?ooo`<0o`00703oool20?l001h0oooo00<0o`000?ooo`3oool0703oool00`3o0000
oooo0?ooo`0K0?ooo`80o`007@3oool20?l001`0oooo0`3o000M0?ooo`80o`007`3oool00`3o0000
oooo0?ooo`0L0?ooo`030?l000000000000001`0oooo00<0o`000?ooo`3oool0703oool20?l001d0
oooo0`3o000L0?ooo`80o`007P3oool20?l001d0oooo00<0o`000?ooo`3oool0703oool00`3o0000
oooo0?ooo`0K0?ooo`80o`00703oool30?l001d0oooo0P3o000@0?ooo`004@3oool40?l001`0oooo
103o000J0?ooo`<0o`00703oool20?l001/0oooo00<0o`000?ooo`3oool06P3oool20?l001/0oooo
103o000J0?ooo`@0o`00703oool40?l001l0oooo0P3o000O0?ooo`030?l0003oool0oooo01d0oooo
0P3o000N0?ooo`@0o`00703oool40?l001X0oooo103o000L0?ooo`80o`00703oool00`3o0000oooo
0?ooo`0I0?ooo`80o`006`3oool30?l001X0oooo103o000L0?ooo`@0o`004P3oool001D0oooo103o
000L0?ooo`@0o`006@3oool30?l001/0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?oo
o`0G0?ooo`<0o`006@3oool40?l001X0oooo103o000M0?ooo`<0o`008@3oool20?l00240oooo00<0
o`000?ooo`3oool07`3oool20?l00200oooo0`3o000M0?ooo`@0o`006P3oool40?l001X0oooo0`3o
000I0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool0603oool30?l001T0oooo103o
000L0?ooo`@0o`005P3oool001T0oooo103o000L0?ooo`@0o`00603oool40?l001P0oooo00<0o`00
0?ooo`3oool05P3oool00`3o0000oooo0?ooo`0F0?ooo`80o`00603oool40?l001X0oooo103o000M
0?ooo`@0o`008P3oool20?l002<0oooo00<0o`000?ooo`3oool08@3oool20?l00240oooo103o000M
0?ooo`@0o`006P3oool40?l001T0oooo0P3o000H0?ooo`030?l0003oool0oooo01D0oooo0P3o000H
0?ooo`<0o`00603oool40?l001`0oooo103o000J0?ooo`007@3oool40?l001`0oooo103o000H0?oo
o`<0o`005P3oool20?l001H0oooo00<0o`000?ooo`3oool04`3oool30?l001H0oooo103o000J0?oo
o`@0o`007P3oool30?l002@0oooo0P3o000U0?ooo`030?l0003oool0oooo02<0oooo0P3o000S0?oo
o`<0o`007P3oool40?l001X0oooo103o000G0?ooo`<0o`005@3oool00`3o0000oooo0?ooo`0D0?oo
o`030?l0003oool0oooo01@0oooo103o000G0?ooo`@0o`00703oool40?l001h0oooo000Q0?ooo`@0
o`00703oool40?l001L0oooo0`3o000E0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3o
ool04P3oool20?l001H0oooo0`3o000J0?ooo`@0o`007P3oool40?l002D0oooo0P3o000W0?ooo`03
0?l0003oool0oooo02D0oooo0P3o000T0?ooo`@0o`007P3oool40?l001X0oooo0`3o000G0?ooo`80
o`00503oool00`3o0000oooo0?ooo`0A0?ooo`80o`00503oool30?l001L0oooo103o000L0?ooo`@0
o`008P3oool002D0oooo103o000L0?ooo`@0o`005P3oool30?l001<0oooo0P3o000A0?ooo`030?l0
003oool0oooo0100oooo0`3o000D0?ooo`@0o`006@3oool40?l001l0oooo0`3o000W0?ooo`80o`00
:@3oool00`3o0000oooo0?ooo`0W0?ooo`80o`009P3oool30?l001l0oooo103o000I0?ooo`@0o`00
5@3oool30?l00180oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0A0?ooo`<0o`00
5P3oool40?l001`0oooo103o000V0?ooo`00:@3oool40?l001`0oooo103o000E0?ooo`<0o`004P3o
ool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00h0oooo0P3o000C0?ooo`@0o`006@3o
ool40?l00200oooo0`3o000X0?ooo`80o`00:`3oool00`3o0000oooo0?ooo`0Y0?ooo`80o`009`3o
ool40?l001l0oooo103o000I0?ooo`@0o`00503oool20?l00100oooo00<0o`000?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`0?0?ooo`<0o`005@3oool40?l001`0oooo103o000Z0?ooo`00;@3oool4
0?l001`0oooo103o0000101b000000000000002Ke?l@0?ooo`@0o`003`3oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo00d0oooo0P3o000A0?ooo`@0o`00603oool50?l0000309/00000
0000000000<0000000<0VmCo0?ooo`3oool05`3oool40?l002T0oooo0P3o000]0?ooo`030?l0003o
ool0oooo02/0oooo0P3o000Y0?ooo`@0o`006`3oool0103oom@0V`000000000000050?l001P0oooo
103o000B0?ooo`80o`003`3oool00`3o0000oooo0?ooo`0;0?ooo`80o`003`3oool30?l001@0oooo
103o00020000000309_Do`3oool0oooo01L0oooo103o000^0?ooo`00<@3oool40?l001`0oooo103o
000D0?ooo`<0o`003@3oool20?l000`0oooo00<0o`000?ooo`3oool02P3oool30?l000l0oooo103o
000H0?ooo`@0o`001@3oool00`3DV`00002K0=Coo`020?ooo`030>ZjV`2jj_l0oooo01D0oooo0`3o
000[0?ooo`80o`00;`3oool00`3o0000oooo0?ooo`0]0?ooo`80o`00:`3oool30?l001T0oooo00<0
e9/00000V`3Dool00P3oool00`3Z^Y/0^^[o0?ooo`040?l001P0oooo103o000@0?ooo`<0o`00303o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00`0oooo0`3o000C0?ooo`@0o`00103o
ool00`3DV`00VmCo0?ooo`0E0?ooo`@0o`00<P3oool003D0oooo103o00060?ooo`80o`004@3oool0
0`3DV`00VmCo0?ooo`040?l000H0oooo0P3o000;0?ooo`<0o`00303oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00T0oooo0P3o000?0?ooo`<0o`00403oool20?l000H0oooo103o000:
0?ooo`030?oDV`000780^^[o01D0oooo103o000/0?ooo`80o`00<@3oool00`3o0000oooo0?ooo`0_
0?ooo`80o`00;03oool40?l001H0oooo00<0omBK0000LP2jj_l0203oool40?l000H0oooo0P3o000@
0?ooo`<0o`00403oool20?l000/0oooo00<0o`000?ooo`3oool01`3oool20?l000`0oooo0`3o000:
0?ooo`80o`001P3oool40?l000P0oooo00<0e9/009_Do`3oool02@3oool20?l000H0oooo103o000f
0?ooo`00>@3oool40?l00080oooo103o000;0?ooo`030>ZjLP000000000000<0000000<0VmCo0?oo
o`3oool00P3oool40?l00080oooo103o000<0?ooo`<0o`000P3oool20?l000H0oooo0P3o00070?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3o00000P3o00090?ooo`80o`000P3oool40?l0
0140oooo103o00020?ooo`@0o`003`3oool00`3oj[X0LP0007:jjP0=0?ooo`80o`000P3oool30?l0
02/0oooo00<0o`000?ooo`3oool00P3o000c0?ooo`030?l0003oool0oooo0340oooo0P3o00000`3o
ool0o`000?ooo`0[0?ooo`<0o`0000<0oooo0?l0003o00004@3oool00`3oj[X0LP0007:jjP0;0?oo
o`@0o`000P3oool40?l00140oooo103o00020?ooo`80o`002P3oool30?l000030?ooo`3o0000oooo
00H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`80o`0000<0oooo0?l0
003o00000P3o000;0?ooo`@0o`000P3oool40?l000P0oooo00<0j[Yb0000000000000`0000000`2K
e?l0oooo0?ooo`050?ooo`@0o`000P3oool40?l003X0oooo000m0?ooo`P0o`0000<0^W8000000000
00000`0000002@00L[X0oooo0?ooo`3oe9/0002K0=Coo`3oool0e9/009_Do`090?ooo`P0o`003@3o
ool60?l000H0oooo0P3o00040?ooo`80o`001@3oool40?l000T0oooo1`3o000C0?ooo`P0o`00203o
ool00`2jLP0000000000000300000003001b^P3oool0oooo00@0oooo00<0^W8007:jjP3oool02@3o
ool60?l002d0oooo103o000d0?ooo`80o`00=@3oool40?l002d0oooo1P3o000@0?ooo`030;Yb001b
^^X0oooo00d0oooo203o000C0?ooo`L0o`002P3oool40?l000D0oooo00<0o`000?ooo`3oool00`3o
ool20?l000H0oooo1@3o000=0?ooo`P0o`00303oool01P3oe9/0002K0=Coo`3oool0e9/009_Do`H0
oooo203o000n0?ooo`00?P3oool:0?l000L0oooo00D0j[Yb002Ke03oool0e9/009_Do`0:0?ooo`X0
o`002`3oool70?l000@0oooo0`3o00030?ooo`80o`000`3oool50?l000P0oooo203o000A0?ooo`X0
o`005`3oool00`2jLY/0e?oo0?ooo`050?ooo`P0o`00;03oool50?l003D0oooo0P3o000e0?ooo`D0
o`00;@3oool70?l000l0oooo00<0^W:K0=Coo`3oool03@3oool:0?l00140oooo203o00080?ooo`H0
o`000P3oool30?l000<0oooo0`3o00040?ooo`L0o`002P3oool:0?l000h0oooo00D0j[Yb002Ke03o
ool0e9/009_Do`040?ooo`T0o`00?`3oool000l0oooo0P3o000M0?ooo`80o`003P3oool<0?l000<0
oooo00L0o`000?ooo`3oool0^W8007:jjP3DV`00VmCo00X0oooo303o00030?ooo`030?l0003oool0
oooo00<0oooo2@3o00030?ooo`<0o`0000<0oooo0?l0003o00000P3oool60?l000H0oooo2`3o000=
0?ooo`030?l0003oool0o`0000/0o`00403oool20?l000030>ZjLP2Ke?l0oooo0080oooo00<0e9/0
09_Do`3oool00`3oool:0?l000P0oooo0P3o000M0?ooo`80o`000P3oool40?l001T0oooo00<0o`00
0?ooo`3oool0703oool00`3o000000000000000L0?ooo`030?l0003oool0oooo01H0oooo1@3o0000
0`3oool0o`000?l0000M0?ooo`80o`002@3oool:0?l000L0oooo00<0j[Yb09_Do`3oool00P3o0000
0`3DV`00VmCo0?ooo`0=0?ooo``0o`000P3oool00`3o0000oooo0?ooo`0:0?ooo`/0o`001`3oool6
0?l000040?ooo`3o0000o`000?ooo`<0o`00103oool90?l000D0oooo00<0o`000?ooo`3oool0303o
000?0?ooo`040;Yb003o0000e9/009_Do`80oooo2`3o000>0?ooo`80o`007@3oool20?l00100oooo
000A0?ooo`80o`007@3oool20?l001<0oooo1`3o00020?ooo`80o`0000@0onZj0780LP1bLP00VmCo
4@3oool70?l00080oooo00<0o`000?ooo`3oool01`3oool60?l000<0oooo0`3o00020?ooo`80o`00
103oool00`3o0000oooo0?ooo`020?ooo`L0o`004@3oool90?l001D0oooo0P3o00020?ooo`070?oD
V`0009/0e?oo0?ooo`3oe9/0001b0;[Zo`020?ooo`H0o`00303oool20?l001d0oooo0P3o00030?oo
o`80o`006`3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?oo
o`3oool06@3oool20?l00080oooo0P3o000M0?ooo`80o`003@3oool60?l000D0oooo00D0omBK0000
V`3Dool0oooo0?oDV`020?l001D0oooo1`3o00000`3oool0o`000?l0000@0?ooo`L0o`001@3oool0
103o0000oooo0?ooo`3oool30?l00080oooo0P3o00040?ooo`H0o`002@3oool00`3o0000oooo0?l0
00060?l001D0oooo0P3o00000`1b0780LW8009_Do`070?l00180oooo0P3o000M0?ooo`80o`004P3o
ool001<0oooo0P3o000M0?ooo`<0o`006`3oool20?l000030000002Ke?l0oooo01X0oooo00<0o`00
0?ooo`3oool06@3oool00`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01X0oooo0P3o0005
0?ooo`050?oDV`00000000000000LP2jj_l04P3oool30?l001d0oooo0P3o000Q0?ooo`030?l0003o
ool0oooo01h0oooo00<0o`000?ooo`3oool07P3oool00`3o0000oooo0?ooo`0N0?ooo`80o`007@3o
ool30?l001H0oooo00H0omBK000000000000001b0;[Zo`3oool20?l001d0oooo00<0o`000?ooo`3o
ool06P3oool00`3o0000oooo0?ooo`0I0?ooo`030?l0003oool0oooo01X0oooo0P3o00020?ooo`03
0?oDV`000000VmCo01H0oooo0`3o000M0?ooo`80o`00503oool001D0oooo0`3o000M0?ooo`80o`00
6`3oool20?l001`0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0H0?ooo`80o`00
6`3oool20?l001`0oooo0P3o000N0?ooo`80o`008@3oool20?l00240oooo00<0o`000?ooo`3oool0
7`3oool20?l00200oooo0P3o000N0?ooo`80o`00703oool20?l001`0oooo0P3o000J0?ooo`030?l0
003oool0oooo01P0oooo00<0o`000?ooo`3oool06@3oool20?l001/0oooo0P3o000M0?ooo`<0o`00
5P3oool001P0oooo0P3o000M0?ooo`80o`006`3oool20?l001X0oooo00<0o`000?ooo`3oool0603o
ool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01P0oooo0`3o000K0?ooo`<0o`007P3o
ool20?l00280oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003o
ool0oooo01l0oooo0P3o000N0?ooo`<0o`006`3oool30?l001/0oooo00<0o`000?ooo`3oool05`3o
ool00`3o0000oooo0?ooo`0G0?ooo`030?l0003oool0oooo01P0oooo0P3o000K0?ooo`80o`007@3o
ool20?l001T0oooo000J0?ooo`<0o`00703oool30?l001X0oooo0P3o000I0?ooo`030?l0003oool0
oooo01H0oooo00<0o`000?ooo`3oool05P3oool20?l001T0oooo0P3o000L0?ooo`80o`007`3oool2
0?l002<0oooo00<0o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0
oooo0200oooo0P3o000O0?ooo`80o`00703oool20?l001X0oooo0P3o000H0?ooo`030?l0003oool0
oooo01H0oooo00<0o`000?ooo`3oool05P3oool20?l001X0oooo0`3o000M0?ooo`80o`006`3oool0
01d0oooo0P3o000M0?ooo`80o`006P3oool20?l001P0oooo00<0o`000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01L0oooo0P3o000K0?ooo`<0o`007`3oool20?l0
02@0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo
0240oooo0P3o000O0?ooo`<0o`006`3oool20?l001X0oooo00<0o`000?ooo`3oool05@3oool00`3o
0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01D0oooo0P3o000J0?ooo`80o`007@3oool30?l0
01d0oooo000O0?ooo`80o`007@3oool30?l001T0oooo0P3o000G0?ooo`030?l0003oool0oooo01<0
oooo00<0o`000?ooo`3oool0503oool20?l001L0oooo0`3o000K0?ooo`80o`00803oool20?l002D0
oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo0280
oooo0P3o000P0?ooo`80o`006`3oool30?l001P0oooo0P3o000F0?ooo`030?l0003oool0oooo01<0
oooo00<0o`000?ooo`3oool0503oool20?l001T0oooo0`3o000M0?ooo`80o`00803oool00240oooo
0`3o000M0?ooo`80o`006@3oool20?l001H0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`0C0?ooo`030?l0003oool0oooo01D0oooo0P3o000K0?ooo`<0o`00803oool20?l002D0oooo
0P3o000W0?ooo`030?l0003oool0oooo02D0oooo0P3o000T0?ooo`<0o`007`3oool30?l001/0oooo
0P3o000H0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo
0?ooo`0D0?ooo`030?l0003oool0oooo01L0oooo0P3o000M0?ooo`<0o`008P3oool002@0oooo0P3o
000M0?ooo`<0o`00603oool20?l001D0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?oo
o`0A0?ooo`80o`005P3oool20?l001/0oooo0P3o000Q0?ooo`80o`009P3oool00`3o0000oooo0?oo
o`0W0?ooo`030?l0003oool0oooo02L0oooo00<0o`000?ooo`3oool0903oool20?l00200oooo0P3o
000K0?ooo`80o`005`3oool20?l001<0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?oo
o`0C0?ooo`80o`005`3oool30?l001d0oooo0P3o000U0?ooo`009P3oool30?l001d0oooo0P3o000H
0?ooo`80o`004`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0140oooo00<0o`00
0?ooo`3oool0503oool20?l001X0oooo0`3o000Q0?ooo`80o`009`3oool00`3o0000oooo0?ooo`0X
0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool09@3oool20?l00200oooo0`3o000J
0?ooo`80o`005`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo00l0oooo00<0o`00
0?ooo`3oool04P3oool20?l001L0oooo0P3o000N0?ooo`80o`009`3oool002T0oooo0P3o000M0?oo
o`<0o`005`3oool20?l00180oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0?0?oo
o`80o`00503oool30?l001X0oooo0P3o000R0?ooo`80o`00:03oool00`3o0000oooo0?ooo`0Y0?oo
o`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool09P3oool20?l00240oooo0P3o000J0?oo
o`<0o`005@3oool20?l00140oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0A0?oo
o`80o`005P3oool30?l001d0oooo0`3o000Y0?ooo`00:`3oool20?l001h0oooo0P3o000G0?ooo`03
0?l0003oool0oooo0100oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo0180oooo0P3o000K0?ooo`80o`008P3oool20?l002T0oooo00<0o`000?ooo`3o
ool0:P3oool00`3o0000oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02L0oooo0P3o000Q0?ooo`80
o`006`3oool20?l001D0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo0100oooo0P3o000F0?ooo`80o`007P3oool20?l002`0oooo000]0?ooo`<0o`00
7@3oool20?l001H0oooo0P3o000A0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
3P3oool00`3o0000oooo0?ooo`0A0?ooo`80o`006P3oool30?l00240oooo0`3o000Y0?ooo`80o`00
;@3oool00`3o0000oooo0?ooo`0[0?ooo`80o`00:@3oool20?l00240oooo0`3o000J0?ooo`80o`00
503oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
3P3oool20?l001H0oooo0P3o000N0?ooo`80o`00;P3oool00300oooo0P3o000M0?ooo`<0o`005@3o
ool20?l00100oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`80o`004@3o
ool30?l001X0oooo0P3o000R0?ooo`80o`00:`3oool00`3o0000oooo0?ooo`0]0?ooo`030?l0003o
ool0oooo02d0oooo00<0o`000?ooo`3oool0:03oool20?l00280oooo0P3o000J0?ooo`<0o`004P3o
ool20?l000h0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0=0?ooo`80o`005@3o
ool30?l001d0oooo0`3o000`0?ooo`003`0000020?l001d000000P3o0002000000<0o`0060000000
0`3o000000000000000200000080o`005@0000020?l00080000000<0o`000000000000002P000000
0`3o000000000000000:000000030?l00000000000000080000000<0o`000000000000001P000000
0`3o000000000000000?00000080o`000P0000000`3o000000000000000E000000<0o`000`000002
0?l001d000000P3o000N000000030?l000000000000000/0000000<0o`000000000000003`000000
0`3o000000000000000L000000030?l000000000000001`0000000<0o`000000000000003`000000
0`3o000000000000000:000000030?l000000000000001`000000P3o000M00000080o`000`000003
0?l001P0000000@0o`000000003o0000o`004P0000000`3o0000000000000006000000030?l00000
000000000080000000<0o`000000000000002P0000000`3o000000000000000:000000040?l00000
0000o`000?l001D000000P3o0004000000030?l000000000000001L000000P3o000200000080o`00
7@0000020?l001000000000?0?ooo`040000003oool0o`000?l001/0oooo00@000000?ooo`3o0000
o`000`3oool20?l001H0oooo00<000000?l0003o0000103oool30?l001@0oooo0P3o00000`000000
o`000?ooo`0:0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`040?ooo`80o`00403oool20?l000<0oooo00<0o`000000003oool0503oool20?l000@0
oooo0P3o00000`3oool000000?ooo`0J0?ooo`80o`0000<0oooo0000003oool06`3oool20?l00003
0000003oool0oooo00X0oooo00<0o`000?ooo`3oool03`3oool00`3o000000000?ooo`0M0?ooo`03
0?l0003oool0oooo01`0oooo00<000000?l0003oool0403oool00`3o0000oooo0?ooo`090?ooo`03
0000003o0000o`0001`0oooo00@000000?ooo`3o0000o`006`3oool010000000oooo0?l0003o0004
0?ooo`80o`005P3oool010000000o`000?ooo`3oool20?l00140oooo0P3o00060?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0:0?ooo`<0o`00503o
ool30?l000@0oooo0P3o00000`000000oooo0?ooo`0E0?ooo`80o`000P3oool20?l000030?ooo`00
0000oooo01X0oooo0P3o00000`3oool000000?ooo`0?0?ooo`003`3oool010000000oooo0?ooo`3o
ool20?l001T0oooo00@000000?ooo`3oool0oooo0P3o00030?ooo`80o`00503oool00`000000oooo
0?ooo`020?l000D0oooo0P3o000D0?ooo`80o`00303oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo0080oooo00<0o`000000003oool0103oool00`3o0000oooo0?ooo`0>0?ooo`80o`00
0`3oool20?l000030?ooo`000000oooo0140oooo0`3o00040?ooo`80o`000`3oool00`000000oooo
0?ooo`0G0?ooo`80o`000`3oool00`000000oooo0?ooo`0H0?ooo`80o`000P3oool00`000000oooo
0?ooo`090?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`0000007P3oool00`3o0000oooo
0?ooo`0L0?ooo`030000003oool0o`000140oooo00<0o`000?ooo`3oool0203oool00`000000oooo
0?ooo`020?l001X0oooo00@000000?ooo`3oool0oooo0`3o000H0?ooo`040000003oool0oooo0?oo
o`80o`00103oool30?l001<0oooo00@000000?ooo`3o0000o`000P3oool20?l00140oooo00<0o`00
0?ooo`3oool00`3oool00`000000o`000?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool02P3oool20?l000030000003oool0oooo0140oooo0P3o00050?ooo`80o`000P3oool0
0`000000oooo0?ooo`0B0?ooo`<0o`000P3oool20?l000<0oooo00<000000?ooo`3oool05`3oool2
0?l000<0oooo00<000000?ooo`3oool03P3oool001D0oooo0P3o000M0?ooo`80o`000`3oool30?l0
0140oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`040?ooo`<0o`004`3oool20?l0
00/0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
0080oooo0P3o000>0?ooo`<0o`00103oool00`3o0000oooo0?ooo`0B0?ooo`80o`001@3oool20?l0
00D0oooo00<000000?ooo`3oool05@3oool20?l001h0oooo0P3o000>0?ooo`80o`004@3oool00`3o
0000oooo0?ooo`0O0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool03`3oool20?l0
00d0oooo0P3o000N0?ooo`<0o`005P3oool00`000000oooo0?ooo`030?ooo`80o`001@3oool20?l0
01D0oooo00@0o`000?ooo`3oool0oooo0`3o000?0?ooo`80o`00103oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool02P3oool20?l00180oooo0`3o0006
0?ooo`030?l0003oool0oooo0080oooo00<000000?ooo`3oool0403oool20?l000<0oooo0P3o000M
0?ooo`80o`005P3oool001L0oooo0P3o000M0?ooo`80o`00103oool20?l00080oooo00<0o`000?oo
o`3oool02P3oool00`000000oooo0?ooo`030?ooo`80o`001`3oool20?l00080oooo00<0o`000?oo
o`3oool03@3oool30?l000030?ooo`3o0000oooo00L0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`030?ooo`80o`000P3oool00`3o0000oooo0?ooo`0:0?ooo`040?l0003oool0o`00
0?l000H0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?l000020?l000D0oooo0P3o0007
0?ooo`030000003oool0oooo0140oooo00@0o`000?ooo`3o0000o`007P3oool20?l000l0oooo00<0
o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo0200oooo00<0
o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0<0?ooo`80o`007P3oool30?l000030?ooo`3o
0000oooo0140oooo00<000000?ooo`3oool01@3oool20?l000D0oooo0`3o00020?ooo`030?l0003o
ool0oooo00h0oooo00<0o`000?ooo`3oool00`3oool20?l000030?ooo`3o0000oooo00`0oooo00D0
o`000?ooo`3o0000oooo0?l000050?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?l000020?l000l0oooo00@0o`000?ooo`3o0000o`001`3oool20?l000D0
oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?l000020?l000<0oooo0P3o000M0?ooo`80
o`00603oool001T0oooo0P3o000M0?ooo`80o`00103oool50?l00180oooo0P3o00070?ooo`D0o`00
3P3oool00`3o0000oooo0?l000030?l000L0oooo0P3o00040?ooo`80o`00103oool50?l000/0oooo
103o00060?ooo`80o`003`3oool40?l000H0oooo0P3o000K0?ooo`@0o`007P3oool20?l000l0oooo
0P3o000B0?ooo`030?l0003oool0oooo0200oooo0`3o000R0?ooo`030?l0003oool0oooo0100oooo
0P3o000>0?ooo`80o`007P3oool50?l001X0oooo0P3o00060?ooo`D0o`003`3oool20?l000D0oooo
103o000<0?ooo`<0o`0000<0oooo0?l0003oool00`3oool20?l000@0oooo00<0o`000?ooo`3oool0
1P3oool40?l000030?ooo`3o0000oooo00d0oooo103o00070?ooo`80o`004`3oool40?l000@0oooo
0P3o000M0?ooo`80o`006P3oool001/0oooo0P3o000M0?ooo`<0o`000P3oool60?l00180oooo0P3o
00060?ooo`H0o`00303oool00`3o0000oooo0?l000040?l000D0oooo103o00030?ooo`80o`00103o
ool40?l000X0oooo1P3o00050?ooo`030?l0003oool0oooo00d0oooo1P3o00040?ooo`80o`006`3o
ool60?l001`0oooo0P3o000@0?ooo`<0o`004@3oool00`3o0000oooo0?ooo`0Q0?ooo`<0o`008`3o
ool00`3o0000oooo0?ooo`0>0?ooo`@0o`003`3oool20?l001d0oooo1P3o000J0?ooo`80o`001@3o
ool60?l000l0oooo00<0o`000?ooo`3oool00P3oool60?l000X0oooo1@3o00030?ooo`<0o`000`3o
ool30?l000H0oooo1P3o000=0?ooo`H0o`001P3oool00`3o0000oooo0?ooo`0A0?ooo`H0o`0000@0
oooo0?l0003o0000o`007@3oool20?l001`0oooo000M0?ooo`<0o`007@3oool:0?l00180oooo00<0
o`000?ooo`3oool00P3oool90?l000/0oooo203o00040?ooo`<0o`000`3oool00`3o0000oooo0?oo
o`020?ooo`H0o`001`3oool80?l000@0oooo00<0o`000?ooo`3oool0303oool80?l00080oooo0P3o
000L0?ooo`L0o`006`3oool00`3o0000oooo0?ooo`0?0?ooo`<0o`00403oool20?l002@0oooo0`3o
000T0?ooo`80o`003`3oool40?l00100oooo0P3o000J0?ooo`P0o`006`3oool20?l00080oooo2@3o
000>0?ooo`040?l0003oool0oooo0?ooo`P0o`00203oool60?l000<0oooo0P3o00020?ooo`<0o`00
1@3oool70?l000`0oooo203o00040?ooo`80o`004P3oool90?l001h0oooo0P3o000N0?ooo`00803o
ool20?l001d0oooo2P3o000A0?ooo`80o`001@3oool80?l000X0oooo203o00040?ooo`<0o`0000<0
oooo0?l0003o00000`3oool50?l000L0oooo203o00040?ooo`80o`003@3oool70?l000<0oooo0P3o
000L0?ooo`L0o`006`3oool20?l00140oooo0P3o000A0?ooo`030?l0003oool0oooo02D0oooo00<0
o`000?ooo`3oool09@3oool00`3o0000oooo0?ooo`0>0?ooo`<0o`004@3oool20?l001X0oooo203o
000K0?ooo`80o`000`3oool80?l000d0oooo0P3o00030?ooo`P0o`00203oool50?l00080oooo0`3o
00000`3oool0o`000?l000050?ooo`H0o`0000<0oooo0?l0003oool02@3oool70?l000D0oooo0P3o
000B0?ooo`T0o`007P3oool20?l00200oooo000R0?ooo`80o`007@3oool20?l00080oooo1P3o000A
0?ooo`80o`001`3oool60?l000T0oooo00@0o`000?ooo`3oool0oooo1@3o00040?ooo`030?l0003o
ool0o`0000<0oooo103o00070?ooo`H0o`001`3oool00`3o0000oooo0?ooo`0;0?ooo`D0o`001@3o
ool20?l001/0oooo1P3o000M0?ooo`80o`004P3oool20?l00140oooo00<0o`000?ooo`3oool09P3o
ool00`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo00l0oooo0P3o000B0?ooo`030?l0003o
ool0oooo01/0oooo1P3o000K0?ooo`80o`001@3oool60?l000d0oooo00<0o`000?ooo`3oool0103o
ool60?l000P0oooo103o00020?ooo`<0o`001@3oool50?l000<0oooo00<0o`000?ooo`3oool01`3o
ool50?l000P0oooo00<0o`000?ooo`3oool0403oool60?l000030?ooo`3o0000o`0001d0oooo0`3o
000R0?ooo`00903oool20?l001d0oooo0P3o00040?ooo`<0o`004P3oool00`3o0000oooo0?ooo`08
0?ooo`<0o`00203oool00`3o0000oooo0?ooo`050?ooo`80o`00103oool20?l00080oooo0P3o0000
0`3oool0o`000?ooo`060?ooo`<0o`002P3oool00`3o0000oooo0?ooo`0:0?ooo`<0o`001`3oool2
0?l001/0oooo103o000O0?ooo`80o`004`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0
oooo02L0oooo00<0o`000?ooo`3oool09`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0
oooo0100oooo0P3o000O0?ooo`@0o`006`3oool20?l000L0oooo0`3o000=0?ooo`030?l0003oool0
oooo00L0oooo0`3o00080?ooo`040?l0003oool0o`000?l00080oooo00<0o`000?ooo`3oool00`3o
ool20?l000H0oooo00<0o`000?ooo`3oool01P3oool30?l000X0oooo0P3o000B0?ooo`<0o`000`3o
ool20?l001d0oooo0P3o000U0?ooo`009P3oool20?l001d0oooo0`3o000G0?ooo`80o`00503oool0
0`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0140oooo0P3o000E0?ooo`80o`006`3oool2
0?l00240oooo0P3o000W0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0:03oool0
0`3o0000oooo0?ooo`0T0?ooo`80o`008@3oool20?l001/0oooo0P3o000F0?ooo`80o`004`3oool0
0`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0180oooo0P3o000G0?ooo`<0o`007@3oool2
0?l002L0oooo000X0?ooo`80o`007P3oool20?l001L0oooo0P3o000C0?ooo`030?l0003oool0oooo
00l0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0C0?ooo`80o`006`3oool20?l0
0240oooo0P3o000X0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0:@3oool00`3o
0000oooo0?ooo`0U0?ooo`80o`008@3oool20?l001/0oooo0P3o000F0?ooo`030?l0003oool0oooo
0100oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo
01D0oooo0P3o000N0?ooo`80o`00:@3oool002X0oooo0P3o000N0?ooo`80o`005`3oool20?l00180
oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0180
oooo0P3o000K0?ooo`80o`008@3oool20?l002T0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000
oooo0?ooo`0Z0?ooo`030?l0003oool0oooo02H0oooo0P3o000Q0?ooo`80o`006`3oool20?l001D0
oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0100
oooo0P3o000F0?ooo`80o`007P3oool20?l002/0oooo000?0?ooo`80o`006`3oool40?l001`0oooo
0P3o000G0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`0=0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool20?l00140oooo
00@0o`000?ooo`3o0000o`006P3oool30?l001`0oooo0P3o00040?ooo`030?l0003oool0oooo01H0
oooo0P3o000@0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0703oool00`3o0000
00000000000L0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool03@3oool20?l001P0
oooo0P3o00030?ooo`80o`00703oool30?l001X0oooo0P3o00020?ooo`030?l0003oool0oooo00l0
oooo0P3o000;0?ooo`050?l0003oool0oooo0?ooo`3o00003`3oool00`3o0000oooo0?ooo`080?oo
o`030?l0003oool0oooo00@0oooo0P3o000F0?ooo`80o`00703oool40?l001/0oooo0P3o000@0?oo
o`004@3oool20?l001`0oooo0`3o000L0?ooo`80o`005P3oool20?l000H0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`0?0?ooo`@0o`006P3oool20?l001d0oooo0P3o00040?ooo`80
o`005`3oool20?l00140oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0M0?ooo`03
0?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0>0?ooo`80
o`00603oool20?l000<0oooo0P3o000M0?ooo`80o`006P3oool20?l000030?ooo`3o0000o`000140
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0
oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`80o`005P3oool20?l001`0
oooo103o000K0?ooo`80o`004P3oool001<0oooo0P3o000L0?ooo`@0o`006`3oool20?l001H0oooo
0P3o00050?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool02`3oool01@3o0000oooo
0?ooo`3oool0o`0000X0oooo00<0o`000?ooo`3oool03`3oool30?l001X0oooo0P3o000L0?ooo`<0
o`00103oool20?l001L0oooo0P3o000B0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool07P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool03`3oool20?l001P0oooo0P3o00030?ooo`<0o`00703oool20?l001X0oooo0P3o00000`3oool0
o`000?ooo`0@0?ooo`030?l0003oool0oooo00P0oooo00D0o`000?ooo`3oool0oooo0?l0000<0?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0D0?oo
o`80o`006`3oool50?l001/0oooo0P3o000D0?ooo`005@3oool30?l001/0oooo103o000K0?ooo`<0
o`005@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool02P3oool01@3o0000oooo0?ooo`3oool0o`0000P0oooo0P3o000@0?ooo`<0o`006P3oool20?l0
01`0oooo0P3o00050?ooo`80o`005`3oool20?l001<0oooo00<0o`000?ooo`3oool02`3oool20?l0
0240oooo00<0o`000?ooo`3oool07`3oool20?l000d0oooo00<0o`000?ooo`3oool0403oool20?l0
01P0oooo0P3o00040?ooo`80o`00703oool20?l001X0oooo103o000@0?ooo`80o`00203oool01@3o
0000oooo0?ooo`3oool0o`0000`0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`02
0?ooo`80o`00503oool30?l001/0oooo0P3o00000`3oool0o`000?l0000J0?ooo`<0o`005P3oool0
01P0oooo0P3o000K0?ooo`@0o`006`3oool30?l001@0oooo0P3o00030?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool03`3oool20?l001T0oooo0`3o000K0?ooo`<0o`001@3oool20?l0
01L0oooo0P3o000D0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool08@3oool00`3o
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool04@3oool20?l0
01P0oooo0P3o00040?ooo`<0o`006`3oool30?l001T0oooo0`3o000A0?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo
00L0oooo00@0o`000?ooo`3oool0oooo0P3o000D0?ooo`<0o`006`3oool20?l000030?ooo`3o0000
o`0001X0oooo0P3o000I0?ooo`006P3oool30?l001X0oooo1@3o000J0?ooo`<0o`00503oool20?l0
0080oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`080?ooo`050?l0003oool0oooo
0?ooo`3o00001`3oool00`3o0000oooo0?ooo`0>0?ooo`80o`006@3oool30?l001/0oooo0P3o0006
0?ooo`80o`005`3oool20?l001D0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0R
0?ooo`030?l0003oool0oooo0280oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0B
0?ooo`80o`00603oool00`3o0000oooo0?ooo`040?ooo`80o`006`3oool30?l001T0oooo0`3o000@
0?ooo`030?l0003oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo0?l000090?ooo`030?l0003o
ool0oooo00P0oooo00@0o`000?ooo`3oool0o`00503oool30?l001X0oooo1P3o000J0?ooo`80o`00
6`3oool001d0oooo0P3o000J0?ooo`80o`0000<0oooo0?l0003o00006P3oool30?l001@0oooo0P3o
00000`3oool0o`000?ooo`080?ooo`030?l0003oool0oooo00L0oooo00D0o`000?ooo`3oool0oooo
0?l000050?ooo`80o`003`3oool20?l001T0oooo0P3o000K0?ooo`<0o`001P3oool20?l001L0oooo
0P3o000F0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool08`3oool00`3o0000oooo
0?ooo`0S0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool04`3oool20?l001L0oooo
0P3o00060?ooo`<0o`006`3oool20?l001T0oooo0P3o000@0?ooo`80o`001@3oool01@3o0000oooo
0?ooo`3oool0o`0000P0oooo00<0o`000?ooo`3oool0203oool0103o0000oooo0?l0003o000C0?oo
o`<0o`006P3oool20?l000030?ooo`3o0000o`0001X0oooo0`3o000M0?ooo`007`3oool20?l001X0
oooo1P3o000I0?ooo`<0o`000`3oool00`3o0000oooo0?ooo`0>0?ooo`040?l0003oool0o`000?l0
00P0oooo00<0o`000?ooo`3oool01@3oool01@3o0000oooo0?ooo`3oool0o`000080oooo00@0o`00
0?ooo`3oool0o`00303oool00`3o0000oooo0?ooo`030?l001D0oooo00<0o`000?ooo`3o00000P3o
000K0?ooo`80o`001@3oool0103o0000oooo0?ooo`3o000G0?ooo`80o`005P3oool20?l000d0oooo
00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo00/0oooo
0P3o000E0?ooo`80o`005`3oool20?l00080oooo00<0o`000?ooo`3oool00P3oool20?l001/0oooo
0`3o00020?ooo`030?l0003oool0oooo01<0oooo0P3o00030?ooo`030?l0003oool0oooo00X0oooo
00<0o`000?ooo`3o00000`3oool01@3o0000oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?l000020?l00100oooo00<0o`000?ooo`3oool00`3o000I0?ooo`<0
o`0000<0oooo0?l0003o00006P3oool20?l00200oooo000Q0?ooo`<0o`006P3oool50?l001T0oooo
1`3o000?0?ooo`@0o`001`3oool00`3o0000oooo0?l000040?ooo`80o`000`3oool00`3o0000oooo
0?l000030?l000/0oooo1P3o000E0?ooo`D0o`006P3oool30?l000D0oooo1@3o000F0?ooo`80o`00
5P3oool20?l000d0oooo0P3o000W0?ooo`030?l0003oool0oooo02D0oooo0P3o000=0?ooo`80o`00
5@3oool30?l001H0oooo1@3o00040?ooo`<0o`006P3oool60?l001D0oooo1P3o000;0?ooo`<0o`00
0P3oool0103o0000oooo0?ooo`3oool20?l000@0oooo0P3o00070?ooo`@0o`00403oool60?l001T0
oooo1P3o000I0?ooo`<0o`008P3oool002@0oooo0P3o000I0?ooo`L0o`00603oool60?l000l0oooo
1@3o00050?ooo`<0o`00103oool30?l00080oooo1@3o000;0?ooo`H0o`00503oool60?l001T0oooo
0P3o00070?ooo`D0o`005@3oool20?l001L0oooo103o000;0?ooo`030?l0003oool0oooo02H0oooo
0`3o000X0?ooo`030?l0003oool0oooo00T0oooo103o000G0?ooo`80o`005@3oool50?l000H0oooo
0P3o000J0?ooo`D0o`005@3oool60?l000X0oooo103o0000103oool0o`000?ooo`3oool30?l000<0
oooo0`3o00060?ooo`@0o`003`3oool70?l001L0oooo203o000H0?ooo`80o`009@3oool002H0oooo
0`3o000E0?ooo`X0o`005P3oool80?l000`0oooo1`3o00050?ooo`<0o`000`3oool20?l00080oooo
1`3o00080?ooo`P0o`004`3oool70?l001H0oooo0`3o00080?ooo`H0o`004`3oool20?l001P0oooo
103o000;0?ooo`030?l0003oool0oooo02L0oooo0`3o000Y0?ooo`030?l0003oool0oooo00T0oooo
103o000H0?ooo`80o`004P3oool70?l000L0oooo0`3o000F0?ooo`P0o`004`3oool70?l000T0oooo
1@3o0000103oool0o`000?ooo`3oool20?l000<0oooo0P3o00060?ooo`H0o`003@3oool70?l001H0
oooo0P3o00000`3oool0o`000?l000050?l001H0oooo0P3o000W0?ooo`00:@3oool20?l001D0oooo
2`3o000E0?ooo`P0o`00303oool60?l000D0oooo0P3o00020?ooo`<0o`000P3oool60?l000L0oooo
203o000C0?ooo`L0o`005P3oool20?l000T0oooo1P3o000C0?ooo`80o`006@3oool30?l000`0oooo
00<0o`000?ooo`3oool0:03oool30?l002X0oooo00<0o`000?ooo`3oool02P3oool20?l001X0oooo
0P3o000B0?ooo`L0o`00203oool20?l001H0oooo203o000C0?ooo`L0o`00203oool60?l00080oooo
0P3o00020?ooo`80o`001@3oool60?l000d0oooo1`3o000E0?ooo`<0o`0000<0oooo0?l0003o0000
1@3o000E0?ooo`<0o`00:@3oool002/0oooo0P3o000F0?ooo`H0o`000P3oool20?l001H0oooo1P3o
000>0?ooo`D0o`00103oool20?l000030?ooo`3o0000o`0000<0oooo103o00080?ooo`H0o`00503o
ool60?l001L0oooo0P3o000:0?ooo`@0o`00503oool20?l001/0oooo0P3o000<0?ooo`030?l0003o
ool0oooo02X0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000oooo0?ooo`0:0?ooo`80o`006`3o
ool20?l001<0oooo1@3o00090?ooo`80o`005`3oool60?l001D0oooo1@3o00090?ooo`@0o`000`3o
ool40?l000D0oooo1@3o000=0?ooo`H0o`005P3oool20?l000<0oooo1@3o000F0?ooo`80o`00;03o
ool002d0oooo0`3o000G0?ooo`@0o`000P3oool20?l001H0oooo1P3o000=0?ooo`D0o`00103oool0
103o0000oooo0?l0003o00020?ooo`<0o`00203oool40?l00080oooo00<0o`000?ooo`3oool04@3o
ool40?l001P0oooo0`3o000:0?ooo`@0o`004`3oool30?l001`0oooo0P3o000;0?ooo`80o`00;@3o
ool00`3o0000oooo0?ooo`0[0?ooo`80o`002`3oool20?l001`0oooo0P3o000D0?ooo`@0o`002@3o
ool30?l001P0oooo103o000D0?ooo`030?l0003oool0o`0000<0o`002@3oool30?l00080oooo0`3o
00050?ooo`<0o`0000<0oooo0?l0003oool02`3oool60?l001H0oooo0P3o00030?ooo`@0o`005`3o
ool20?l002h0oooo000?0?ooo`80o`007@3oool40?l001P0oooo0P3o00000`3oool0o`000?l00003
0?l001D0oooo0P3o00001@3oool0o`000?l0003oool0o`0000/0oooo00<0o`000?ooo`3oool00P3o
00040?ooo`80o`000P3oool20?l000@0oooo00<0o`000?ooo`3oool00P3oool20?l000<0oooo0P3o
000A0?ooo`@0o`006@3oool20?l000030?ooo`3o0000o`0000T0oooo0P3o000B0?ooo`@0o`006`3o
ool20?l000030?ooo`3o0000oooo00/0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?oo
o`0L0?ooo`030?l000000000000001`0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?oo
o`0:0?ooo`<0o`006`3oool40?l001<0oooo0P3o00080?ooo`80o`0000<0oooo0?l0003o00006@3o
ool40?l00180oooo0P3o00020?ooo`80o`001@3oool00`3o0000oooo0?ooo`020?ooo`80o`000P3o
ool00`3o0000oooo0?ooo`030?ooo`80o`000P3oool00`3o0000oooo0?ooo`090?ooo`<0o`0000<0
oooo0?l0003o00005@3oool50?l00080oooo0P3o000G0?ooo`@0o`007@3oool20?l00100oooo000A
0?ooo`@0o`006`3oool50?l001X0oooo1@3o000E0?ooo`80o`000`3oool00`3o0000oooo0?ooo`09
0?ooo`030?l0003oool0oooo00X0oooo00D0o`000?ooo`3oool0oooo0?l000090?ooo`030?l0003o
ool0oooo00l0oooo0`3o000I0?ooo`H0o`006`3oool60?l001X0oooo0`3o000?0?ooo`030?l0003o
ool0oooo00d0oooo0P3o000O0?ooo`030?l0003oool0oooo01d0oooo0P3o000?0?ooo`030?l0003o
ool0oooo00`0oooo0`3o000J0?ooo`H0o`006`3oool60?l001X0oooo0P3o000B0?ooo`030?l0003o
ool0oooo00L0oooo00D0o`000?ooo`3oool0oooo0?l0000<0?ooo`030?l0003oool0oooo00P0oooo
0P3o00020?ooo`80o`005@3oool50?l001/0oooo103o000K0?ooo`@0o`004P3oool001D0oooo103o
000K0?ooo`@0o`006P3oool50?l001@0oooo0P3o00020?ooo`80o`002@3oool00`3o0000oooo0?oo
o`090?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool20?l00100oooo0`3o
000I0?ooo`@0o`006`3oool40?l00080oooo0P3o000H0?ooo`@0o`004@3oool00`3o0000oooo0?oo
o`0<0?ooo`80o`008@3oool00`3o0000oooo0?ooo`0O0?ooo`80o`003P3oool00`3o0000oooo0?oo
o`0>0?ooo`@0o`00603oool20?l00080oooo103o000K0?ooo`@0o`006P3oool20?l00140oooo0P3o
00070?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0oooo0080o`00503oool50?l001X0oooo103o000K0?ooo`@0o`005P3o
ool001T0oooo103o000J0?ooo`D0o`006@3oool40?l001@0oooo0P3o00020?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool0o`0000L0oooo00<0
o`000?ooo`3oool03P3oool30?l001P0oooo103o000J0?ooo`@0o`00103oool20?l001L0oooo0`3o
000D0?ooo`030?l0003oool0oooo00/0oooo0P3o000S0?ooo`030?l0003oool0oooo0240oooo0P3o
000=0?ooo`030?l0003oool0oooo0140oooo0`3o000G0?ooo`<0o`000`3oool40?l001X0oooo103o
000I0?ooo`<0o`00403oool00`3o0000oooo0?ooo`050?ooo`050?l0003oool0oooo0?ooo`3o0000
2@3oool00`3o0000oooo0?ooo`080?ooo`040?l0003oool0oooo0?l001@0oooo103o000I0?ooo`H0
o`006P3oool30?l001X0oooo000M0?ooo`<0o`006@3oool80?l001L0oooo103o00040?ooo`030?l0
003oool0oooo00`0oooo0P3o00000`3oool0o`000?ooo`080?ooo`030?l0003oool0oooo00L0oooo
00D0o`000?ooo`3oool0oooo0?l000050?ooo`80o`002P3oool0103o0000oooo0?ooo`3oool30?l0
01@0oooo00<0o`000?ooo`3oool0103o000J0?ooo`@0o`001P3oool20?l001H0oooo0`3o000E0?oo
o`80o`00303oool20?l002D0oooo00<0o`000?ooo`3oool08`3oool20?l000`0oooo0P3o000D0?oo
o`<0o`005`3oool20?l000D0oooo103o000J0?ooo`@0o`000`3oool00`3o0000oooo0?ooo`0A0?oo
o`<0o`000`3oool00`3o0000oooo0?ooo`090?ooo`80o`001@3oool01@3o0000oooo0?ooo`3oool0
o`0000P0oooo00<0o`000?ooo`3oool01`3oool20?l000030?ooo`3o0000o`0000h0oooo00@0o`00
0?ooo`3oool0oooo103o000H0?ooo`@0o`0000<0oooo0?l0003o00006@3oool40?l001d0oooo000P
0?ooo`@0o`00603oool20?l000030?ooo`3o0000o`000080o`00603oool30?l000030?ooo`3o0000
o`000080o`003P3oool40?l000P0oooo00<0o`000?ooo`3o00001@3oool01@3o0000oooo0?ooo`3o
ool0o`000080oooo00@0o`000?ooo`3oool0o`002P3oool30?l000040?ooo`3o0000o`000?l001@0
oooo1`3o000H0?ooo`@0o`001P3oool0103o0000oooo0?l0003o000E0?ooo`<0o`005@3oool00`3o
0000oooo0?l0000<0?ooo`80o`009`3oool00`3o0000oooo0?ooo`0U0?ooo`80o`00303oool00`3o
0000oooo0?l0000D0?ooo`@0o`005@3oool20?l000030?ooo`3o0000oooo00@0oooo103o000H0?oo
o`P0o`00503oool20?l000040?ooo`3o0000o`000?l000/0oooo00<0o`000?ooo`3o00000`3oool0
1@3o0000oooo0?ooo`3oool0o`0000D0oooo0P3o00090?ooo`040?l0003oool0o`000?l000h0oooo
0`3o0000103oool0o`000?l0003o000H0?ooo`@0o`0000@0oooo0?l0003o0000o`005`3oool40?l0
0240oooo000T0?ooo`@0o`005P3oool90?l001L0oooo1P3o000?0?ooo`@0o`001`3oool20?l000@0
oooo0P3o00030?ooo`030?l0003oool0o`0000<0o`002P3oool60?l001@0oooo1P3o000G0?ooo`@0
o`00203oool40?l001<0oooo103o000G0?ooo`<0o`002`3oool20?l002P0oooo0`3o000X0?ooo`80
o`002`3oool30?l001L0oooo0`3o000D0?ooo`@0o`001`3oool40?l001L0oooo1P3o000E0?ooo`D0
o`002`3oool30?l00080oooo00<0o`000?ooo`3oool00`3o00030?ooo`80o`00203oool40?l000h0
oooo1P3o000G0?ooo`T0o`005`3oool30?l002D0oooo000X0?ooo`@0o`004P3oool80?l000030?oo
o`3o0000o`000080o`004`3oool80?l000d0oooo1@3o00050?ooo`@0o`000`3oool20?l00080oooo
00<0o`000?ooo`3o0000103o00080?ooo`L0o`004P3oool90?l001<0oooo103o000:0?ooo`H0o`00
403oool30?l001X0oooo103o00090?ooo`80o`00:P3oool30?l002X0oooo0P3o00080?ooo`D0o`00
6@3oool30?l00140oooo1P3o00090?ooo`@0o`004`3oool90?l00180oooo1`3o00090?ooo`@0o`00
0P3oool00`3o0000oooo0?ooo`020?l000<0oooo0`3o00060?ooo`D0o`003@3oool70?l001<0oooo
103o00020?ooo`L0o`004`3oool40?l002P0oooo000/0?ooo`<0o`003`3oool:0?l000<0oooo103o
000?0?ooo`X0o`002P3oool80?l000@0oooo0`3o00030?ooo`050?l0003oool0oooo0?l0003oool0
1@3o00070?ooo`T0o`003P3oool=0?l00100oooo0`3o000=0?ooo`L0o`003@3oool30?l001`0oooo
103o00090?ooo`030?l0003oool0oooo02X0oooo0`3o000/0?ooo`030?l0003oool0oooo00H0oooo
103o000L0?ooo`@0o`00303oool80?l000`0oooo0`3o000@0?ooo`d0o`003P3oool90?l000P0oooo
1P3o00020?ooo`80o`000P3oool30?l000D0oooo1`3o000;0?ooo`T0o`003`3oool40?l000@0oooo
2@3o000?0?ooo`@0o`00;03oool002l0oooo103o000>0?ooo`P0o`001P3oool40?l000h0oooo2@3o
000:0?ooo`L0o`00103oool30?l000030?ooo`3o0000o`000080oooo1@3o00080?ooo`P0o`003@3o
ool30?l00080oooo203o000?0?ooo`@0o`003P3oool70?l000`0oooo0`3o000O0?ooo`80o`002@3o
ool20?l002h0oooo00<0o`000?ooo`3oool0;03oool20?l000P0oooo0`3o000O0?ooo`<0o`002`3o
ool80?l000d0oooo103o000?0?ooo`P0o`000P3oool30?l000d0oooo203o00090?ooo`D0o`000P3o
ool50?l000D0oooo1P3o000;0?ooo`P0o`003P3oool40?l000L0oooo203o000=0?ooo`@0o`00<03o
ool003<0oooo103o000>0?ooo`H0o`00203oool40?l000h0oooo203o000;0?ooo`D0o`00103oool0
0`3o0000oooo0?l000020?ooo`@0o`00203oool60?l000d0oooo103o00030?ooo`H0o`003`3oool4
0?l00100oooo1@3o000<0?ooo`@0o`008@3oool20?l000P0oooo0P3o000`0?ooo`030?l0003oool0
oooo02h0oooo0P3o00080?ooo`80o`008@3oool30?l000`0oooo1P3o000?0?ooo`@0o`003`3oool6
0?l000<0oooo103o000=0?ooo`H0o`002@3oool40?l000040?ooo`3o0000o`000?l000D0oooo1@3o
000;0?ooo`L0o`003P3oool40?l000T0oooo1P3o000>0?ooo`<0o`00=03oool003L0oooo103o0004
0?ooo`80o`00203oool30?l000/0oooo0`3o00050?ooo`80o`00203oool30?l000040?ooo`3o0000
o`000?l000@0oooo00<0o`000?ooo`3oool0103oool30?l000@0oooo0P3o00020?ooo`80o`002@3o
ool30?l000L0oooo0P3o00050?ooo`<0o`001P3oool30?l000P0oooo0P3o00050?ooo`@0o`004`3o
ool20?l000P0oooo00<0o`000?ooo`3oool00P3oool30?l002@0oooo00<0o`000?ooo`3oool01P3o
ool20?l00380oooo00<0o`000?ooo`3oool0<03oool20?l000P0oooo00<0o`000?ooo`3oool08@3o
ool40?l000<0oooo0P3o00070?ooo`<0o`004P3oool40?l000D0oooo0P3o00080?ooo`<0o`001P3o
ool30?l000D0oooo0P3o00070?ooo`@0o`002@3oool20?l00080oooo00<0o`000?ooo`3oool00`3o
ool20?l000L0oooo00<0o`000?ooo`3oool00P3oool60?l000P0oooo0P3o00050?ooo`<0o`00303o
ool30?l000L0oooo0P3o00050?ooo`@0o`00=`3oool003/0oooo0`3o00000`3oool0o`000?l00002
0?l001L0oooo103o00000`3oool0o`000?l000020?l000d0oooo0`3o0000103oool0o`000?l0003o
00060?ooo`030?l0003oool0o`0000@0oooo0P3o00070?ooo`040?l0003oool0o`000?l000P0oooo
103o00000`3oool0o`000?l000020?l00180oooo103o00000`3oool0o`000?l000020?l001l0oooo
0`3o0000103oool0o`000?l0003o000/0?ooo`040?l0003oool0o`000?l003@0oooo00<0o`000?oo
o`3oool0<P3oool30?l002d0oooo1`3o000N0?ooo`@0o`0000<0oooo0?l0003o00000P3o000B0?oo
o`@0o`0000<0oooo0?l0003o00000P3o00090?ooo`80o`0000<0oooo0?l0003oool01P3oool00`3o
0000oooo0?ooo`030?ooo`<0o`001P3oool30?l000040?ooo`3o0000o`000?l000`0oooo103o0000
0`3oool0o`000?l000020?l001L0oooo103o00000`3oool0o`000?l000020?l003/0oooo000n0?oo
o`L0o`006@3oool70?l000h0oooo1P3o00050?ooo`<0o`000`3oool20?l000D0oooo103o00080?oo
o`L0o`00503oool70?l00240oooo1P3o000^0?ooo`<0o`00=@3oool20?l003D0oooo103o000^0?oo
o`H0o`00803oool70?l001@0oooo1`3o00090?ooo`@0o`00103oool20?l000@0oooo0`3o00050?oo
o`H0o`003@3oool70?l001T0oooo1`3o000o0?ooo`00?P3oool:0?l001H0oooo2P3o000;0?ooo`P0
o`00103oool20?l00080oooo0P3o00040?ooo`D0o`001`3oool90?l00140oooo2P3o000O0?ooo`P0
o`00;03oool50?l003D0oooo0P3o000e0?ooo`D0o`00;@3oool80?l001h0oooo2P3o000A0?ooo`T0
o`001`3oool60?l000<0oooo0P3o00020?ooo`<0o`00103oool80?l000X0oooo2P3o000G0?ooo`T0
o`00?`3oool000l0oooo3`3o000@0?oooa00o`0000<0oooo0?l0003o00002@3o00030?ooo``0o`00
1P3oool;0?l000<0oooo403o00030?ooo`80o`0000<0oooo0?l0003o00000P3oool70?l000D0oooo
2`3o00040?ooo`X0o`0000<0oooo0?l0003o00002P3o00030?ooo`l0o`002`3ooolD0?l00180oooo
3@3o00020?ooo`H0o`00403oool80?l001h0oooo00<0o`00000000000000703oool80?l00100oooo
1P3o00000`3oool0o`000?l0000<0?l00140oooo5@3o000:0?ooo`l0o`000`3oool<0?l00080oooo
2P3o00040?ooo`X0o`001@3oool80?l00080oooo00@0o`000?ooo`3o0000o`00103oool90?l00003
0?ooo`3o0000o`0000@0o`000P3oool;0?l000H0oooo303o00040?oooa/0o`00403oool?0?l00100
oooo000N0?oooah0o`000P3ooolc0?l00080oooo3@3o00020?ooo`80o`0000<0oooo0?l0003o0000
1`3o00020?ooodl0o`000`3ooolJ0?l000h0oooo1`3o00000`3oool0o`000?l0000=0?l002H0oooo
00<0o`000?ooo`3oool0903oool?0?l000030?ooo`3o0000o`0000D0o`003P3ooolJ0?l00080oooo
D03o00000`3oool0o`000?l000080?l000040?ooo`3o0000oooo0?ooo`80o`0000<0oooo0?l0003o
00002@3o00000`3oool0o`000?l0000a0?l00080oooo7P3o000O0?ooo`00?03oool@0?l00100oooo
403o00050?oooal0o`0000<0oooo0?l0003o00003@3o000;0?oooa00o`006@3oool>0?l002P0oooo
203o000e0?ooo`030?l0003oool0oooo03<0oooo203o000X0?ooo`h0o`00603oool@0?l000/0oooo
3`3o00020?oooah0o`001@3oool@0?l00140oooo3`3o000m0?ooo`00?`3oool;0?l001D0oooo2`3o
00090?ooo`T0o`00103oool20?l000030?ooo`3o0000o`000080oooo1`3o00050?ooo`/0o`003`3o
ool<0?l001d0oooo2P3o000[0?ooo`H0o`00=@3oool20?l003D0oooo1`3o000[0?ooo`X0o`007@3o
ool;0?l000l0oooo2`3o00050?ooo`P0o`0000@0oooo0?l0003o0000oooo0`3o00040?ooo`T0o`00
203oool<0?l001D0oooo2`3o000o0?ooo`00?`3oool80?l001P0oooo203o000<0?ooo`L0o`00103o
ool30?l000<0oooo0P3o00030?ooo`D0o`00203oool80?l00180oooo2@3o000O0?ooo`P0o`00;@3o
ool40?l003D0oooo0P3o000e0?ooo`D0o`00;@3oool70?l00200oooo203o000B0?ooo`P0o`00203o
ool60?l00080oooo0`3o00020?ooo`@0o`00103oool70?l000/0oooo2@3o000H0?ooo`P0o`00?`3o
ool003X0oooo2P3o00050?ooo`<0o`003P3oool:0?l000D0oooo0`3o00040?ooo`L0o`001@3oool3
0?l000<0oooo1@3o00040?ooo`P0o`001@3oool:0?l000T0oooo0`3o00050?ooo`/0o`005P3oool2
0?l000D0oooo2@3o000V0?ooo`030?l0003oool0oooo0080oooo00@0o`000?ooo`3o0000o`00=03o
ool00`3o0000oooo0?ooo`0b0?ooo`@0o`00103oool00`3o0000oooo0?ooo`0T0?ooo`T0o`001@3o
ool20?l001D0oooo2`3o00050?ooo`<0o`002@3oool:0?l000D0oooo0P3o00000`3oool0o`000?l0
00040?l000@0oooo0P3o00000`3oool0o`000?ooo`020?ooo`@0o`00103oool80?l000<0oooo0`3o
00050?ooo`X0o`003`3oool20?l000D0oooo1@3o00000`3oool0o`000?l000030?l003X0oooo000e
0?ooo`D0o`001@3oool20?l000@0oooo1P3o000:0?ooo`D0o`001@3oool20?l000@0oooo1P3o0000
0`3oool0o`000?l000020?l000<0oooo0P3o00030?ooo`D0o`00103oool00`3o0000oooo0?l00002
0?ooo`<0o`00103oool0103o0000oooo0?ooo`3oool60?l000@0oooo0P3o00050?ooo`D0o`001@3o
ool60?l000@0oooo0P3o00060?ooo`D0o`004P3oool50?l000<0oooo0P3o00050?ooo`@0o`008`3o
ool20?l000H0oooo0`3o000a0?ooo`030?l0003oool0oooo02l0oooo0`3o00060?ooo`80o`008`3o
ool40?l000@0oooo0P3o00040?ooo`D0o`004@3oool50?l000H0oooo0P3o00040?ooo`H0o`001@3o
ool50?l000D0oooo0P3o00040?ooo`L0o`000`3oool00`3o0000oooo0?ooo`020?ooo`<0o`0000@0
oooo0?l0003o0000o`001@3oool40?l000<0oooo0P3o00040?ooo`X0o`00103oool20?l000D0oooo
1@3o000;0?ooo`D0o`00103oool20?l000H0oooo1@3o000e0?ooo`00<03oool50?l000`0oooo203o
00070?ooo`D0o`00303oool;0?l000P0oooo1`3o00040?ooo`<0o`0000<0oooo0?l0003o00000P3o
ool40?l000T0oooo1`3o000<0?ooo`D0o`000P3oool80?l000d0oooo1@3o000?0?ooo`L0o`002P3o
ool40?l00200oooo0P3o00080?ooo`80o`00;`3oool00`3o0000oooo0?ooo`0]0?ooo`80o`001`3o
ool30?l001l0oooo1@3o000:0?ooo`L0o`003P3oool50?l000d0oooo203o00020?ooo`D0o`00303o
ool80?l000T0oooo103o00020?ooo`030?l0003oool0o`000080o`001@3oool60?l000T0oooo2P3o
000<0?ooo`D0o`00203oool70?l000d0oooo1@3o000`0?ooo`00:`3oool50?l000h0oooo2P3o0002
0?ooo`H0o`003P3oool:0?l000X0oooo203o00040?ooo`<0o`000`3oool01@3o0000oooo0?ooo`3o
0000oooo00@0o`00203oool90?l000h0oooo3@3o000?0?ooo`D0o`00303oool70?l000`0oooo1@3o
000K0?ooo`@0o`00203oool30?l002/0oooo0P3o000/0?ooo`<0o`001`3oool40?l001`0oooo103o
000<0?ooo`P0o`002`3oool50?l000l0oooo3@3o000>0?ooo`T0o`002@3oool50?l00080oooo0P3o
00020?ooo`<0o`001@3oool70?l000/0oooo2@3o000>0?ooo`H0o`000`3oool90?l000l0oooo103o
000/0?ooo`009P3oool50?l001<0oooo303o000D0?ooo`P0o`003@3oool50?l000D0oooo103o0003
0?ooo`80o`000P3oool00`3o0000oooo0?l000040?l000P0oooo1`3o000B0?ooo`T0o`00503oool5
0?l000P0oooo1P3o000A0?ooo`@0o`00603oool40?l000X0oooo0P3o000Y0?ooo`80o`00:P3oool2
0?l000T0oooo103o000H0?ooo`D0o`004@3oool60?l000L0oooo1@3o000D0?ooo`T0o`004P3oool7
0?l000T0oooo103o00020?ooo`040?l0003oool0oooo0?l000@0oooo0`3o00060?ooo`D0o`00303o
ool80?l001@0oooo303o000C0?ooo`D0o`009`3oool00240oooo1@3o000G0?ooo`P0o`005`3oool8
0?l000h0oooo1@3o00060?ooo`<0o`00103oool20?l000<0oooo00<0o`000?ooo`3o00000`3o000:
0?ooo`P0o`004P3oool70?l001P0oooo1@3o00050?ooo`D0o`00503oool40?l001D0oooo103o000;
0?ooo`<0o`005P3oool00`3oom@0V`00000000040000000309_Do`3oool0oooo00H0oooo0P3o000W
0?ooo`<0o`002`3oool30?l001D0oooo103o000E0?ooo`D0o`00103oool50?l001P0oooo1`3o000C
0?ooo`L0o`002`3oool30?l00080oooo00<0o`000?ooo`3oool00P3o00040?ooo`<0o`001`3oool5
0?l000d0oooo2@3o000F0?ooo`T0o`005P3oool50?l00280oooo000L0?ooo`D0o`006P3oool80?l0
01D0oooo1@3o00020?ooo`@0o`003@3oool50?l000P0oooo00<0o`000?ooo`3o00001@3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0o`000080oooo0P3o00090?ooo`<0o`000P3oool50?l0
0140oooo0`3o00020?ooo`D0o`00603oool60?l000040?ooo`3o0000oooo0?ooo`80o`005P3oool5
0?l00140oooo00@0o`000?ooo`3oool0o`003@3oool20?l001D0oooo00<0e9/00000V`3Dool00P3o
ool00`3Z^Y/0^^[o0?ooo`080?ooo`030?l0003oool0oooo02<0oooo0P3o000=0?ooo`030?l0003o
ool0o`000180oooo103o000G0?ooo`80o`000P3oool70?l001P0oooo1@3o00020?ooo`@0o`004@3o
ool40?l00080oooo0`3o000:0?ooo`80o`0000D0oooo0?l0003oool0oooo0?l000040?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3o0000203oool50?l000d0oooo0`3o00020?ooo`H0o`00
5@3oool80?l001T0oooo1@3o000M0?ooo`005`3oool50?l001X0oooo1@3o00050?ooo`030?l0003o
ool0oooo0140oooo1P3o00060?ooo`030?l0003oool0oooo00/0oooo103o000:0?ooo`030?l0003o
ool0oooo00L0oooo00D0o`000?ooo`3oool0oooo0?l000060?ooo`80o`002@3oool00`3o0000oooo
0?ooo`030?ooo`D0o`00403oool00`3o0000oooo0?ooo`030?ooo`H0o`006P3oool50?l000030?oo
o`3o0000o`0001T0oooo103o000A0?ooo`030?l0003oool0oooo00`0oooo0`3o000C0?ooo`030?oD
V`000780^^[o00`0oooo00<0o`000?ooo`3oool0803oool30?l000h0oooo00<0o`000?ooo`3oool0
3P3oool50?l001P0oooo203o000J0?ooo`H0o`001P3oool00`3o0000oooo0?ooo`0>0?ooo`@0o`00
1@3oool00`3o0000oooo0?ooo`080?ooo`80o`001@3oool00`3o0000oooo0?ooo`020?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool40?l000d0oooo00<0o`000?ooo`3oool0
0`3oool20?l000030?ooo`3o0000o`000080o`004`3oool00`3o0000oooo0?ooo`020?ooo`D0o`00
6P3oool50?l001P0oooo000B0?ooo`D0o`006P3oool70?l001P0oooo103o0000103oool0o`000?l0
003o000D0?ooo`@0o`002`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0>0?ooo`H0o`005P3oool20?l000030?oo
o`3o0000o`0000<0o`006P3oool60?l001X0oooo103o000>0?ooo`80o`003`3oool20?l00180oooo
00<0onZj0780001b^^X02`3oool00`3o0000oooo0?ooo`0N0?ooo`80o`003`3oool20?l000d0oooo
103o000K0?ooo`D0o`006P3oool50?l000030?ooo`3o0000o`0001L0oooo1@3o000A0?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo00T0oooo103o000C0?ooo`<0o`000P3oool40?l001P0oooo1P3o000J0?ooo`D0o`00
4`3oool000l0oooo0`3o000L0?ooo`<0o`000P3oool20?l001D0oooo0P3o0000103oool0o`000?l0
003o00020?ooo`<0o`005@3oool20?l000030?ooo`3o0000oooo00/0oooo00@0o`000?ooo`3o0000
o`00103oool20?l00080oooo0P3o00040?ooo`030?l0003oool0oooo0080oooo0P3o00000`3oool0
o`000?l0000A0?ooo`80o`0000@0oooo0?l0003o0000o`005@3oool30?l000<0oooo0`3o00090?oo
o`80o`004@3oool30?l001`0oooo0`3o00000`3oool0o`000?ooo`0:0?ooo`030?l0003oool0oooo
00h0oooo0P3o000B0?ooo`030;Yb001b^^X0oooo00T0oooo00<0o`000000000000000P00000J0?oo
o`80o`00403oool00`3o0000oooo0?ooo`090?ooo`@0o`00703oool30?l00180oooo0P3o00080?oo
o`<0o`000`3oool30?l001D0oooo1P3o000B0?ooo`@0o`001@3oool00`3o0000oooo0?ooo`020?oo
o`80o`000P3oool00`3o0000oooo0?ooo`030?ooo`040?l0003oool0oooo0?l000`0oooo103o000D
0?ooo`<0o`000`3oool20?l00080oooo0P3o000D0?ooo`<0o`0000@0oooo0?l0003o0000o`00703o
ool30?l00100oooo000`0?ooo`<0o`00503oool40?l000D0oooo0P3o000E0?ooo`@0o`003P3oool4
0?l000@0oooo0`3o00030?ooo`80o`002@3oool50?l00180oooo1`3o000E0?ooo`<0o`003@3oool4
0?l00140oooo0P3o000O0?ooo`80o`002P3oool00`3o0000oooo0?ooo`0R0?ooo`030;YbV`3Dool0
oooo00P0oooo00<0o`000?ooo`3oool0;@3oool00`3o0000oooo0?ooo`080?ooo`80o`007P3oool3
0?l00140oooo103o000<0?ooo`<0o`005@3oool70?l001<0oooo103o000:0?ooo`80o`000P3oool3
0?l000D0oooo0P3o00000`3oool0o`000?ooo`0<0?ooo`@0o`005@3oool20?l000H0oooo103o000D
0?ooo`80o`00<@3oool002h0oooo0P3o000C0?ooo`H0o`00103oool30?l001<0oooo1P3o000?0?oo
o`@0o`00103oool20?l000030?ooo`3o0000o`000080oooo0`3o000:0?ooo`H0o`004P3oool80?l0
01@0oooo0P3o000=0?ooo`@0o`004@3oool20?l001d0oooo0`3o000:0?ooo`030?l0003oool0oooo
01`0oooo00<0j[Yb09_Do`3oool00P3oool00`3DV`00VmCo0?ooo`080?ooo`030?l0003oool0oooo
02`0oooo00<0o`000?ooo`3oool0203oool30?l001`0oooo0P3o000A0?ooo`D0o`00303oool20?l0
01@0oooo203o000C0?ooo`H0o`002P3oool30?l00080oooo103o00050?ooo`@0o`003P3oool60?l0
01<0oooo0`3o00050?ooo`D0o`004`3oool30?l002h0oooo000[0?ooo`<0o`004P3oool80?l00080
oooo0`3o000C0?ooo`P0o`003P3oool40?l000D0oooo0`3o00000`3oool0o`000?l000030?ooo`@0
o`002@3oool80?l00140oooo2@3o000C0?ooo`<0o`002`3oool60?l00100oooo0`3o000K0?ooo`<0
o`002P3oool20?l001`0oooo00L0omBK0000V`3Dool0oooo0?oDV`000780^^[o00P0oooo0P3o000/
0?ooo`80o`002P3oool30?l001/0oooo0P3o000@0?ooo`L0o`002P3oool30?l001<0oooo2@3o000B
0?ooo`L0o`002P3oool40?l00080oooo0P3o00020?ooo`80o`001@3oool40?l000h0oooo203o000C
0?ooo`<0o`000`3oool70?l001<0oooo0`3o000[0?ooo`00:03oool30?l001<0oooo2@3o00000`3o
ool0o`000?l0000D0?ooo`T0o`003@3oool50?l000D0oooo0`3o00030?ooo`80o`000P3oool60?l0
00P0oooo2@3o000A0?ooo`T0o`00503oool30?l000T0oooo1`3o000A0?ooo`80o`006P3oool40?l0
00X0oooo00<0o`000?ooo`3oool06P3oool01@3oe9/00000000000000780^^[o00T0oooo0`3o000Z
0?ooo`030?l0003oool0oooo00P0oooo103o000I0?ooo`<0o`00403oool80?l000P0oooo0`3o000D
0?ooo`T0o`004P3oool80?l000T0oooo103o0000103oool0o`000?ooo`3oool20?l00080oooo0`3o
00050?ooo`D0o`003P3oool80?l001@0oooo0P3o00020?ooo`P0o`00503oool20?l002T0oooo000V
0?ooo`80o`005P3oool:0?l001H0oooo1`3o000=0?ooo`H0o`001@3oool40?l000<0oooo0P3o0002
0?ooo`030?l0003oool0o`0000@0o`002@3oool60?l001@0oooo1`3o000G0?ooo`<0o`00203oool5
0?l001<0oooo0P3o000I0?ooo`@0o`002P3oool00`3o0000oooo0?ooo`0W0?ooo`<0o`00:@3oool0
0`3o0000oooo0?ooo`080?ooo`@0o`00603oool20?l001@0oooo1@3o00070?ooo`<0o`005`3oool7
0?l001@0oooo1`3o00090?ooo`@0o`000P3oool00`3o0000oooo0?l000020?l000<0oooo0`3o0006
0?ooo`D0o`003@3oool70?l001H0oooo0`3o00000`3oool0o`000?l000040?l001H0oooo0`3o000V
0?ooo`008`3oool30?l001P0oooo1`3o000H0?ooo`L0o`003`3oool30?l000P0oooo0P3o00040?oo
o`<0o`000P3oool00`3o0000oooo0?l000030?l000X0oooo1P3o000E0?ooo`D0o`006P3oool20?l0
00L0oooo103o000E0?ooo`<0o`005P3oool30?l000`0oooo0P3o000W0?ooo`<0o`009`3oool20?l0
00`0oooo0`3o000F0?ooo`80o`005P3oool40?l000H0oooo0P3o000J0?ooo`H0o`005@3oool60?l0
00X0oooo0`3o00020?ooo`030?l0003oool0oooo00<0o`000`3oool30?l000L0oooo103o000?0?oo
o`H0o`00603oool80?l001P0oooo0P3o000T0?ooo`00803oool30?l001T0oooo0P3o00000`3oool0
o`000?l000020?l001P0oooo0`3o00000`3oool0o`000?l000020?l000h0oooo103o00080?ooo`03
0?l0003oool0o`0000D0oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`040?l0003oool0oooo
0?l000X0oooo0`3o0000103oool0o`000?l0003o000D0?ooo`L0o`006@3oool30?l000H0oooo00@0
o`000?ooo`3o0000o`005P3oool20?l001D0oooo00<0o`000?ooo`3o00003@3oool00`3o0000oooo
0?ooo`0U0?ooo`030?l0003oool0oooo02D0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo
0?l0000D0?ooo`<0o`005P3oool20?l000030?ooo`3o0000oooo00@0oooo0`3o000I0?ooo`P0o`00
503oool20?l000040?ooo`3o0000o`000?l000/0oooo00<0o`000?ooo`3o00000`3oool01@3o0000
oooo0?ooo`3oool0o`0000D0oooo0P3o00080?ooo`80o`0000<0oooo0?l0003o00003P3oool30?l0
00040?ooo`3o0000o`000?l001T0oooo0`3o00020?ooo`80o`00603oool30?l00240oooo000N0?oo
o`80o`006P3oool20?l000030?ooo`3o0000o`000080o`00603oool30?l000@0oooo00<0o`000?oo
o`3oool0303oool20?l000030?ooo`3o0000oooo00P0oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02@3oool0103o
0000oooo0?ooo`3oool30?l001@0oooo00<0o`000?ooo`3oool0103o000J0?ooo`<0o`001`3oool2
0?l001H0oooo0P3o000F0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0903oool0
0`3o0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool04`3oool2
0?l001L0oooo0P3o00060?ooo`<0o`006P3oool40?l000<0oooo00<0o`000?ooo`3oool04P3oool2
0?l000@0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`070?ooo`040?l0003oool0
oooo0?l000l0oooo00@0o`000?ooo`3oool0oooo0`3o000I0?ooo`<0o`000P3oool20?l001T0oooo
0P3o000O0?ooo`006`3oool30?l001X0oooo1@3o000J0?ooo`<0o`00503oool01@3o0000oooo0?oo
o`3oool0o`0000P0oooo00<0o`000?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool0o`0000H0
oooo0P3o000?0?ooo`80o`006@3oool30?l001/0oooo0P3o00070?ooo`80o`005P3oool20?l001D0
oooo00<0o`000?ooo`3oool02`3oool20?l002@0oooo00<0o`000?ooo`3oool08P3oool20?l000d0
oooo00<0o`000?ooo`3oool04P3oool20?l001L0oooo0P3o00060?ooo`80o`006`3oool30?l001T0
oooo0P3o000@0?ooo`80o`001P3oool01@3o0000oooo0?ooo`3oool0o`0000T0oooo00<0o`000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`020?l001<0oooo0`3o000J0?ooo`<0o`0000<0oooo0?l0
003o00006@3oool30?l001`0oooo000I0?ooo`80o`006`3oool40?l001/0oooo0`3o000D0?ooo`80
o`000`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00P0oooo00D0o`000?ooo`3o
ool0oooo0?l000080?ooo`030?l0003oool0oooo00h0oooo0P3o000I0?ooo`<0o`006`3oool30?l0
00H0oooo00<0o`000?ooo`3oool05@3oool30?l001<0oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo0240oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`0A0?ooo`80o`005`3oool20?l000D0oooo0`3o000K0?ooo`<0o`006@3oool30?l0
0100oooo00<0o`000?ooo`3oool01P3oool01@3o0000oooo0?ooo`3oool0o`0000X0oooo00<0o`00
0?ooo`3oool01`3oool0103o0000oooo0?ooo`3oool20?l001<0oooo0`3o000K0?ooo`80o`0000<0
oooo0?l0003o00006P3oool30?l001T0oooo000F0?ooo`<0o`006`3oool40?l001/0oooo0P3o000E
0?ooo`80o`00103oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00T0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00l0oooo0P3o000J
0?ooo`80o`00703oool30?l000@0oooo0P3o000H0?ooo`80o`004P3oool00`3o0000oooo0?ooo`0<
0?ooo`030?l0003oool0oooo0200oooo00<0o`000?ooo`3oool0803oool00`3o0000oooo0?ooo`0<
0?ooo`030?l0003oool0oooo00l0oooo0`3o000G0?ooo`80o`00103oool30?l001`0oooo0P3o000J
0?ooo`<0o`004@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool04`3oool20?l001/0oooo1@3o000K0?ooo`80o`005`3oool001<0oooo0`3o000L0?oo
o`<0o`00703oool20?l001H0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo00/0oooo00D0o`000?ooo`3oool0oooo0?l000090?ooo`030?l0003oool0
oooo00l0oooo0`3o000J0?ooo`<0o`00703oool20?l000@0oooo0P3o000H0?ooo`80o`004@3oool0
0`3o0000oooo0?ooo`0<0?ooo`80o`00803oool00`3o0000oooo0?ooo`0N0?ooo`80o`003P3oool0
0`3o0000oooo0?ooo`0>0?ooo`80o`006@3oool00`3o0000oooo0?ooo`020?ooo`80o`00703oool3
0?l001X0oooo103o000A0?ooo`030?l0003oool0oooo00L0oooo00D0o`000?ooo`3oool0oooo0?l0
000<0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool20?l001D0oooo0P3o
000L0?ooo`@0o`006`3oool30?l001@0oooo000A0?ooo`80o`007@3oool20?l001d0oooo0P3o000F
0?ooo`80o`001@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`80o`004@3oool30?l001X0oooo0`3o000L
0?ooo`<0o`000`3oool20?l001P0oooo0P3o000@0?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool07@3oool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool03@3oool20?l001T0oooo0P3o00020?ooo`<0o`00703oool30?l001X0oooo103o000A
0?ooo`80o`002@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01@0oooo0P3o000M
0?ooo`<0o`00703oool20?l00180oooo000?0?ooo`80o`007@3oool20?l001d0oooo0P3o000G0?oo
o`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0@0?oo
o`<0o`006P3oool30?l001d0oooo0P3o00030?ooo`030?l0003oool0oooo01L0oooo0P3o000?0?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0703oool00`3o000000000000000L0?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0303oool20?l001T0oooo0P3o00020?oo
o`80o`007@3oool30?l001X0oooo0P3o00000`3oool0o`000?ooo`0A0?ooo`030?l0003oool0oooo
00T0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
00P0oooo00<0o`000?ooo`3oool00`3oool20?l001H0oooo0P3o000M0?ooo`<0o`00703oool20?l0
0100oooo000[0?ooo`<0o`007@3oool20?l001L0oooo0P3o000A0?ooo`030?l0003oool0oooo00h0
oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0B0?ooo`80o`006P3oool30?l00240
oooo0P3o000Y0?ooo`80o`00;03oool00`3o0000oooo0?ooo`0Z0?ooo`80o`00:03oool20?l00240
oooo0`3o000J0?ooo`80o`005@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00d0
oooo00<0o`000?ooo`3oool0403oool20?l001H0oooo0P3o000N0?ooo`80o`00;03oool002T0oooo
0P3o000N0?ooo`<0o`005P3oool20?l000H0oooo0P3o000:0?ooo`030?l0003oool0oooo00<0oooo
0P3o00040?ooo`80o`000P3oool00`3o0000oooo0?l000080?ooo`80o`001`3oool20?l000l0oooo
0P3o00030?ooo`80o`006`3oool20?l000D0oooo0P3o000J0?ooo`80o`00603oool00`3o0000oooo
0?ooo`0>0?ooo`030?l0003oool0oooo02T0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo
0?ooo`0>0?ooo`030?l0003oool0oooo01D0oooo0P3o000K0?ooo`80o`00103oool20?l001/0oooo
0P3o00030?ooo`80o`00403oool20?l000H0oooo0P3o00090?ooo`030?l0003oool0o`000080oooo
00<0o`000?ooo`3oool00`3oool20?l000@0oooo00<0o`000?ooo`3oool0203oool20?l000L0oooo
00<0o`000?ooo`3oool05@3oool20?l001h0oooo0P3o000Z0?ooo`009`3oool20?l001h0oooo103o
000F0?ooo`030?l0003oool0oooo00<0oooo103o000;0?ooo`030?l0003oool0oooo00@0o`00103o
ool0103o0000oooo0?l0003o00020?ooo`80o`002@3oool40?l000H0oooo00<0o`000?ooo`3oool0
3@3oool40?l00080oooo0P3o000K0?ooo`80o`00103oool40?l001T0oooo0P3o000G0?ooo`030?l0
003oool0oooo00h0oooo00<0o`000?ooo`3oool0:03oool00`3o0000oooo0?ooo`0X0?ooo`030?l0
003oool0oooo00d0oooo0P3o000G0?ooo`030?l0003oool0oooo01P0oooo103o00030?ooo`80o`00
6`3oool20?l00080oooo103o000@0?ooo`030?l0003oool0oooo00<0oooo103o000:0?ooo`80o`00
0P3oool30?l000D0oooo0`3o00030?ooo`030?l0003oool0oooo00P0oooo103o00050?ooo`80o`00
5P3oool40?l001d0oooo0P3o000X0?ooo`009@3oool20?l001`0oooo1P3o000F0?ooo`80o`000P3o
ool60?l000`0oooo00<0o`000?ooo`3o0000103o00040?ooo`80o`0000<0oooo0?l0003o00000`3o
ool30?l000T0oooo1P3o00030?ooo`030?l0003oool0oooo00h0oooo203o000K0?ooo`80o`00103o
ool40?l001T0oooo0P3o000F0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool09`3o
ool00`3o0000oooo0?ooo`0W0?ooo`030?l0003oool0oooo00d0oooo0P3o000F0?ooo`80o`00603o
ool50?l000<0oooo0P3o000K0?ooo`P0o`004@3oool0103o0000oooo0?ooo`3oool50?l000X0oooo
0`3o00030?ooo`@0o`001@3oool50?l000030?ooo`3o0000oooo00X0oooo1P3o00030?ooo`030?l0
003oool0oooo01D0oooo1@3o000L0?ooo`80o`009P3oool002<0oooo0P3o000K0?ooo`P0o`005@3o
ool20?l000030?ooo`3o0000o`0000H0o`00303oool60?l000D0oooo0P3o00020?ooo`<0o`000`3o
ool40?l000P0oooo203o00000`3oool0o`000?ooo`0@0?ooo`P0o`006`3oool20?l000<0oooo1P3o
000H0?ooo`030?l0003oool0oooo01<0oooo0`3o000?0?ooo`030?l0003oool0oooo02D0oooo0`3o
000W0?ooo`030?l0003oool0oooo00d0oooo0P3o000E0?ooo`80o`005`3oool70?l00080oooo0P3o
000K0?ooo`T0o`004@3oool00`3o0000oooo0?l000060?l000T0oooo103o00030?ooo`80o`000P3o
ool20?l000H0oooo1@3o000=0?ooo`L0o`0000<0oooo0?l0003o00005P3oool70?l001/0oooo0P3o
000T0?ooo`008@3oool20?l001/0oooo203o000F0?ooo`030?l0003oool0o`0000L0o`00303oool7
0?l000D0oooo0`3o00030?ooo`80o`000`3oool60?l000P0oooo2P3o000@0?ooo`T0o`006`3oool2
0?l00080oooo1`3o000G0?ooo`80o`00503oool30?l000l0oooo00<0o`000?ooo`3oool0903oool3
0?l002H0oooo00<0o`000?ooo`3oool0303oool40?l001<0oooo0P3o000G0?ooo`P0o`0000<0oooo
0?l0003o00006`3oool90?l00140oooo2P3o00080?ooo`H0o`000`3oool20?l000<0oooo0P3o0006
0?ooo`H0o`00303oool80?l000030?ooo`3o0000o`0001H0oooo1`3o000K0?ooo`80o`008P3oool0
01l0oooo0P3o000M0?ooo`H0o`005P3oool20?l000<0oooo1@3o000?0?ooo`D0o`001@3oool30?l0
00@0oooo0`3o00030?ooo`@0o`002`3oool50?l000<0oooo00<0o`000?ooo`3oool03`3oool60?l0
00030?ooo`3o0000o`0001/0oooo0P3o00020?ooo`D0o`006@3oool20?l001<0oooo0`3o000?0?oo
o`030?l0003oool0oooo02<0oooo0`3o000U0?ooo`030?l0003oool0oooo00`0oooo103o000B0?oo
o`80o`006P3oool50?l000030?ooo`3o0000o`0001/0oooo0P3o00020?ooo`D0o`004P3oool0103o
0000oooo0?ooo`3oool50?l000X0oooo1@3o00030?ooo`<0o`000`3oool30?l000H0oooo1@3o000>
0?ooo`H0o`000`3oool00`3o0000oooo0?ooo`0E0?ooo`D0o`007@3oool20?l00200oooo000M0?oo
o`80o`007@3oool70?l001D0oooo0P3o00030?ooo`H0o`003`3oool40?l000L0oooo0`3o00040?oo
o`80o`00103oool50?l000/0oooo1@3o00030?ooo`030?l0003oool0oooo0100oooo1@3o00020?oo
o`80o`006`3oool80?l001X0oooo0P3o000B0?ooo`030?l0003oool0o`0000l0oooo00<0o`000?oo
o`3oool08`3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo00d0oooo0`3o000A0?oo
o`80o`006`3oool70?l001/0oooo0P3o00020?ooo`H0o`004P3oool00`3o0000oooo0?ooo`060?l0
00/0oooo0`3o00000`3oool0o`000?ooo`030?ooo`80o`00103oool20?l000P0oooo103o000?0?oo
o`D0o`000`3oool20?l001H0oooo0`3o00000`3oool0o`000?l0000M0?ooo`80o`007P3oool001/0
oooo0P3o000M0?ooo`<0o`000`3oool00`3o0000oooo0?ooo`0D0?ooo`040?l0003oool0oooo0?oo
o`80o`000`3oool00`3o0000oooo0?ooo`0=0?ooo`80o`000P3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?l000020?oo
o`80o`002`3oool00`3o0000oooo0?ooo`020?l00080oooo00<0o`000?ooo`3oool04@3oool00`3o
0000oooo0?ooo`030?l000030?ooo`3o0000o`0001`0oooo0`3o00020?ooo`80o`006P3oool20?l0
01<0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo
0280oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo
01T0oooo0P3o00020?ooo`80o`00703oool20?l000040?ooo`3o0000o`000?l000<0oooo00<0o`00
0?ooo`3oool04@3oool0103o0000oooo0?l0003o00030?ooo`030?l0003oool0oooo00T0oooo0P3o
00001@3oool0o`000?ooo`3oool0o`0000@0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`060?ooo`030?l0003oool0o`000080o`003`3oool00`3o0000oooo0?ooo`020?l000<0oooo
0P3o000F0?ooo`040?l0003oool0oooo0?ooo`80o`007@3oool20?l001`0oooo000I0?ooo`80o`00
7@3oool30?l001X0oooo0P3o0000103oool0o`000?l0003o000C0?ooo`80o`0000<0oooo0?l0003o
ool02@3oool00`3o0000oooo0?ooo`070?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o
0000oooo0?ooo`0=0?ooo`80o`0000<0oooo0?l0003o00005`3oool20?l000030?ooo`3o0000o`00
01`0oooo0P3o00030?ooo`80o`006P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo
00d0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0Q0?ooo`030?l0003oool0oooo
00d0oooo00<0o`000?ooo`3oool0403oool20?l001X0oooo0P3o00020?ooo`80o`00703oool20?l0
00030?ooo`3o0000o`0001P0oooo103o000@0?ooo`030?l0003oool0oooo00@0oooo00D0o`000?oo
o`3oool0oooo0?l000090?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o00004`3oool3
0?l00080oooo00<0o`000?ooo`3oool06@3oool20?l001d0oooo0P3o000J0?ooo`005`3oool20?l0
01d0oooo0`3o000J0?ooo`80o`0000<0oooo0?l0003o00005@3oool0103o0000oooo0?ooo`3o000:
0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`04
0?ooo`80o`003`3oool40?l001P0oooo0P3o00000`3oool0o`000?l0000L0?ooo`80o`000`3oool2
0?l001T0oooo0P3o000B0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0803oool0
0`3o0000oooo0?ooo`0P0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03`3oool2
0?l001X0oooo0P3o00020?ooo`80o`00703oool20?l000030?ooo`3o0000o`0001T0oooo0`3o000@
0?ooo`80o`001P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool02@3oool0103o0000oooo0?l0003o000D0?ooo`80o`0000<0oooo0?l0003o00006`3o
ool20?l001d0oooo0P3o000H0?ooo`005@3oool20?l001d0oooo0P3o000L0?ooo`040?l0003oool0
o`000?l001D0oooo0P3o00020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool03`3o
ool20?l001T0oooo1@3o000L0?ooo`80o`000`3oool20?l001T0oooo0P3o000A0?ooo`030?l0003o
ool0oooo00d0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo0?ooo`0O0?ooo`030?l0003o
ool0oooo00d0oooo00<0o`000?ooo`3oool03P3oool20?l001X0oooo0P3o00020?ooo`80o`00703o
ool50?l001T0oooo0P3o000B0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00P3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool00P3o
000D0?ooo`80o`0000<0oooo0?l0003oool06`3oool20?l001d0oooo0P3o000F0?ooo`004`3oool2
0?l001d0oooo0P3o000L0?ooo`@0o`005@3oool20?l000<0oooo00<0o`000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`0;0?ooo`050?l0003oool0oooo0?ooo`3o00002@3oool00`3o0000oooo0?oo
o`0@0?ooo`80o`006P3oool40?l001`0oooo0P3o00030?ooo`80o`006@3oool20?l00100oooo00<0
o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo01h0oooo00<0
o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`80o`006P3oool20?l00080oooo0P3o
000L0?ooo`@0o`006P3oool30?l00180oooo00<0o`000?ooo`3oool01`3oool01@3o0000oooo0?oo
o`3oool0o`0000`0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`020?ooo`80o`00
503oool40?l001`0oooo0`3o000L0?ooo`80o`00503oool00140oooo0P3o000M0?ooo`80o`00703o
ool40?l001D0oooo0P3o00050?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo0P3o000B0?ooo`80o`006P3o
ool40?l001`0oooo0P3o00030?ooo`80o`006@3oool20?l000l0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0M0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0<0?ooo`80o`006P3oool20?l00080oooo0P3o000L0?ooo`@0o`006P3o
ool30?l00180oooo0P3o00090?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool04`3o
ool40?l001`0oooo0`3o000L0?ooo`80o`004P3oool000l0oooo0P3o000M0?ooo`80o`007@3oool2
0?l001L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo0100oooo0`3o000J0?ooo`<0o`007@3oool20?l000<0oooo00<0o`000?ooo`3oool0603oool0
0`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0703oool0
0`3o000000000000000L0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`0H0?ooo`80o`000P3oool20?l001d0oooo0`3o000J0?ooo`80o`0000<0oooo
0?l0003oool04@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0080oooo00<0o`00
0?ooo`3oool0303oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00<0oooo0P3o000F
0?ooo`80o`007@3oool30?l001`0oooo0P3o000@0?ooo`00:`3oool30?l001d0oooo0P3o000G0?oo
o`80o`004@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?oo
o`3oool04P3oool20?l001X0oooo0`3o000Q0?ooo`80o`00:@3oool20?l002`0oooo00<0o`000?oo
o`3oool0:P3oool20?l002P0oooo0P3o000Q0?ooo`<0o`006P3oool20?l001D0oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0100oooo0P3o000F0?oo
o`80o`007P3oool20?l002`0oooo000Y0?ooo`80o`007@3oool30?l001L0oooo0P3o000B0?ooo`03
0?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool03`3oool20?l001@0oooo0P3o000K0?ooo`80
o`008@3oool20?l002T0oooo00<0o`000?ooo`3oool0:@3oool00`3o0000oooo0?ooo`0Y0?ooo`03
0?l0003oool0oooo02H0oooo0P3o000Q0?ooo`80o`006`3oool20?l001D0oooo0P3o000A0?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0E0?ooo`<0
o`007@3oool20?l002X0oooo000W0?ooo`80o`007@3oool20?l001P0oooo0P3o000D0?ooo`030?l0
003oool0oooo00l0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0C0?ooo`80o`00
6`3oool20?l00240oooo0P3o000X0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0
:03oool00`3o0000oooo0?ooo`0U0?ooo`80o`008@3oool20?l001/0oooo0P3o000F0?ooo`030?l0
003oool0oooo0140oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0A0?ooo`80o`00
603oool20?l001d0oooo0`3o000W0?ooo`009@3oool20?l001d0oooo0P3o000H0?ooo`80o`005@3o
ool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0503o
ool20?l001/0oooo0`3o000P0?ooo`80o`009`3oool00`3o0000oooo0?ooo`0W0?ooo`030?l0003o
ool0oooo02L0oooo00<0o`000?ooo`3oool0903oool20?l00200oooo0`3o000K0?ooo`80o`005`3o
ool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool04P3o
ool20?l001P0oooo0P3o000N0?ooo`80o`009@3oool00280oooo0`3o000M0?ooo`80o`006@3oool0
0`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool04P3oool2
0?l001H0oooo0`3o000K0?ooo`80o`00803oool20?l002H0oooo00<0o`000?ooo`3oool09P3oool0
0`3o0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02<0oooo0P3o000P0?ooo`80o`006`3oool3
0?l001L0oooo0P3o000D0?ooo`030?l0003oool0oooo0180oooo00<0o`000?ooo`3oool04`3oool2
0?l001P0oooo0P3o000N0?ooo`80o`008`3oool00200oooo0P3o000M0?ooo`<0o`006@3oool20?l0
01H0oooo00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo
01H0oooo0P3o000K0?ooo`80o`00803oool20?l002D0oooo00<0o`000?ooo`3oool09@3oool00`3o
0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo0280oooo0P3o000P0?ooo`80o`006`3oool20?l0
01T0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo
01D0oooo00<0o`000?ooo`3oool05`3oool30?l001d0oooo0P3o000Q0?ooo`007P3oool20?l001d0
oooo0P3o000J0?ooo`80o`005`3oool00`3o0000oooo0?ooo`0E0?ooo`030?l0003oool0oooo01@0
oooo0P3o000H0?ooo`80o`006`3oool30?l001l0oooo0P3o000T0?ooo`030?l0003oool0oooo02@0
oooo00<0o`000?ooo`3oool0903oool00`3o0000oooo0?ooo`0Q0?ooo`80o`007`3oool30?l001/0
oooo0P3o000I0?ooo`80o`005P3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo01D0
oooo0P3o000J0?ooo`80o`007@3oool20?l001l0oooo000L0?ooo`80o`007@3oool20?l001X0oooo
0P3o000I0?ooo`030?l0003oool0oooo01D0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo
0?ooo`0G0?ooo`80o`00703oool20?l001l0oooo0P3o000S0?ooo`030?l0003oool0oooo02<0oooo
00<0o`000?ooo`3oool08`3oool00`3o0000oooo0?ooo`0P0?ooo`80o`007`3oool20?l001`0oooo
0P3o000J0?ooo`030?l0003oool0oooo01H0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0F0?ooo`80o`006P3oool20?l001d0oooo0P3o000M0?ooo`006P3oool20?l001d0oooo0P3o
000K0?ooo`030?l0003oool0oooo01P0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?oo
o`0G0?ooo`030?l0003oool0oooo01P0oooo0P3o000L0?ooo`80o`007`3oool20?l00280oooo00<0
o`000?ooo`3oool08P3oool00`3o0000oooo0?ooo`0R0?ooo`030?l0003oool0oooo01l0oooo0P3o
000O0?ooo`80o`00703oool20?l001/0oooo00<0o`000?ooo`3oool05`3oool00`3o0000oooo0?oo
o`0F0?ooo`030?l0003oool0oooo01L0oooo0P3o000J0?ooo`80o`007@3oool30?l001X0oooo000G
0?ooo`<0o`00703oool30?l000l0oooo103o00080?ooo`80o`003`3oool70?l000@0oooo00<0o`00
0?ooo`3oool0203oool30?l000@0oooo0P3o00020?ooo`80o`000`3oool00`3o0000oooo0?ooo`03
0?ooo`<0o`004@3oool20?l000@0oooo1`3o000?0?ooo`80o`004@3oool30?l000P0oooo0P3o000O
0?ooo`80o`00203oool20?l001L0oooo0P3o000R0?ooo`030?l0003oool0oooo0200oooo0P3o000G
0?ooo`80o`001`3oool20?l001l0oooo0P3o00090?ooo`<0o`00403oool20?l000l0oooo1`3o0005
0?ooo`80o`00403oool30?l000H0oooo00@0o`000?ooo`3oool0oooo0P3o00020?ooo`030?l0003o
ool0oooo00<0oooo0`3o000:0?ooo`040?l0003oool0oooo0?ooo`L0o`00403oool00`3o0000oooo
0?ooo`070?ooo`<0o`003`3oool30?l001d0oooo0P3o000H0?ooo`005@3oool20?l001d0oooo0P3o
000<0?ooo`P0o`00203oool20?l000X0oooo303o00050?ooo`030?l0003oool0oooo00@0oooo1`3o
00040?ooo`040?l0003oool0o`000?l00080oooo1@3o00070?ooo`L0o`003@3oool00`3o0000oooo
0?ooo`030?ooo``0o`002P3oool20?l00100oooo203o00040?ooo`<0o`007P3oool20?l000L0oooo
103o000F0?ooo`030?l0003oool0oooo01l0oooo00<0o`000?ooo`3oool07`3oool00`3o0000oooo
0?ooo`0C0?ooo`D0o`001P3oool20?l001h0oooo0`3o00050?ooo`P0o`003`3oool20?l000X0oooo
303o00060?ooo`030?l0003oool0oooo00X0oooo1`3o00080?ooo`D0o`000P3oool0103o0000oooo
0?l0003o00040?ooo`L0o`001P3oool00`3o0000oooo0?ooo`020?ooo``0o`002P3oool20?l000T0
oooo1`3o000<0?ooo`80o`007@3oool20?l001H0oooo000C0?ooo`80o`007@3oool20?l000X0oooo
2P3o00080?ooo`80o`00303oool:0?l000L0oooo00@0o`000?ooo`3oool0oooo203o00040?ooo`80
o`000P3oool20?l000@0oooo1P3o00060?ooo`T0o`002P3oool00`3o0000oooo0?ooo`040?ooo`X0
o`00303oool20?l00100oooo2@3o00040?ooo`80o`007P3oool20?l000H0oooo1@3o000E0?ooo`03
0?l0003oool0oooo01d0oooo0P3o000P0?ooo`030?l0003oool0oooo0180oooo1@3o00060?ooo`80
o`007P3oool20?l000@0oooo2P3o000?0?ooo`80o`00303oool:0?l000L0oooo00<0o`000?ooo`3o
ool01`3oool90?l000L0oooo1P3o00030?ooo`80o`000P3oool30?l000@0oooo203o00030?ooo`03
0?l0003oool0oooo00@0oooo2P3o000<0?ooo`80o`002@3oool90?l000X0oooo0P3o000M0?ooo`80
o`00503oool00140oooo0P3o000M0?ooo`80o`00303oool80?l000P0oooo0P3o000?0?ooo`L0o`00
203oool00`3o0000oooo0?ooo`020?ooo`H0o`001@3oool30?l000<0oooo0P3o00040?ooo`@0o`00
2@3oool70?l000/0oooo0P3o00060?ooo`L0o`003`3oool20?l00100oooo1`3o00060?ooo`80o`00
7P3oool20?l000H0oooo0P3o000G0?ooo`030?l0003oool0oooo01`0oooo0P3o000O0?ooo`030?l0
003oool0oooo01<0oooo103o00050?ooo`80o`007P3oool20?l000L0oooo1`3o000?0?ooo`80o`00
3`3oool70?l000L0oooo0P3o000:0?ooo`L0o`002@3oool40?l000@0oooo0P3o00040?ooo`<0o`00
1@3oool60?l000@0oooo00<0o`000?ooo`3oool01@3oool70?l000l0oooo0P3o00090?ooo`L0o`00
303oool20?l001d0oooo0P3o000B0?ooo`003`3oool20?l001d0oooo0P3o000=0?ooo`H0o`002P3o
ool00`3o0000oooo0?ooo`0<0?ooo`P0o`002@3oool00`3o0000oooo0?ooo`020?ooo`D0o`001P3o
ool00`3o0000oooo0?l000040?ooo`80o`001P3oool0103o0000oooo0?l0003o00090?ooo`L0o`00
2`3oool00`3o0000oooo0?ooo`060?ooo`L0o`003P3oool20?l00100oooo1P3o00070?ooo`80o`00
7P3oool00`3o0000oooo0?ooo`040?ooo`<0o`005P3oool00`3o0000oooo0?ooo`0L0?ooo`030?l0
00000000000001`0oooo00<0o`000?ooo`3oool0503oool20?l000H0oooo00<0o`000?ooo`3oool0
703oool20?l000L0oooo1`3o000?0?ooo`80o`003P3oool80?l000P0oooo00<0o`000?ooo`3oool0
203oool70?l000X0oooo103o00060?ooo`030?l0003oool0oooo00<0oooo0P3o00070?ooo`D0o`00
103oool00`3o0000oooo0?ooo`070?ooo`L0o`003P3oool00`3o0000oooo0?ooo`080?ooo`L0o`00
303oool20?l001d0oooo0P3o000@0?ooo`00>@3oool40?l00080oooo0P3o000H0?ooo`<0o`00103o
ool20?l000d0oooo0`3o00020?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`080?ooo`80o`002@3oool20?l000<0oooo0`3o000C0?ooo`80o`000`3o
ool30?l001l0oooo0P3o00020?ooo`<0o`00;P3oool20?l003<0oooo00<0o`000?ooo`3oool0<@3o
ool20?l002d0oooo0`3o00030?ooo`80o`007P3oool30?l000@0oooo0P3o000B0?ooo`<0o`000`3o
ool20?l000X0oooo0P3o00090?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`030?l000d0oooo0P3o00030?ooo`<0o`00603oool20?l000<0oooo103o
000i0?ooo`00=P3oool30?l001`0oooo103o000C0?ooo`<0o`00303oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00T0oooo0P3o000?0?ooo`<0o`00603oool40?l00280oooo0`3o000]
0?ooo`030?l0003oool0oooo0300oooo00<0o`000?ooo`3oool0<03oool00`3o0000oooo0?ooo`0Z
0?ooo`<0o`008P3oool40?l001P0oooo0`3o000@0?ooo`80o`002`3oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo00/0oooo0P3o000C0?ooo`@0o`007@3oool30?l003H0oooo000c0?oo
o`<0o`00703oool30?l001D0oooo0P3o000>0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?oo
o`3oool02`3oool20?l00100oooo0`3o000I0?ooo`<0o`008P3oool30?l002/0oooo0P3o000`0?oo
o`030?l0003oool0oooo02h0oooo0P3o000Z0?ooo`<0o`008P3oool30?l001T0oooo0`3o000A0?oo
o`80o`00303oool00`3o0000oooo0?ooo`090?ooo`80o`003@3oool30?l001@0oooo0`3o000M0?oo
o`<0o`00<`3oool002l0oooo103o000L0?ooo`<0o`005@3oool30?l000l0oooo00<0o`000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`0<0?ooo`80o`004@3oool30?l001T0oooo103o000Q0?ooo`<0
o`00:P3oool20?l002h0oooo00<0o`000?ooo`3oool0;03oool20?l002T0oooo0`3o000Q0?ooo`@0
o`006@3oool30?l00180oooo0P3o000>0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool03@3oool30?l001@0oooo0`3o000M0?ooo`<0o`00<03oool002`0oooo0`3o000L0?ooo`@0o`00
5@3oool30?l00100oooo0P3o000>0?ooo`030?l0003oool0oooo00h0oooo0P3o000B0?ooo`@0o`00
6@3oool30?l00240oooo0`3o000Y0?ooo`030?l0003oool0oooo02/0oooo00<0o`000?ooo`3oool0
:`3oool00`3o0000oooo0?ooo`0W0?ooo`80o`008@3oool30?l001T0oooo103o000C0?ooo`80o`00
3`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00l0oooo0P3o000E0?ooo`@0o`00
703oool40?l002`0oooo000Y0?ooo`<0o`00703oool30?l001L0oooo0P3o000B0?ooo`030?l0003o
ool0oooo00l0oooo00<0o`000?ooo`3oool03`3oool20?l001@0oooo0`3o000I0?ooo`@0o`00803o
ool30?l002L0oooo0P3o000[0?ooo`030?l0003oool0oooo02T0oooo0P3o000W0?ooo`<0o`007`3o
ool40?l001T0oooo0`3o000E0?ooo`80o`004@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003o
ool0oooo0100oooo0`3o000F0?ooo`<0o`007@3oool30?l002T0oooo000U0?ooo`@0o`00703oool3
0?l001L0oooo0`3o000C0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool04@3oool2
0?l001D0oooo0`3o000J0?ooo`<0o`00803oool30?l002H0oooo0P3o000Y0?ooo`030?l0003oool0
oooo02L0oooo0P3o000V0?ooo`<0o`007`3oool30?l001X0oooo0`3o000F0?ooo`80o`004P3oool0
0`3o0000oooo0?ooo`0@0?ooo`80o`004`3oool30?l001H0oooo0`3o000M0?ooo`<0o`009P3oool0
0280oooo0`3o000L0?ooo`@0o`005`3oool30?l001D0oooo00<0o`000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`0B0?ooo`80o`005P3oool30?l001X0oooo103o000O0?ooo`<0o`009@3oool00`3o
0000oooo0?ooo`0V0?ooo`030?l0003oool0oooo02H0oooo00<0o`000?ooo`3oool08`3oool30?l0
01h0oooo103o000J0?ooo`<0o`005`3oool20?l001@0oooo00<0o`000?ooo`3oool04P3oool00`3o
0000oooo0?ooo`0C0?ooo`80o`005`3oool40?l001`0oooo0`3o000S0?ooo`007`3oool30?l001`0
oooo0`3o000I0?ooo`80o`005`3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo01@0
oooo0P3o000G0?ooo`<0o`006`3oool30?l001l0oooo0P3o000T0?ooo`80o`009P3oool00`3o0000
oooo0?ooo`0T0?ooo`80o`008`3oool30?l001h0oooo0`3o000K0?ooo`<0o`00603oool20?l001D0
oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`0D0?ooo`<0o`00603oool30?l001`0
oooo103o000O0?ooo`006`3oool40?l001/0oooo103o000I0?ooo`<0o`00603oool00`3o0000oooo
0?ooo`0E0?ooo`030?l0003oool0oooo01D0oooo0P3o000H0?ooo`<0o`006`3oool30?l001h0oooo
0`3o000S0?ooo`80o`00903oool00`3o0000oooo0?ooo`0R0?ooo`80o`008P3oool30?l001h0oooo
0`3o000K0?ooo`<0o`006@3oool20?l001L0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo
0?ooo`0F0?ooo`80o`006@3oool40?l001`0oooo0`3o000L0?ooo`00603oool30?l001`0oooo0`3o
000J0?ooo`<0o`006@3oool20?l001P0oooo00<0o`000?ooo`3oool05`3oool20?l001T0oooo103o
000J0?ooo`@0o`007@3oool30?l00280oooo00<0o`000?ooo`3oool04`3oool01@3oj[X0LP000000
00000000VmCo00T0oooo00<0o`000?ooo`3oool08@3oool00`3o0000oooo0?ooo`0O0?ooo`<0o`00
7@3oool40?l001X0oooo103o000J0?ooo`80o`00603oool00`3o0000oooo0?ooo`0G0?ooo`030?l0
003oool0oooo01L0oooo0`3o000J0?ooo`<0o`00703oool30?l001T0oooo000E0?ooo`<0o`00703o
ool30?l001/0oooo0P3o000K0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0603o
ool20?l001/0oooo0`3o000K0?ooo`<0o`007@3oool30?l00200oooo0P3o000E0?ooo`030=BK002K
e?l0oooo00T0oooo00<0o`000?ooo`3oool07`3oool20?l001l0oooo0`3o000M0?ooo`<0o`006`3o
ool30?l001`0oooo0P3o000J0?ooo`030?l0003oool0oooo01P0oooo0P3o000J0?ooo`<0o`006P3o
ool30?l001`0oooo103o000E0?ooo`004@3oool40?l001/0oooo103o000K0?ooo`<0o`00703oool0
0`3o0000oooo0?ooo`0J0?ooo`030?l0003oool0oooo01X0oooo0P3o000L0?ooo`<0o`006`3oool4
0?l001`0oooo0`3o000O0?ooo`80o`004`3oool00`3DV`00VmCo0?ooo`090?ooo`030?l0003oool0
oooo01d0oooo0P3o000N0?ooo`<0o`00703oool40?l001/0oooo0`3o000M0?ooo`80o`006`3oool0
0`3o0000oooo0?ooo`0K0?ooo`030?l0003oool0oooo01X0oooo0P3o000K0?ooo`@0o`00703oool3
0?l00180oooo000?0?ooo`80o`007@3oool20?l001d0oooo0P3o000N0?ooo`030?l0003oool0oooo
01`0oooo00<0o`000?ooo`3oool06`3oool20?l001d0oooo0P3o000M0?ooo`80o`007@3oool20?l0
01l0oooo00<0o`000?ooo`3oool0303oool00`3Z^W800000000000030000000309_Do`3oool0oooo
00L0oooo00<0o`000000000000000P00000J0?ooo`030?l0003oool0oooo01`0oooo0P3o000M0?oo
o`80o`007@3oool20?l001h0oooo0P3o000M0?ooo`030?l0003oool0oooo01`0oooo00<0o`000?oo
o`3oool06`3oool20?l001d0oooo0P3o000M0?ooo`80o`00403oool00?l0oooo>03oool01P3oe9/0
002K0=Coo`3oool0e9/009_Do`X0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3oooli0?oo
o`050>ZjLP00Vm@0oooo0=BK002Ke?l02P3oool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?oo
ocX0oooo00@0^W8007:jjP3DV`00VmCo2P3oool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?oo
ocX0oooo00@0onZj0780LP1bLP00VmCo2P3oool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?oo
oc/0oooo00<0omBK0000002Ke?l02P3oool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0
oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3ooom80?ooo`030000003oool0oooo0?l0oooo
AP3oool003l0oooo1P3o000J0?ooo`H0o`003P3oool50?l00200oooo1P3o000D0?ooo`L0o`008@3o
ool60?l006L0oooo00<000000?ooo`3oool0I@3oool60?l00240oooo1P3o000E0?ooo`H0o`007`3o
ool50?l000h0oooo1`3o000J0?ooo`H0o`00?`3oool003l0oooo3@3o000C0?ooo`d0o`001`3ooolA
0?l00080oooo203o00030?ooo`d0o`003@3oool>0?l001/0oooo303o000Z0?ooo`L0o`00=P3oool0
0`3o0000oooo0?ooo`0d0?ooo`L0o`00:P3oool<0?l001/0oooo3@3o000>0?ooo``0o`000`3oool9
0?l00080oooo403o00070?ooo`h0o`004`3oool=0?l003l0oooo000m0?ooo`d0o`004P3oool>0?l0
00P0oooo2@3o00020?ooo`@0o`000`3oool20?l00080oooo203o00030?ooo`d0o`003@3oool>0?l0
01`0oooo2P3o000[0?ooo`H0o`00=@3oool00`3o0000oooo0?ooo`0c0?ooo`H0o`00:P3oool;0?l0
01/0oooo3P3o000=0?ooo`d0o`00103oool80?l00080oooo0P3o00020?ooo`@0o`000`3oool90?l0
00L0oooo3P3o000C0?ooo`d0o`00?@3oool003<0oooo2P3o00020?ooo`L0o`00303oool:0?l000<0
oooo1`3o00040?ooo`P0o`0000@0oooo0?l0003o0000o`00103oool30?l000T0oooo00<0o`000?oo
o`3oool00`3oool20?l00080oooo1P3o00000`3oool0o`000?l000050?l00080oooo2@3o00080?oo
o`L0o`000`3oool:0?l001L0oooo0`3o00020?ooo`T0o`00903oool20?l00080oooo1@3o000`0?oo
o`030?l0003oool0oooo02h0oooo1@3o00000`3oool0o`000?l0000T0?ooo`T0o`000P3oool30?l0
01L0oooo2P3o00030?ooo`L0o`00203oool90?l000<0oooo1P3o00020?ooo`H0o`000P3oool20?l0
00D0oooo00<0o`000?ooo`3oool01P3oool40?l000<0oooo0`3o00020?ooo`P0o`000`3oool70?l0
00<0oooo2P3o000=0?ooo`H0o`000`3oool:0?l003<0oooo000Y0?ooo`X0o`00303oool30?l000H0
oooo2P3o000=0?ooo`/0o`00303oool40?l000d0oooo0P3o000=0?ooo`P0o`002`3oool:0?l00080
oooo0`3o000=0?ooo`/0o`006P3oool90?l002@0oooo1@3o000[0?ooo`030?l0003oool0oooo02T0
oooo1@3o000T0?ooo`P0o`006P3oool;0?l000d0oooo0`3o00020?ooo`X0o`00303oool80?l000d0
oooo0P3o000=0?ooo`<0o`003@3oool:0?l000d0oooo2P3o00070?ooo`80o`003@3oool:0?l002T0
oooo000O0?ooo`X0o`005@3oool:0?l00180oooo203o000A0?ooo`<0o`004`3oool00`3o0000oooo
0?ooo`0@0?ooo`H0o`004@3oool90?l001@0oooo2P3o000I0?ooo`P0o`008@3oool50?l002H0oooo
00<0o`000?ooo`3oool0903oool50?l00200oooo2@3o000H0?ooo`X0o`00503oool90?l00180oooo
1P3o000B0?ooo`030?l0003oool0oooo0100oooo103o000A0?ooo`P0o`004@3oool:0?l001H0oooo
2P3o000O0?ooo`005@3oool:0?l001D0oooo2P3o000D0?ooo`P0o`005@3oool40?l001L0oooo0P3o
000F0?ooo`H0o`00503oool:0?l001@0oooo2P3o000G0?ooo`T0o`007@3oool50?l00240oooo00<0
o`000?ooo`3oool07`3oool50?l001`0oooo2@3o000G0?ooo`X0o`00503oool:0?l001D0oooo1P3o
000F0?ooo`80o`005`3oool40?l001D0oooo203o000C0?ooo`X0o`005P3oool:0?l001D0oooo000?
0?ooo`H0o`006@3oool60?l001T0oooo1@3o000K0?ooo`80o`007@3oool00`3o0000oooo0?ooo`0I
0?ooo`@0o`006P3oool50?l001T0oooo1P3o000J0?ooo`D0o`007@3oool30?l001h0oooo00<0o`00
000000000000703oool30?l001`0oooo1@3o000J0?ooo`H0o`006@3oool50?l001/0oooo103o000K
0?ooo`030?l0003oool0oooo01/0oooo0P3o000K0?ooo`@0o`006@3oool60?l001X0oooo1@3o000@
0?ooo`00o`3ooom80?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000
oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3o
oom80?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000oooo0?ooo`3o
0?ooodH0oooo003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3ooom80?ooo`03
0000003oool0oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000oooo0?ooo`3o0?ooodH0oooo
003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3ooom80?ooo`030000003oool0
oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0
oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3ooom80?ooo`030000003oool0oooo0?l0oooo
AP3oool000l0oooo103o000K0?ooo`@0o`006`3oool30?l001d0oooo0P3o000M0?ooo`030?l0003o
ool0oooo01X0oooo0`3o000K0?ooo`@0o`006`3oool40?l001/0oooo103o000N0?ooo`80o`007P3o
ool00`3o000000000000000L0?ooo`80o`007@3oool40?l001/0oooo103o000K0?ooo`@0o`00703o
ool30?l001`0oooo00<0o`000?ooo`3oool06`3oool20?l001`0oooo0`3o000K0?ooo`@0o`006`3o
ool40?l00100oooo000C0?ooo`P0o`005`3oool80?l001H0oooo1P3o000I0?ooo`80o`006P3oool0
0`3o0000oooo0?ooo`0G0?ooo`@0o`005`3oool70?l001L0oooo203o000I0?ooo`H0o`007P3oool4
0?l00200oooo00<0o`000?ooo`3oool07P3oool40?l001d0oooo1P3o000I0?ooo`P0o`005`3oool7
0?l001P0oooo103o000I0?ooo`030?l0003oool0oooo01L0oooo0`3o000H0?ooo`H0o`005P3oool8
0?l001L0oooo203o000D0?ooo`006`3oool70?l001P0oooo203o000D0?ooo`H0o`005@3oool30?l0
01H0oooo00<0o`000?ooo`3oool04`3oool50?l001@0oooo1`3o000F0?ooo`P0o`006P3oool70?l0
0200oooo103o000T0?ooo`030?l0003oool0oooo0280oooo103o000O0?ooo`L0o`006P3oool80?l0
01H0oooo1`3o000E0?ooo`D0o`005@3oool00`3o0000oooo0?ooo`0D0?ooo`80o`005@3oool60?l0
01@0oooo203o000H0?ooo`L0o`00703oool00280oooo203o000H0?ooo`L0o`004`3oool60?l00180
oooo0`3o000B0?ooo`030?l0003oool0oooo00l0oooo1@3o000B0?ooo`L0o`005@3oool80?l001`0
oooo1P3o000S0?ooo`@0o`00:03oool00`3o0000oooo0?ooo`0V0?ooo`@0o`008P3oool70?l001/0
oooo203o000E0?ooo`L0o`004`3oool50?l00140oooo00<0o`000?ooo`3oool0403oool30?l00140
oooo1P3o000C0?ooo`L0o`006@3oool70?l002<0oooo000Z0?ooo`L0o`00603oool80?l00140oooo
1P3o000?0?ooo`80o`003P3oool20?l000h0oooo103o000?0?ooo`P0o`005@3oool70?l001d0oooo
1`3o000V0?ooo`<0o`00;03oool00`3o0000oooo0?ooo`0Z0?ooo`<0o`009P3oool60?l001d0oooo
1`3o000E0?ooo`P0o`00403oool40?l000h0oooo0P3o000=0?ooo`<0o`003P3oool60?l00140oooo
203o000H0?ooo`P0o`00:P3oool00340oooo203o00060?ooo`80o`00403oool70?l000L0oooo0P3o
00070?ooo`H0o`001@3oool20?l000@0oooo0`3o000:0?ooo`030?l0003oool0oooo00<0oooo0P3o
00040?ooo`D0o`00103oool20?l000H0oooo1`3o000<0?ooo`80o`001`3oool80?l001H0oooo0P3o
00060?ooo`H0o`00:@3oool40?l002l0oooo00<0o`000?ooo`3oool0;@3oool40?l002P0oooo1`3o
00050?ooo`80o`005P3oool80?l000L0oooo0P3o000<0?ooo`L0o`001P3oool20?l000D0oooo1@3o
00040?ooo`80o`001@3oool00`3o0000oooo0?ooo`070?ooo`<0o`00103oool20?l000D0oooo1P3o
00070?ooo`80o`001`3oool70?l00100oooo0P3o00070?ooo`L0o`00<P3oool003T0oooo303o000C
0?ooo`d0o`002@3oool:0?l000@0oooo0`3o00050?ooo`80o`00103oool80?l000D0oooo303o000?
0?ooo`d0o`006`3oool;0?l002T0oooo1P3o000c0?ooo`030?l0003oool0oooo0340oooo1@3o000Z
0?ooo`/0o`006P3oool=0?l000l0oooo303o00060?ooo`P0o`00103oool00`3o0000oooo0?ooo`03
0?ooo`<0o`00103oool:0?l000T0oooo3@3o000C0?ooo`d0o`00>@3oool003l0oooo2P3o000F0?oo
o`X0o`002P3oool90?l00080oooo0`3o00020?ooo`<0o`000P3oool60?l000D0oooo2`3o000@0?oo
o`/0o`007@3oool:0?l002`0oooo1@3o000f0?ooo`030?l0003oool0oooo03@0oooo1@3o000/0?oo
o`X0o`007@3oool:0?l00100oooo2`3o00050?ooo`L0o`000P3oool20?l00080oooo103o00020?oo
o`T0o`002@3oool;0?l001D0oooo2`3o000o0?ooo`00?`3oool=0?l001<0oooo3@3o00070?ooo`/0
o`000P3oool50?l000030?ooo`3o0000o`0000H0o`000`3oool=0?l000d0oooo3P3o000K0?ooo``0
o`00:P3oool40?l003T0oooo00<0o`000?ooo`3oool0=`3oool40?l002X0oooo303o000K0?ooo`d0
o`003@3oool=0?l000<0oooo2@3o00000`3oool0o`000?l000020?l000<0oooo2`3o00060?ooo`h0
o`004`3oool=0?l003l0oooo003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3o
oom80?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000oooo0?ooo`3o
0?ooodH0oooo003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3ooom80?ooo`03
0000003oool0oooo0?l0ooooAP3oool00?l0ooooB03oool300000?l0ooooAP3oool00?l0ooooB03o
ool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom6
0?ooo`00o`3ooom80?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000
oooo0?ooo`3o0?ooodH0oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo
0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo
003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0
ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool0
0?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3o
oonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00
o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oo
oi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o
0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0oooo
T@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0
ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA
0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3o
oooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40
oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?oo
ool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3o
ool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0oooo
o`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?oo
o`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo
0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo
003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0
ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool0
0?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3o
oonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 654.5}, {566, 0}} -> {-5.25005, -11.2962, 0.0240644, \
0.0522891}}]
}, Open  ]],

Cell["\<\
Observa que hay puntos a los que los vectores de este campo parecen dirigirse \
(por ejemplo, los puntos (3.1,1.6), (3.1,-4.7) y sus sim\[EAcute]tricos \
respecto al eje de ordenadas) y otros en los que el campo parece estar \
divergiendo (por ejemplo, los puntos (0,1.5), (0,-1.5) , (.5,-4.5)). Si este \
campo lo interpretamos como el campo de velocidades de un fluido \
estacionario, las zonas hacia donde se dirigen los vectores son sumideros y \
las zonas donde los vectores divergen son manantiales. Es decir, el fluido \
fluye de los manantiales a los sumideros. La divergencia es una medida de la \
magnitud de un manantial o de un sumidero. \
\>", "Text"],

Cell["\<\
La siguiente gr\[AAcute]fica es una representaci\[OAcute]n por curvas de \
nivel de la divergencia del campo anterior.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(ContourPlot[
        Cos[x] - Sin[y], {x, \(-5\), 5}, {y, \(-8\), 5}];\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% ContourGraphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0961538 0.610947 0.0739645 [
[.11538 -0.0125 -6 -9 ]
[.11538 -0.0125 6 0 ]
[.30769 -0.0125 -6 -9 ]
[.30769 -0.0125 6 0 ]
[.5 -0.0125 -3 -9 ]
[.5 -0.0125 3 0 ]
[.69231 -0.0125 -3 -9 ]
[.69231 -0.0125 3 0 ]
[.88462 -0.0125 -3 -9 ]
[.88462 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .01923 -12 -4.5 ]
[-0.0125 .01923 0 4.5 ]
[-0.0125 .16716 -12 -4.5 ]
[-0.0125 .16716 0 4.5 ]
[-0.0125 .31509 -12 -4.5 ]
[-0.0125 .31509 0 4.5 ]
[-0.0125 .46302 -12 -4.5 ]
[-0.0125 .46302 0 4.5 ]
[-0.0125 .61095 -6 -4.5 ]
[-0.0125 .61095 0 4.5 ]
[-0.0125 .75888 -6 -4.5 ]
[-0.0125 .75888 0 4.5 ]
[-0.0125 .9068 -6 -4.5 ]
[-0.0125 .9068 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11538 0 m
.11538 .00625 L
s
[(-4)] .11538 -0.0125 0 1 Mshowa
.30769 0 m
.30769 .00625 L
s
[(-2)] .30769 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(0)] .5 -0.0125 0 1 Mshowa
.69231 0 m
.69231 .00625 L
s
[(2)] .69231 -0.0125 0 1 Mshowa
.88462 0 m
.88462 .00625 L
s
[(4)] .88462 -0.0125 0 1 Mshowa
.125 Mabswid
.16346 0 m
.16346 .00375 L
s
.21154 0 m
.21154 .00375 L
s
.25962 0 m
.25962 .00375 L
s
.35577 0 m
.35577 .00375 L
s
.40385 0 m
.40385 .00375 L
s
.45192 0 m
.45192 .00375 L
s
.54808 0 m
.54808 .00375 L
s
.59615 0 m
.59615 .00375 L
s
.64423 0 m
.64423 .00375 L
s
.74038 0 m
.74038 .00375 L
s
.78846 0 m
.78846 .00375 L
s
.83654 0 m
.83654 .00375 L
s
.06731 0 m
.06731 .00375 L
s
.01923 0 m
.01923 .00375 L
s
.93269 0 m
.93269 .00375 L
s
.98077 0 m
.98077 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .01923 m
.00625 .01923 L
s
[(-8)] -0.0125 .01923 1 0 Mshowa
0 .16716 m
.00625 .16716 L
s
[(-6)] -0.0125 .16716 1 0 Mshowa
0 .31509 m
.00625 .31509 L
s
[(-4)] -0.0125 .31509 1 0 Mshowa
0 .46302 m
.00625 .46302 L
s
[(-2)] -0.0125 .46302 1 0 Mshowa
0 .61095 m
.00625 .61095 L
s
[(0)] -0.0125 .61095 1 0 Mshowa
0 .75888 m
.00625 .75888 L
s
[(2)] -0.0125 .75888 1 0 Mshowa
0 .9068 m
.00625 .9068 L
s
[(4)] -0.0125 .9068 1 0 Mshowa
.125 Mabswid
0 .05621 m
.00375 .05621 L
s
0 .0932 m
.00375 .0932 L
s
0 .13018 m
.00375 .13018 L
s
0 .20414 m
.00375 .20414 L
s
0 .24112 m
.00375 .24112 L
s
0 .27811 m
.00375 .27811 L
s
0 .35207 m
.00375 .35207 L
s
0 .38905 m
.00375 .38905 L
s
0 .42604 m
.00375 .42604 L
s
0 .5 m
.00375 .5 L
s
0 .53698 m
.00375 .53698 L
s
0 .57396 m
.00375 .57396 L
s
0 .64793 m
.00375 .64793 L
s
0 .68491 m
.00375 .68491 L
s
0 .72189 m
.00375 .72189 L
s
0 .79586 m
.00375 .79586 L
s
0 .83284 m
.00375 .83284 L
s
0 .86982 m
.00375 .86982 L
s
0 .94379 m
.00375 .94379 L
s
0 .98077 m
.00375 .98077 L
s
.25 Mabswid
0 0 m
0 1 L
s
.11538 .99375 m
.11538 1 L
s
.30769 .99375 m
.30769 1 L
s
.5 .99375 m
.5 1 L
s
.69231 .99375 m
.69231 1 L
s
.88462 .99375 m
.88462 1 L
s
.125 Mabswid
.16346 .99625 m
.16346 1 L
s
.21154 .99625 m
.21154 1 L
s
.25962 .99625 m
.25962 1 L
s
.35577 .99625 m
.35577 1 L
s
.40385 .99625 m
.40385 1 L
s
.45192 .99625 m
.45192 1 L
s
.54808 .99625 m
.54808 1 L
s
.59615 .99625 m
.59615 1 L
s
.64423 .99625 m
.64423 1 L
s
.74038 .99625 m
.74038 1 L
s
.78846 .99625 m
.78846 1 L
s
.83654 .99625 m
.83654 1 L
s
.06731 .99625 m
.06731 1 L
s
.01923 .99625 m
.01923 1 L
s
.93269 .99625 m
.93269 1 L
s
.98077 .99625 m
.98077 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .01923 m
1 .01923 L
s
.99375 .16716 m
1 .16716 L
s
.99375 .31509 m
1 .31509 L
s
.99375 .46302 m
1 .46302 L
s
.99375 .61095 m
1 .61095 L
s
.99375 .75888 m
1 .75888 L
s
.99375 .9068 m
1 .9068 L
s
.125 Mabswid
.99625 .05621 m
1 .05621 L
s
.99625 .0932 m
1 .0932 L
s
.99625 .13018 m
1 .13018 L
s
.99625 .20414 m
1 .20414 L
s
.99625 .24112 m
1 .24112 L
s
.99625 .27811 m
1 .27811 L
s
.99625 .35207 m
1 .35207 L
s
.99625 .38905 m
1 .38905 L
s
.99625 .42604 m
1 .42604 L
s
.99625 .5 m
1 .5 L
s
.99625 .53698 m
1 .53698 L
s
.99625 .57396 m
1 .57396 L
s
.99625 .64793 m
1 .64793 L
s
.99625 .68491 m
1 .68491 L
s
.99625 .72189 m
1 .72189 L
s
.99625 .79586 m
1 .79586 L
s
.99625 .83284 m
1 .83284 L
s
.99625 .86982 m
1 .86982 L
s
.99625 .94379 m
1 .94379 L
s
.99625 .98077 m
1 .98077 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 g
.01923 .98077 m
.98077 .98077 L
.98077 .01923 L
.01923 .01923 L
F
0 g
.5 Mabswid
.4 g
.01923 .34293 m
.05929 .37485 L
.06592 .37981 L
.09936 .40345 L
.12103 .41987 L
.13942 .42995 L
.17949 .44733 L
.21955 .44649 L
.25962 .42808 L
.27435 .41987 L
.29968 .4012 L
.32996 .37981 L
.33974 .37248 L
.37981 .34013 L
.38022 .33974 L
.41987 .30487 L
.42082 .29968 L
.43405 .25962 L
.41987 .22198 L
.41753 .21955 L
.37981 .18246 L
.37353 .17949 L
.33974 .15232 L
.3226 .13942 L
.29968 .12381 L
.2645 .09936 L
.25962 .09676 L
.21955 .07827 L
.17949 .07743 L
.13942 .09489 L
.13079 .09936 L
.09936 .1216 L
.07323 .13942 L
.05929 .14991 L
.02241 .17949 L
.01923 .18088 L
F
0 g
.01923 .34293 m
.05929 .37485 L
.06592 .37981 L
.09936 .40345 L
.12103 .41987 L
.13942 .42995 L
.17949 .44733 L
.21955 .44649 L
.25962 .42808 L
.27435 .41987 L
.29968 .4012 L
.32996 .37981 L
.33974 .37248 L
.37981 .34013 L
.38022 .33974 L
.41987 .30487 L
.42082 .29968 L
.43405 .25962 L
.41987 .22198 L
.41753 .21955 L
.37981 .18246 L
.37353 .17949 L
.33974 .15232 L
.3226 .13942 L
.29968 .12381 L
.2645 .09936 L
.25962 .09676 L
.21955 .07827 L
.17949 .07743 L
.13942 .09489 L
.13079 .09936 L
.09936 .1216 L
.07323 .13942 L
.05929 .14991 L
.02241 .17949 L
.01923 .18088 L
s
.4 g
.01923 .80955 m
.03555 .82051 L
.05929 .83947 L
.08756 .86058 L
.09936 .86777 L
.13942 .89378 L
.15072 .90064 L
.17949 .91207 L
.21955 .91122 L
.24511 .90064 L
.25962 .89173 L
.29968 .86577 L
.30821 .86058 L
.33974 .83703 L
.36062 .82051 L
.37981 .80707 L
.40663 .78045 L
.41987 .76738 L
.43143 .74038 L
.42515 .70032 L
.41987 .68686 L
.39183 .66026 L
.37981 .64862 L
.34347 .62019 L
.33974 .61735 L
.29968 .58791 L
.29008 .58013 L
.25962 .56569 L
.21955 .54423 L
.17949 .54312 L
.13942 .56384 L
.10586 .58013 L
.09936 .58563 L
.05929 .61495 L
.05253 .62019 L
.01923 .64584 L
F
0 g
.01923 .80955 m
.03555 .82051 L
.05929 .83947 L
.08756 .86058 L
.09936 .86777 L
.13942 .89378 L
.15072 .90064 L
.17949 .91207 L
.21955 .91122 L
.24511 .90064 L
.25962 .89173 L
.29968 .86577 L
.30821 .86058 L
.33974 .83703 L
.36062 .82051 L
.37981 .80707 L
.40663 .78045 L
.41987 .76738 L
.43143 .74038 L
.42515 .70032 L
.41987 .68686 L
.39183 .66026 L
.37981 .64862 L
.34347 .62019 L
.33974 .61735 L
.29968 .58791 L
.29008 .58013 L
.25962 .56569 L
.21955 .54423 L
.17949 .54312 L
.13942 .56384 L
.10586 .58013 L
.09936 .58563 L
.05929 .61495 L
.05253 .62019 L
.01923 .64584 L
s
.3 g
.01923 .30689 m
.05283 .33974 L
.05929 .34575 L
.09936 .3756 L
.10501 .37981 L
.13942 .39739 L
.17949 .41022 L
.21955 .40965 L
.25962 .39592 L
.29098 .37981 L
.29968 .37355 L
.33974 .3429 L
.34316 .33974 L
.3797 .29968 L
.37981 .29951 L
.39195 .25962 L
.37981 .22541 L
.37576 .21955 L
.33974 .18089 L
.33682 .17949 L
.29968 .15123 L
.28226 .13942 L
.25962 .12895 L
.21955 .11551 L
.17949 .11494 L
.13942 .12752 L
.11334 .13942 L
.09936 .14914 L
.05929 .1793 L
.05909 .17949 L
.02009 .21955 L
.01923 .2207 L
F
0 g
.01923 .30689 m
.05283 .33974 L
.05929 .34575 L
.09936 .3756 L
.10501 .37981 L
.13942 .39739 L
.17949 .41022 L
.21955 .40965 L
.25962 .39592 L
.29098 .37981 L
.29968 .37355 L
.33974 .3429 L
.34316 .33974 L
.3797 .29968 L
.37981 .29951 L
.39195 .25962 L
.37981 .22541 L
.37576 .21955 L
.33974 .18089 L
.33682 .17949 L
.29968 .15123 L
.28226 .13942 L
.25962 .12895 L
.21955 .11551 L
.17949 .11494 L
.13942 .12752 L
.11334 .13942 L
.09936 .14914 L
.05929 .1793 L
.05909 .17949 L
.02009 .21955 L
.01923 .2207 L
s
.3 g
.01923 .76866 m
.02885 .78045 L
.05929 .81196 L
.07172 .82051 L
.09936 .84025 L
.13416 .86058 L
.13942 .86242 L
.17949 .87389 L
.21955 .87336 L
.25962 .86113 L
.26115 .86058 L
.29968 .83813 L
.32412 .82051 L
.33974 .80952 L
.36725 .78045 L
.37981 .76399 L
.39037 .74038 L
.38545 .70032 L
.37981 .6902 L
.35438 .66026 L
.33974 .64587 L
.30564 .62019 L
.29968 .61626 L
.25962 .59329 L
.22297 .58013 L
.21955 .57969 L
.17949 .57933 L
.17294 .58013 L
.13942 .59179 L
.09936 .61418 L
.09013 .62019 L
.05929 .64307 L
.04178 .66026 L
.01923 .68561 L
F
0 g
.01923 .76866 m
.02885 .78045 L
.05929 .81196 L
.07172 .82051 L
.09936 .84025 L
.13416 .86058 L
.13942 .86242 L
.17949 .87389 L
.21955 .87336 L
.25962 .86113 L
.26115 .86058 L
.29968 .83813 L
.32412 .82051 L
.33974 .80952 L
.36725 .78045 L
.37981 .76399 L
.39037 .74038 L
.38545 .70032 L
.37981 .6902 L
.35438 .66026 L
.33974 .64587 L
.30564 .62019 L
.29968 .61626 L
.25962 .59329 L
.22297 .58013 L
.21955 .57969 L
.17949 .57933 L
.17294 .58013 L
.13942 .59179 L
.09936 .61418 L
.09013 .62019 L
.05929 .64307 L
.04178 .66026 L
.01923 .68561 L
s
.6 g
.01923 .61732 m
.05929 .58648 L
.06672 .58013 L
.09936 .55509 L
.10949 .54006 L
.13538 .5 L
.11848 .45994 L
.09936 .43789 L
.07908 .41987 L
.05929 .40261 L
.02968 .37981 L
.01923 .37251 L
F
0 g
.01923 .61732 m
.05929 .58648 L
.06672 .58013 L
.09936 .55509 L
.10949 .54006 L
.13538 .5 L
.11848 .45994 L
.09936 .43789 L
.07908 .41987 L
.05929 .40261 L
.02968 .37981 L
.01923 .37251 L
s
.6 g
.01923 .15229 m
.03703 .13942 L
.05929 .12242 L
.08553 .09936 L
.09936 .08692 L
.12296 .05929 L
.13389 .01923 L
.01923 .01923 L
F
0 g
.01923 .15229 m
.03703 .13942 L
.05929 .12242 L
.08553 .09936 L
.09936 .08692 L
.12296 .05929 L
.13389 .01923 L
s
.6 g
.01923 .83706 m
.0503 .86058 L
.05929 .86703 L
.09736 .90064 L
.09936 .90249 L
.13014 .94071 L
.12864 .98077 L
.01923 .98077 L
F
0 g
.01923 .83706 m
.0503 .86058 L
.05929 .86703 L
.09736 .90064 L
.09936 .90249 L
.13014 .94071 L
.12864 .98077 L
s
.7 g
.01923 .58906 m
.03051 .58013 L
.05929 .55641 L
.07 .54006 L
.08827 .5 L
.07722 .45994 L
.05929 .43677 L
.04261 .41987 L
.01923 .40007 L
F
0 g
.01923 .58906 m
.03051 .58013 L
.05929 .55641 L
.07 .54006 L
.08827 .5 L
.07722 .45994 L
.05929 .43677 L
.04261 .41987 L
.01923 .40007 L
s
.7 g
.01923 .12491 m
.0485 .09936 L
.05929 .08805 L
.08043 .05929 L
.0874 .01923 L
.01923 .01923 L
F
0 g
.01923 .12491 m
.0485 .09936 L
.05929 .08805 L
.08043 .05929 L
.0874 .01923 L
s
.7 g
.01923 .86478 m
.05865 .90064 L
.05929 .90136 L
.08513 .94071 L
.08418 .98077 L
.01923 .98077 L
F
0 g
.01923 .86478 m
.05865 .90064 L
.05929 .90136 L
.08513 .94071 L
.08418 .98077 L
s
.8 g
.01923 .56019 m
.03383 .54006 L
.05092 .5 L
.04087 .45994 L
.01923 .43341 L
F
0 g
.01923 .56019 m
.03383 .54006 L
.05092 .5 L
.04087 .45994 L
.01923 .43341 L
s
.8 g
.01923 .09142 m
.04387 .05929 L
.05016 .01923 L
.01923 .01923 L
F
0 g
.01923 .09142 m
.04387 .05929 L
.05016 .01923 L
s
.8 g
.01923 .89765 m
.02192 .90064 L
.04814 .94071 L
.04729 .98077 L
.01923 .98077 L
F
0 g
.01923 .89765 m
.02192 .90064 L
.04814 .94071 L
.04729 .98077 L
s
.2 g
.09936 .17841 m
.13942 .15486 L
.17949 .14314 L
.21955 .14363 L
.25962 .15629 L
.29818 .17949 L
.29968 .1802 L
.33893 .21955 L
.33974 .22075 L
.35449 .25962 L
.34264 .29968 L
.33974 .30681 L
.30529 .33974 L
.29968 .3442 L
.25962 .36857 L
.22587 .37981 L
.21955 .38102 L
.17949 .3815 L
.17002 .37981 L
.13942 .36998 L
.09936 .34664 L
.09047 .33974 L
.05929 .31355 L
.05334 .29968 L
.04167 .25962 L
.05699 .21955 L
.05929 .21509 L
.09789 .17949 L
F
0 g
.09936 .17841 m
.13942 .15486 L
.17949 .14314 L
.21955 .14363 L
.25962 .15629 L
.29818 .17949 L
.29968 .1802 L
.33893 .21955 L
.33974 .22075 L
.35449 .25962 L
.34264 .29968 L
.33974 .30681 L
.30529 .33974 L
.29968 .3442 L
.25962 .36857 L
.22587 .37981 L
.21955 .38102 L
.17949 .3815 L
.17002 .37981 L
.13942 .36998 L
.09936 .34664 L
.09047 .33974 L
.05929 .31355 L
.05334 .29968 L
.04167 .25962 L
.05699 .21955 L
.05929 .21509 L
.09789 .17949 L
.09936 .17841 L
s
.2 g
.13942 .61989 m
.17949 .60814 L
.21955 .60864 L
.25709 .62019 L
.25962 .62125 L
.29968 .64459 L
.31762 .66026 L
.33974 .68566 L
.34833 .70032 L
.35302 .74038 L
.33974 .76861 L
.33076 .78045 L
.29968 .81064 L
.28416 .82051 L
.25962 .83301 L
.21955 .84584 L
.17949 .84635 L
.13942 .83445 L
.11151 .82051 L
.09936 .81271 L
.06512 .78045 L
.05929 .77304 L
.04312 .74038 L
.04775 .70032 L
.05929 .68129 L
.07818 .66026 L
.09936 .64219 L
.13862 .62019 L
F
0 g
.13942 .61989 m
.17949 .60814 L
.21955 .60864 L
.25709 .62019 L
.25962 .62125 L
.29968 .64459 L
.31762 .66026 L
.33974 .68566 L
.34833 .70032 L
.35302 .74038 L
.33974 .76861 L
.33076 .78045 L
.29968 .81064 L
.28416 .82051 L
.25962 .83301 L
.21955 .84584 L
.17949 .84635 L
.13942 .83445 L
.11151 .82051 L
.09936 .81271 L
.06512 .78045 L
.05929 .77304 L
.04312 .74038 L
.04775 .70032 L
.05929 .68129 L
.07818 .66026 L
.09936 .64219 L
.13862 .62019 L
.13942 .61989 L
s
.1 g
.17949 .17159 m
.21955 .17214 L
.24415 .17949 L
.25962 .18372 L
.29968 .21836 L
.3004 .21955 L
.31774 .25962 L
.3047 .29968 L
.29968 .30999 L
.25962 .33938 L
.25655 .33974 L
.21955 .3529 L
.17949 .35345 L
.13942 .33983 L
.13924 .33974 L
.09936 .3155 L
.09106 .29968 L
.07807 .25962 L
.09536 .21955 L
.09936 .21327 L
.13942 .18264 L
.15169 .17949 L
F
0 g
.17949 .17159 m
.21955 .17214 L
.24415 .17949 L
.25962 .18372 L
.29968 .21836 L
.3004 .21955 L
.31774 .25962 L
.3047 .29968 L
.29968 .30999 L
.25962 .33938 L
.25655 .33974 L
.21955 .3529 L
.17949 .35345 L
.13942 .33983 L
.13924 .33974 L
.09936 .3155 L
.09106 .29968 L
.07807 .25962 L
.09536 .21955 L
.09936 .21327 L
.13942 .18264 L
.15169 .17949 L
.17949 .17159 L
s
.1 g
.13942 .64892 m
.17949 .6356 L
.21955 .63613 L
.25962 .65068 L
.27561 .66026 L
.29968 .68364 L
.31109 .70032 L
.31618 .74038 L
.29968 .77066 L
.29187 .78045 L
.25962 .8052 L
.21955 .81783 L
.17949 .81827 L
.13942 .8068 L
.10418 .78045 L
.09936 .77439 L
.07962 .74038 L
.08469 .70032 L
.09936 .67996 L
.11978 .66026 L
F
0 g
.13942 .64892 m
.17949 .6356 L
.21955 .63613 L
.25962 .65068 L
.27561 .66026 L
.29968 .68364 L
.31109 .70032 L
.31618 .74038 L
.29968 .77066 L
.29187 .78045 L
.25962 .8052 L
.21955 .81783 L
.17949 .81827 L
.13942 .8068 L
.10418 .78045 L
.09936 .77439 L
.07962 .74038 L
.08469 .70032 L
.09936 .67996 L
.11978 .66026 L
.13942 .64892 L
s
.17949 .20111 m
.21955 .20198 L
.2486 .21955 L
.25962 .22918 L
.27578 .25962 L
.25962 .29573 L
.25563 .29968 L
.21955 .32672 L
.17949 .32751 L
.14019 .29968 L
.13942 .29897 L
.11962 .25962 L
.13942 .22595 L
.14723 .21955 L
F
.17949 .20111 m
.21955 .20198 L
.2486 .21955 L
.25962 .22918 L
.27578 .25962 L
.25962 .29573 L
.25563 .29968 L
.21955 .32672 L
.17949 .32751 L
.14019 .29968 L
.13942 .29897 L
.11962 .25962 L
.13942 .22595 L
.14723 .21955 L
.17949 .20111 L
s
.13942 .69072 m
.17949 .67041 L
.21955 .67116 L
.25962 .69383 L
.26585 .70032 L
.27356 .74038 L
.25962 .76027 L
.2285 .78045 L
.21955 .78378 L
.17949 .78465 L
.16738 .78045 L
.13942 .76345 L
.1218 .74038 L
.12944 .70032 L
F
.13942 .69072 m
.17949 .67041 L
.21955 .67116 L
.25962 .69383 L
.26585 .70032 L
.27356 .74038 L
.25962 .76027 L
.2285 .78045 L
.21955 .78378 L
.17949 .78465 L
.16738 .78045 L
.13942 .76345 L
.1218 .74038 L
.12944 .70032 L
.13942 .69072 L
s
.6 g
.45994 .32782 m
.5 .3155 L
.54006 .32782 L
.5789 .33974 L
.58013 .34215 L
.62019 .37023 L
.63356 .37981 L
.66026 .40004 L
.68328 .41987 L
.70032 .43489 L
.72305 .45994 L
.74006 .5 L
.71373 .54006 L
.70032 .55856 L
.67085 .58013 L
.66026 .58909 L
.62019 .61964 L
.61948 .62019 L
.58013 .64662 L
.56616 .66026 L
.54006 .67012 L
.5 .67996 L
.45994 .67012 L
.43384 .66026 L
.41987 .64662 L
.38052 .62019 L
.37981 .61964 L
.33974 .58909 L
.32915 .58013 L
.29968 .55856 L
.28627 .54006 L
.25994 .5 L
.27695 .45994 L
.29968 .43489 L
.31672 .41987 L
.33974 .40004 L
.36644 .37981 L
.37981 .37023 L
.41987 .34215 L
.4211 .33974 L
F
0 g
.45994 .32782 m
.5 .3155 L
.54006 .32782 L
.5789 .33974 L
.58013 .34215 L
.62019 .37023 L
.63356 .37981 L
.66026 .40004 L
.68328 .41987 L
.70032 .43489 L
.72305 .45994 L
.74006 .5 L
.71373 .54006 L
.70032 .55856 L
.67085 .58013 L
.66026 .58909 L
.62019 .61964 L
.61948 .62019 L
.58013 .64662 L
.56616 .66026 L
.54006 .67012 L
.5 .67996 L
.45994 .67012 L
.43384 .66026 L
.41987 .64662 L
.38052 .62019 L
.37981 .61964 L
.33974 .58909 L
.32915 .58013 L
.29968 .55856 L
.28627 .54006 L
.25994 .5 L
.27695 .45994 L
.29968 .43489 L
.31672 .41987 L
.33974 .40004 L
.36644 .37981 L
.37981 .37023 L
.41987 .34215 L
.4211 .33974 L
.45994 .32782 L
s
.6 g
.73858 .01923 m
.72762 .05929 L
.70032 .08993 L
.68975 .09936 L
.66026 .12494 L
.64086 .13942 L
.62019 .15461 L
.58542 .17949 L
.58013 .18131 L
.54006 .20077 L
.5 .21326 L
.45994 .20077 L
.41987 .18131 L
.41458 .17949 L
.37981 .15461 L
.35914 .13942 L
.33974 .12494 L
.31025 .09936 L
.29968 .08993 L
.27238 .05929 L
.26142 .01923 L
F
0 g
.73858 .01923 m
.72762 .05929 L
.70032 .08993 L
.68975 .09936 L
.66026 .12494 L
.64086 .13942 L
.62019 .15461 L
.58542 .17949 L
.58013 .18131 L
.54006 .20077 L
.5 .21326 L
.45994 .20077 L
.41987 .18131 L
.41458 .17949 L
.37981 .15461 L
.35914 .13942 L
.33974 .12494 L
.31025 .09936 L
.29968 .08993 L
.27238 .05929 L
.26142 .01923 L
s
.6 g
.73334 .98077 m
.73485 .94071 L
.70137 .90064 L
.70032 .89932 L
.66026 .86475 L
.65426 .86058 L
.62019 .83471 L
.60122 .82051 L
.58013 .80886 L
.54006 .78499 L
.53058 .78045 L
.5 .77439 L
.46942 .78045 L
.45994 .78499 L
.41987 .80886 L
.39878 .82051 L
.37981 .83471 L
.34574 .86058 L
.33974 .86475 L
.29968 .89932 L
.29863 .90064 L
.26515 .94071 L
.26666 .98077 L
F
0 g
.73334 .98077 m
.73485 .94071 L
.70137 .90064 L
.70032 .89932 L
.66026 .86475 L
.65426 .86058 L
.62019 .83471 L
.60122 .82051 L
.58013 .80886 L
.54006 .78499 L
.53058 .78045 L
.5 .77439 L
.46942 .78045 L
.45994 .78499 L
.41987 .80886 L
.39878 .82051 L
.37981 .83471 L
.34574 .86058 L
.33974 .86475 L
.29968 .89932 L
.29863 .90064 L
.26515 .94071 L
.26666 .98077 L
s
.7 g
.41987 .37186 m
.45994 .35367 L
.5 .34664 L
.54006 .35367 L
.58013 .37186 L
.59436 .37981 L
.62019 .39764 L
.64647 .41987 L
.66026 .43337 L
.68141 .45994 L
.69251 .5 L
.67415 .54006 L
.66026 .56024 L
.63438 .58013 L
.62019 .59153 L
.58013 .61798 L
.57872 .62019 L
.54006 .63539 L
.5 .64219 L
.45994 .63539 L
.42128 .62019 L
.41987 .61798 L
.37981 .59153 L
.36562 .58013 L
.33974 .56024 L
.32585 .54006 L
.30749 .5 L
.31859 .45994 L
.33974 .43337 L
.35353 .41987 L
.37981 .39764 L
.40564 .37981 L
F
0 g
.41987 .37186 m
.45994 .35367 L
.5 .34664 L
.54006 .35367 L
.58013 .37186 L
.59436 .37981 L
.62019 .39764 L
.64647 .41987 L
.66026 .43337 L
.68141 .45994 L
.69251 .5 L
.67415 .54006 L
.66026 .56024 L
.63438 .58013 L
.62019 .59153 L
.58013 .61798 L
.57872 .62019 L
.54006 .63539 L
.5 .64219 L
.45994 .63539 L
.42128 .62019 L
.41987 .61798 L
.37981 .59153 L
.36562 .58013 L
.33974 .56024 L
.32585 .54006 L
.30749 .5 L
.31859 .45994 L
.33974 .43337 L
.35353 .41987 L
.37981 .39764 L
.40564 .37981 L
.41987 .37186 L
s
.7 g
.69163 .01923 m
.68464 .05929 L
.66026 .09145 L
.65243 .09936 L
.62019 .12727 L
.60291 .13942 L
.58013 .15295 L
.54006 .17137 L
.5 .17841 L
.45994 .17137 L
.41987 .15295 L
.39709 .13942 L
.37981 .12727 L
.34757 .09936 L
.33974 .09145 L
.31536 .05929 L
.30837 .01923 L
F
0 g
.69163 .01923 m
.68464 .05929 L
.66026 .09145 L
.65243 .09936 L
.62019 .12727 L
.60291 .13942 L
.58013 .15295 L
.54006 .17137 L
.5 .17841 L
.45994 .17137 L
.41987 .15295 L
.39709 .13942 L
.37981 .12727 L
.34757 .09936 L
.33974 .09145 L
.31536 .05929 L
.30837 .01923 L
s
.7 g
.6884 .98077 m
.68935 .94071 L
.66273 .90064 L
.66026 .89761 L
.62019 .86264 L
.61719 .86058 L
.58013 .83639 L
.55094 .82051 L
.54006 .81844 L
.5 .81271 L
.45994 .81844 L
.44906 .82051 L
.41987 .83639 L
.38281 .86058 L
.37981 .86264 L
.33974 .89761 L
.33727 .90064 L
.31065 .94071 L
.3116 .98077 L
F
0 g
.6884 .98077 m
.68935 .94071 L
.66273 .90064 L
.66026 .89761 L
.62019 .86264 L
.61719 .86058 L
.58013 .83639 L
.55094 .82051 L
.54006 .81844 L
.5 .81271 L
.45994 .81844 L
.44906 .82051 L
.41987 .83639 L
.38281 .86058 L
.37981 .86264 L
.33974 .89761 L
.33727 .90064 L
.31065 .94071 L
.3116 .98077 L
s
.8 g
.5 .3756 m
.53307 .37981 L
.54006 .38169 L
.58013 .39938 L
.60908 .41987 L
.62019 .43028 L
.64471 .45994 L
.65489 .5 L
.63767 .54006 L
.62019 .5635 L
.59535 .58013 L
.58013 .58976 L
.54006 .60794 L
.5 .61417 L
.45994 .60794 L
.41987 .58976 L
.40465 .58013 L
.37981 .5635 L
.36233 .54006 L
.34511 .5 L
.35529 .45994 L
.37981 .43028 L
.39092 .41987 L
.41987 .39938 L
.45994 .38169 L
.46693 .37981 L
F
0 g
.5 .3756 m
.53307 .37981 L
.54006 .38169 L
.58013 .39938 L
.60908 .41987 L
.62019 .43028 L
.64471 .45994 L
.65489 .5 L
.63767 .54006 L
.62019 .5635 L
.59535 .58013 L
.58013 .58976 L
.54006 .60794 L
.5 .61417 L
.45994 .60794 L
.41987 .58976 L
.40465 .58013 L
.37981 .5635 L
.36233 .54006 L
.34511 .5 L
.35529 .45994 L
.37981 .43028 L
.39092 .41987 L
.41987 .39938 L
.45994 .38169 L
.46693 .37981 L
.5 .3756 L
s
.8 g
.65412 .01923 m
.64774 .05929 L
.62019 .09456 L
.61533 .09936 L
.58013 .12558 L
.55522 .13942 L
.54006 .14294 L
.5 .14914 L
.45994 .14294 L
.44478 .13942 L
.41987 .12558 L
.38467 .09936 L
.37981 .09456 L
.35226 .05929 L
.34588 .01923 L
F
0 g
.65412 .01923 m
.64774 .05929 L
.62019 .09456 L
.61533 .09936 L
.58013 .12558 L
.55522 .13942 L
.54006 .14294 L
.5 .14914 L
.45994 .14294 L
.44478 .13942 L
.41987 .12558 L
.38467 .09936 L
.37981 .09456 L
.35226 .05929 L
.34588 .01923 L
s
.8 g
.6512 .98077 m
.65206 .94071 L
.626 .90064 L
.62019 .89414 L
.58013 .86417 L
.57719 .86058 L
.54006 .84654 L
.5 .84025 L
.45994 .84654 L
.42281 .86058 L
.41987 .86417 L
.37981 .89414 L
.374 .90064 L
.34794 .94071 L
.3488 .98077 L
F
0 g
.6512 .98077 m
.65206 .94071 L
.626 .90064 L
.62019 .89414 L
.58013 .86417 L
.57719 .86058 L
.54006 .84654 L
.5 .84025 L
.45994 .84654 L
.42281 .86058 L
.41987 .86417 L
.37981 .89414 L
.374 .90064 L
.34794 .94071 L
.3488 .98077 L
s
.9 g
.45994 .41045 m
.5 .40345 L
.54006 .41045 L
.56769 .41987 L
.58013 .43251 L
.60718 .45994 L
.61783 .5 L
.59925 .54006 L
.58013 .56117 L
.54006 .57919 L
.5354 .58013 L
.5 .58563 L
.4646 .58013 L
.45994 .57919 L
.41987 .56117 L
.40075 .54006 L
.38217 .5 L
.39282 .45994 L
.41987 .43251 L
.43231 .41987 L
F
0 g
.45994 .41045 m
.5 .40345 L
.54006 .41045 L
.56769 .41987 L
.58013 .43251 L
.60718 .45994 L
.61783 .5 L
.59925 .54006 L
.58013 .56117 L
.54006 .57919 L
.5354 .58013 L
.5 .58563 L
.4646 .58013 L
.45994 .57919 L
.41987 .56117 L
.40075 .54006 L
.38217 .5 L
.39282 .45994 L
.41987 .43251 L
.43231 .41987 L
.45994 .41045 L
s
.9 g
.61705 .01923 m
.61044 .05929 L
.58013 .09232 L
.57561 .09936 L
.54006 .11472 L
.5 .1216 L
.45994 .11472 L
.42439 .09936 L
.41987 .09232 L
.38956 .05929 L
.38295 .01923 L
F
0 g
.61705 .01923 m
.61044 .05929 L
.58013 .09232 L
.57561 .09936 L
.54006 .11472 L
.5 .1216 L
.45994 .11472 L
.42439 .09936 L
.41987 .09232 L
.38956 .05929 L
.38295 .01923 L
s
.9 g
.61407 .98077 m
.61495 .94071 L
.58481 .90064 L
.58013 .89664 L
.54006 .8741 L
.5 .86777 L
.45994 .8741 L
.41987 .89664 L
.41519 .90064 L
.38505 .94071 L
.38593 .98077 L
F
0 g
.61407 .98077 m
.61495 .94071 L
.58481 .90064 L
.58013 .89664 L
.54006 .8741 L
.5 .86777 L
.45994 .8741 L
.41987 .89664 L
.41519 .90064 L
.38505 .94071 L
.38593 .98077 L
s
1 g
.45994 .44766 m
.5 .43789 L
.54006 .44766 L
.56437 .45994 L
.57766 .5 L
.54544 .54006 L
.54006 .54268 L
.5 .55509 L
.45994 .54268 L
.45456 .54006 L
.42234 .5 L
.43563 .45994 L
F
0 g
.45994 .44766 m
.5 .43789 L
.54006 .44766 L
.56437 .45994 L
.57766 .5 L
.54544 .54006 L
.54006 .54268 L
.5 .55509 L
.45994 .54268 L
.45456 .54006 L
.42234 .5 L
.43563 .45994 L
.45994 .44766 L
s
1 g
.57708 .01923 m
.56979 .05929 L
.54006 .0771 L
.5 .08692 L
.45994 .0771 L
.43021 .05929 L
.42292 .01923 L
F
0 g
.57708 .01923 m
.56979 .05929 L
.54006 .0771 L
.5 .08692 L
.45994 .0771 L
.43021 .05929 L
.42292 .01923 L
s
1 g
.57435 .98077 m
.57525 .94071 L
.54006 .91241 L
.5 .9025 L
.45994 .91241 L
.42475 .94071 L
.42565 .98077 L
F
0 g
.57435 .98077 m
.57525 .94071 L
.54006 .91241 L
.5 .9025 L
.45994 .91241 L
.42475 .94071 L
.42565 .98077 L
s
.4 g
.98077 .34293 m
.94071 .37485 L
.93408 .37981 L
.90064 .40345 L
.87897 .41987 L
.86058 .42995 L
.82051 .44733 L
.78045 .44649 L
.74038 .42808 L
.72565 .41987 L
.70032 .4012 L
.67004 .37981 L
.66026 .37248 L
.62019 .34013 L
.61978 .33974 L
.58013 .30487 L
.57918 .29968 L
.56595 .25962 L
.58013 .22198 L
.58247 .21955 L
.62019 .18246 L
.62647 .17949 L
.66026 .15232 L
.6774 .13942 L
.70032 .12381 L
.7355 .09936 L
.74038 .09676 L
.78045 .07827 L
.82051 .07743 L
.86058 .09489 L
.86921 .09936 L
.90064 .1216 L
.92677 .13942 L
.94071 .14991 L
.97759 .17949 L
.98077 .18088 L
F
0 g
.98077 .34293 m
.94071 .37485 L
.93408 .37981 L
.90064 .40345 L
.87897 .41987 L
.86058 .42995 L
.82051 .44733 L
.78045 .44649 L
.74038 .42808 L
.72565 .41987 L
.70032 .4012 L
.67004 .37981 L
.66026 .37248 L
.62019 .34013 L
.61978 .33974 L
.58013 .30487 L
.57918 .29968 L
.56595 .25962 L
.58013 .22198 L
.58247 .21955 L
.62019 .18246 L
.62647 .17949 L
.66026 .15232 L
.6774 .13942 L
.70032 .12381 L
.7355 .09936 L
.74038 .09676 L
.78045 .07827 L
.82051 .07743 L
.86058 .09489 L
.86921 .09936 L
.90064 .1216 L
.92677 .13942 L
.94071 .14991 L
.97759 .17949 L
.98077 .18088 L
s
.4 g
.98077 .80955 m
.96445 .82051 L
.94071 .83947 L
.91244 .86058 L
.90064 .86777 L
.86058 .89378 L
.84928 .90064 L
.82051 .91207 L
.78045 .91122 L
.75489 .90064 L
.74038 .89173 L
.70032 .86577 L
.69179 .86058 L
.66026 .83703 L
.63938 .82051 L
.62019 .80707 L
.59337 .78045 L
.58013 .76738 L
.56857 .74038 L
.57485 .70032 L
.58013 .68686 L
.60817 .66026 L
.62019 .64862 L
.65653 .62019 L
.66026 .61735 L
.70032 .58791 L
.70992 .58013 L
.74038 .56569 L
.78045 .54423 L
.82051 .54312 L
.86058 .56384 L
.89414 .58013 L
.90064 .58563 L
.94071 .61495 L
.94747 .62019 L
.98077 .64584 L
F
0 g
.98077 .80955 m
.96445 .82051 L
.94071 .83947 L
.91244 .86058 L
.90064 .86777 L
.86058 .89378 L
.84928 .90064 L
.82051 .91207 L
.78045 .91122 L
.75489 .90064 L
.74038 .89173 L
.70032 .86577 L
.69179 .86058 L
.66026 .83703 L
.63938 .82051 L
.62019 .80707 L
.59337 .78045 L
.58013 .76738 L
.56857 .74038 L
.57485 .70032 L
.58013 .68686 L
.60817 .66026 L
.62019 .64862 L
.65653 .62019 L
.66026 .61735 L
.70032 .58791 L
.70992 .58013 L
.74038 .56569 L
.78045 .54423 L
.82051 .54312 L
.86058 .56384 L
.89414 .58013 L
.90064 .58563 L
.94071 .61495 L
.94747 .62019 L
.98077 .64584 L
s
.3 g
.98077 .30689 m
.94717 .33974 L
.94071 .34575 L
.90064 .3756 L
.89499 .37981 L
.86058 .39739 L
.82051 .41022 L
.78045 .40965 L
.74038 .39592 L
.70902 .37981 L
.70032 .37355 L
.66026 .3429 L
.65684 .33974 L
.6203 .29968 L
.62019 .29951 L
.60805 .25962 L
.62019 .22541 L
.62424 .21955 L
.66026 .18089 L
.66318 .17949 L
.70032 .15123 L
.71774 .13942 L
.74038 .12895 L
.78045 .11551 L
.82051 .11494 L
.86058 .12752 L
.88666 .13942 L
.90064 .14914 L
.94071 .1793 L
.94091 .17949 L
.97991 .21955 L
.98077 .2207 L
F
0 g
.98077 .30689 m
.94717 .33974 L
.94071 .34575 L
.90064 .3756 L
.89499 .37981 L
.86058 .39739 L
.82051 .41022 L
.78045 .40965 L
.74038 .39592 L
.70902 .37981 L
.70032 .37355 L
.66026 .3429 L
.65684 .33974 L
.6203 .29968 L
.62019 .29951 L
.60805 .25962 L
.62019 .22541 L
.62424 .21955 L
.66026 .18089 L
.66318 .17949 L
.70032 .15123 L
.71774 .13942 L
.74038 .12895 L
.78045 .11551 L
.82051 .11494 L
.86058 .12752 L
.88666 .13942 L
.90064 .14914 L
.94071 .1793 L
.94091 .17949 L
.97991 .21955 L
.98077 .2207 L
s
.3 g
.98077 .76866 m
.97115 .78045 L
.94071 .81196 L
.92828 .82051 L
.90064 .84025 L
.86584 .86058 L
.86058 .86242 L
.82051 .87389 L
.78045 .87336 L
.74038 .86113 L
.73885 .86058 L
.70032 .83813 L
.67588 .82051 L
.66026 .80952 L
.63275 .78045 L
.62019 .76399 L
.60963 .74038 L
.61455 .70032 L
.62019 .6902 L
.64562 .66026 L
.66026 .64587 L
.69436 .62019 L
.70032 .61626 L
.74038 .59329 L
.77703 .58013 L
.78045 .57969 L
.82051 .57933 L
.82706 .58013 L
.86058 .59179 L
.90064 .61418 L
.90987 .62019 L
.94071 .64307 L
.95822 .66026 L
.98077 .68561 L
F
0 g
.98077 .76866 m
.97115 .78045 L
.94071 .81196 L
.92828 .82051 L
.90064 .84025 L
.86584 .86058 L
.86058 .86242 L
.82051 .87389 L
.78045 .87336 L
.74038 .86113 L
.73885 .86058 L
.70032 .83813 L
.67588 .82051 L
.66026 .80952 L
.63275 .78045 L
.62019 .76399 L
.60963 .74038 L
.61455 .70032 L
.62019 .6902 L
.64562 .66026 L
.66026 .64587 L
.69436 .62019 L
.70032 .61626 L
.74038 .59329 L
.77703 .58013 L
.78045 .57969 L
.82051 .57933 L
.82706 .58013 L
.86058 .59179 L
.90064 .61418 L
.90987 .62019 L
.94071 .64307 L
.95822 .66026 L
.98077 .68561 L
s
.2 g
.74038 .15629 m
.78045 .14363 L
.82051 .14314 L
.86058 .15486 L
.90064 .17841 L
.90211 .17949 L
.94071 .21509 L
.94301 .21955 L
.95833 .25962 L
.94666 .29968 L
.94071 .31355 L
.90953 .33974 L
.90064 .34664 L
.86058 .36998 L
.82998 .37981 L
.82051 .3815 L
.78045 .38102 L
.77413 .37981 L
.74038 .36857 L
.70032 .3442 L
.69471 .33974 L
.66026 .30681 L
.65736 .29968 L
.64551 .25962 L
.66026 .22075 L
.66107 .21955 L
.70032 .1802 L
.70182 .17949 L
F
0 g
.74038 .15629 m
.78045 .14363 L
.82051 .14314 L
.86058 .15486 L
.90064 .17841 L
.90211 .17949 L
.94071 .21509 L
.94301 .21955 L
.95833 .25962 L
.94666 .29968 L
.94071 .31355 L
.90953 .33974 L
.90064 .34664 L
.86058 .36998 L
.82998 .37981 L
.82051 .3815 L
.78045 .38102 L
.77413 .37981 L
.74038 .36857 L
.70032 .3442 L
.69471 .33974 L
.66026 .30681 L
.65736 .29968 L
.64551 .25962 L
.66026 .22075 L
.66107 .21955 L
.70032 .1802 L
.70182 .17949 L
.74038 .15629 L
s
.2 g
.78045 .60864 m
.82051 .60814 L
.86058 .61989 L
.86138 .62019 L
.90064 .64219 L
.92182 .66026 L
.94071 .68129 L
.95225 .70032 L
.95688 .74038 L
.94071 .77304 L
.93488 .78045 L
.90064 .81271 L
.88849 .82051 L
.86058 .83445 L
.82051 .84635 L
.78045 .84584 L
.74038 .83301 L
.71584 .82051 L
.70032 .81064 L
.66924 .78045 L
.66026 .76861 L
.64698 .74038 L
.65167 .70032 L
.66026 .68566 L
.68238 .66026 L
.70032 .64459 L
.74038 .62125 L
.74291 .62019 L
F
0 g
.78045 .60864 m
.82051 .60814 L
.86058 .61989 L
.86138 .62019 L
.90064 .64219 L
.92182 .66026 L
.94071 .68129 L
.95225 .70032 L
.95688 .74038 L
.94071 .77304 L
.93488 .78045 L
.90064 .81271 L
.88849 .82051 L
.86058 .83445 L
.82051 .84635 L
.78045 .84584 L
.74038 .83301 L
.71584 .82051 L
.70032 .81064 L
.66924 .78045 L
.66026 .76861 L
.64698 .74038 L
.65167 .70032 L
.66026 .68566 L
.68238 .66026 L
.70032 .64459 L
.74038 .62125 L
.74291 .62019 L
.78045 .60864 L
s
.1 g
.78045 .17214 m
.82051 .17159 L
.84831 .17949 L
.86058 .18264 L
.90064 .21327 L
.90464 .21955 L
.92193 .25962 L
.90894 .29968 L
.90064 .3155 L
.86076 .33974 L
.86058 .33983 L
.82051 .35345 L
.78045 .3529 L
.74345 .33974 L
.74038 .33938 L
.70032 .30999 L
.6953 .29968 L
.68226 .25962 L
.6996 .21955 L
.70032 .21836 L
.74038 .18372 L
.75585 .17949 L
F
0 g
.78045 .17214 m
.82051 .17159 L
.84831 .17949 L
.86058 .18264 L
.90064 .21327 L
.90464 .21955 L
.92193 .25962 L
.90894 .29968 L
.90064 .3155 L
.86076 .33974 L
.86058 .33983 L
.82051 .35345 L
.78045 .3529 L
.74345 .33974 L
.74038 .33938 L
.70032 .30999 L
.6953 .29968 L
.68226 .25962 L
.6996 .21955 L
.70032 .21836 L
.74038 .18372 L
.75585 .17949 L
.78045 .17214 L
s
.1 g
.74038 .65068 m
.78045 .63613 L
.82051 .6356 L
.86058 .64892 L
.88022 .66026 L
.90064 .67996 L
.91531 .70032 L
.92038 .74038 L
.90064 .77439 L
.89582 .78045 L
.86058 .8068 L
.82051 .81827 L
.78045 .81783 L
.74038 .8052 L
.70813 .78045 L
.70032 .77066 L
.68382 .74038 L
.68891 .70032 L
.70032 .68364 L
.72439 .66026 L
F
0 g
.74038 .65068 m
.78045 .63613 L
.82051 .6356 L
.86058 .64892 L
.88022 .66026 L
.90064 .67996 L
.91531 .70032 L
.92038 .74038 L
.90064 .77439 L
.89582 .78045 L
.86058 .8068 L
.82051 .81827 L
.78045 .81783 L
.74038 .8052 L
.70813 .78045 L
.70032 .77066 L
.68382 .74038 L
.68891 .70032 L
.70032 .68364 L
.72439 .66026 L
.74038 .65068 L
s
.78045 .20198 m
.82051 .20111 L
.85277 .21955 L
.86058 .22595 L
.88038 .25962 L
.86058 .29897 L
.85981 .29968 L
.82051 .32751 L
.78045 .32672 L
.74437 .29968 L
.74038 .29573 L
.72422 .25962 L
.74038 .22918 L
.7514 .21955 L
F
.78045 .20198 m
.82051 .20111 L
.85277 .21955 L
.86058 .22595 L
.88038 .25962 L
.86058 .29897 L
.85981 .29968 L
.82051 .32751 L
.78045 .32672 L
.74437 .29968 L
.74038 .29573 L
.72422 .25962 L
.74038 .22918 L
.7514 .21955 L
.78045 .20198 L
s
.74038 .69383 m
.78045 .67116 L
.82051 .67041 L
.86058 .69072 L
.87056 .70032 L
.8782 .74038 L
.86058 .76345 L
.83262 .78045 L
.82051 .78465 L
.78045 .78378 L
.7715 .78045 L
.74038 .76027 L
.72644 .74038 L
.73415 .70032 L
F
.74038 .69383 m
.78045 .67116 L
.82051 .67041 L
.86058 .69072 L
.87056 .70032 L
.8782 .74038 L
.86058 .76345 L
.83262 .78045 L
.82051 .78465 L
.78045 .78378 L
.7715 .78045 L
.74038 .76027 L
.72644 .74038 L
.73415 .70032 L
.74038 .69383 L
s
.6 g
.98077 .61732 m
.94071 .58648 L
.93328 .58013 L
.90064 .55509 L
.89051 .54006 L
.86462 .5 L
.88152 .45994 L
.90064 .43789 L
.92092 .41987 L
.94071 .40261 L
.97032 .37981 L
.98077 .37251 L
F
0 g
.98077 .61732 m
.94071 .58648 L
.93328 .58013 L
.90064 .55509 L
.89051 .54006 L
.86462 .5 L
.88152 .45994 L
.90064 .43789 L
.92092 .41987 L
.94071 .40261 L
.97032 .37981 L
.98077 .37251 L
s
.6 g
.98077 .15229 m
.96297 .13942 L
.94071 .12242 L
.91447 .09936 L
.90064 .08692 L
.87704 .05929 L
.86611 .01923 L
.98077 .01923 L
F
0 g
.98077 .15229 m
.96297 .13942 L
.94071 .12242 L
.91447 .09936 L
.90064 .08692 L
.87704 .05929 L
.86611 .01923 L
s
.6 g
.98077 .83706 m
.9497 .86058 L
.94071 .86703 L
.90264 .90064 L
.90064 .90249 L
.86986 .94071 L
.87136 .98077 L
.98077 .98077 L
F
0 g
.98077 .83706 m
.9497 .86058 L
.94071 .86703 L
.90264 .90064 L
.90064 .90249 L
.86986 .94071 L
.87136 .98077 L
s
.7 g
.98077 .58906 m
.96949 .58013 L
.94071 .55641 L
.93 .54006 L
.91173 .5 L
.92278 .45994 L
.94071 .43677 L
.95739 .41987 L
.98077 .40007 L
F
0 g
.98077 .58906 m
.96949 .58013 L
.94071 .55641 L
.93 .54006 L
.91173 .5 L
.92278 .45994 L
.94071 .43677 L
.95739 .41987 L
.98077 .40007 L
s
.7 g
.98077 .12491 m
.9515 .09936 L
.94071 .08805 L
.91957 .05929 L
.9126 .01923 L
.98077 .01923 L
F
0 g
.98077 .12491 m
.9515 .09936 L
.94071 .08805 L
.91957 .05929 L
.9126 .01923 L
s
.7 g
.98077 .86478 m
.94135 .90064 L
.94071 .90136 L
.91487 .94071 L
.91582 .98077 L
.98077 .98077 L
F
0 g
.98077 .86478 m
.94135 .90064 L
.94071 .90136 L
.91487 .94071 L
.91582 .98077 L
s
.8 g
.98077 .56019 m
.96617 .54006 L
.94908 .5 L
.95913 .45994 L
.98077 .43341 L
F
0 g
.98077 .56019 m
.96617 .54006 L
.94908 .5 L
.95913 .45994 L
.98077 .43341 L
s
.8 g
.98077 .09142 m
.95613 .05929 L
.94984 .01923 L
.98077 .01923 L
F
0 g
.98077 .09142 m
.95613 .05929 L
.94984 .01923 L
s
.8 g
.98077 .89765 m
.97808 .90064 L
.95186 .94071 L
.95271 .98077 L
.98077 .98077 L
F
0 g
.98077 .89765 m
.97808 .90064 L
.95186 .94071 L
.95271 .98077 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00B@3oool01@3oj[X0LP000000
00000000VmCo04H0oooo00<0oooD09/000000000100000000`2Ke?l0oooo0?ooo`120?ooo`050?oD
V`00000000000000002Ke?l0A`3oool00`3oom@0V`00000000040000000309_Do`3oool0oooo04P0
oooo00D0onZj078000000000000009_Do`0]0?ooo`00B`3oool00`3DV`00VmCo0?ooo`170?ooo`03
0=BK000009/0e?oo0080oooo00<0j[ZK0;[Zo`3oool0@`3oool01P2jLY/0e?oo0?ooo`3oom@0V`2K
0=CoodL0oooo00<0e9/00000V`3Dool00P3oool00`3Z^Y/0^^[o0?ooo`1;0?ooo`030=BK002Ke?l0
oooo02d0oooo001;0?ooo`030=BK002Ke?l0oooo04P0oooo00<0omBK0000LP2jj_l0AP3oool00`3o
e9/009_D0?ooo`020?ooo`030>ZjLP1b^^X0oooo04L0oooo00<0omBK0000LP2jj_l0C`3oool00`3D
V`00VmCo0?ooo`0]0?ooo`00A`3oool00`3Z^W800000000000030000000309_Do`3oool0oooo04L0
oooo00<0onZj0780001b^^X0A@3oool00`3Z^W80L[[Z0?ooo`020?ooo`030?oDV`00Vm@0oooo04P0
oooo00<0onZj0780001b^^X0BP3oool00`3Z^W800000000000030000000309_Do`3oool0oooo02/0
oooo000n0?ooo`030;Yb00000000000000<0000000T007:j0?ooo`3oool0omBK0000V`3Dool0oooo
0=BK002Ke?l0?`3oool00`2jLP0000000000000300000003001b^P3oool0oooo00@0oooo00<0^W80
07:jjP3oool0@`3oool00`3Z^W80L[[Z0?ooo`020?ooo`030?oDV`00Vm@0oooo04X0oooo00<0^W80
07:jjP3oool0B03oool01P3oe9/0002K0=Coo`3oool0e9/009_Dobh0oooo00180?ooo`050>ZjLP00
Vm@0oooo0=BK002Ke?l0C@3oool00`2jLY/0e?oo0?ooo`120?ooo`030>ZjLP1b^^X0oooo0080oooo
00<0omBK002Ke03oool0B`3oool00`2jLY/0e?oo0?ooo`180?ooo`050>ZjLP00Vm@0oooo0=BK002K
e?l0;P3oool004T0oooo00@0^W8007:jjP3DV`00VmCoB03oool00`3Z^W80VmCo0?ooo`020?ooo`03
0=BK002Ke?l0oooo0480oooo00<0omBK07:jjP3oool00P3oool00`3Z^W80L[[Z0?ooo`160?ooo`03
0>ZjLP2Ke?l0oooo0080oooo00<0e9/009_Do`3oool0B@3oool0102jLP00L[[Z0=BK002Ke?l^0?oo
o`00B@3oool0103oj[X0LP1b079b002Ke?m80?ooo`070?oDV`0009/0e?oo0?ooo`3oe9/0001b0;[Z
o`140?ooo`060;Yb002Ke?l0oooo0?oZ^P1b09/0e?ooA`3oool01`3oe9/0002K0=Coo`3oool0omBK
0000LP2jj_l0BP3oool0103oj[X0LP1b079b002Ke?l^0?ooo`00BP3oool00`3oe9/0000009_Do`19
0?ooo`050?oDV`00000000000000LP2jj_l0A@3oool01@3oom@0V`00000000000780^^[o04T0oooo
00D0omBK000000000000001b0;[Zo`1<0?ooo`030?oDV`000000VmCo02h0oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo
003o0?oook40oooo003o0?oook40oooo000G0?ooool00000V@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000
oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000
oooo0?ooo`050?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3oool100000040oooo
000G0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`1;0?ooo`030000003oool0oooo04`0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0/0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool0
00/0oooo00D0e9/00000000000000000002Ke0070?ooo`030000003oool0oooo0?l0ooooU@3oool1
00000040oooo000:0?ooo`030?oDV`00Vm@0oooo0080oooo00<0e9]b0;[Zo`3oool01@3oool00`00
0000oooo0?ooo`3o0?oooiD0oooo0@0000010?ooo`002P3oool00`3Z^W80L[[Z0?ooo`020?ooo`03
0=BK002Ke?l0oooo00D0oooo00<000000?ooo`3oool0o`3ooonE0?ooo`4000000@3oool000X0oooo
00<0omBK001b^P3oool00P3oool00`2jLW80^^[o0?ooo`050?ooo`<000004@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0<@3oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0=0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool03@3oool00`000000oooo
0?ooo`0<0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0303oool00`000000oooo
0?ooo`0?0?ooo`<000000@3oool000030?ooo`2jLP00000000@0000000D007:j0?ooo`3oool0oooo
0>ZjLP030000000307:jjP3oool0oooo00D0oooo00<000000?ooo`3oool0103oool=0<c<c0030000
002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT0402IVIT00`000000Ogmo07moO`0a07moO`030000
002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00<0<c<c0030000
003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool0?03oool00`000000i^KV0>KViP0=0>KViP030000
003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0@09VIV@030000
001oOgl0Ogmo0340Ogmo00<0000009VIV@2IVIT0402IVIT00`000000/k>c0;>c/`0<0;>c/`030000
003<c<`0c<c<00T0c<c<203oool100000040oooo000:0?ooo`030?ooe02KL[X0oooo0080oooo00<0
^W:K0=Coo`3oool01@3oool00`000000oooo0?ooo`040?ooo`d0c<c<00<000000;>c/`2c/k<0302c
/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo0380Ogmo00<0000009VIV@2IVIT03`2I
VIT00`000000/k>c0;>c/`0=0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H03@3V
i^H00`000000oooo0?ooo`0l0?ooo`030000003Vi^H0i^KV00d0i^KV00<000000<c<c03<c<`0303<
c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl0<P1o
Ogl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`02@3<
c<`80?ooo`4000000@3oool000X0oooo00<0omBK07:jjP3oool00P3oool00`3DV`00VmCo0?ooo`05
0?ooo`030000003oool0oooo00@0oooo303<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0
VIVI0100VIVI00<0000007moO`1oOgl0<`1oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0
/k>c00`0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0>0>KViP030000003oool0
oooo03X0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0
/k>c00`0/k>c00<0000009VIV@2IVIT0402IVIT00`000000Ogmo07moO`0c07moO`030000002IVIT0
VIVI0100VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c0090<c<c0P0oooo0@000001
0?ooo`002P3oool01`3oj[X0LP2K0=Coo`3oool0onZj0780V`3Dool01P3oool00`000000oooo0?oo
o`040?ooo``0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0@09VIV@030000001o
Ogl0Ogmo03<0Ogmo00<0000009VIV@2IVIT0402IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<
c<`0c<c<00`0c<c<00<000000>KViP3Vi^H03P3Vi^H00`000000oooo0?ooo`0j0?ooo`030000003V
i^H0i^KV00d0i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002I
VIT0VIVI0100VIVI00<0000007moO`1oOgl0<`1oOgl00`000000VIVI09VIV@0@09VIV@030000002c
/k<0/k>c00/0/k>c00<000000<c<c03<c<`02@3<c<`80?ooo`4000000@3oool000/0oooo00D0omBK
000000000000001b0;[Zo`070?ooo`030000003oool0oooo00@0oooo303<c<`00`000000/k>c0;>c
/`0<0;>c/`030000002IVIT0VIVI0100VIVI00<0000007moO`1oOgl0<`1oOgl00`000000VIVI09VI
V@0@09VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KV
iP0=0>KViP030000003oool0oooo03X0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<
c00<0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0402IVIT00`000000Ogmo07mo
O`0c07moO`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<
c0080<c<c0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo``0c<c<00<00000
0;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo03@0Ogmo00<00000
09VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0=0;>c/`030000003<c<`0c<c<00`0c<c<00<00000
0>KViP3Vi^H03@3Vi^H00`000000oooo0?ooo`0j0?ooo`030000003Vi^H0i^KV00d0i^KV00<00000
0<c<c03<c<`0303<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00l0VIVI00<00000
07moO`1oOgl0=01oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c00`0/k>c00<00000
0<c<c03<c<`0203<c<`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool<0<c<
c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0e07mo
O`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00<0<c<
c0030000003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool0>P3oool00`000000i^KV0>KViP0=0>KV
iP030000003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0?09VI
V@030000001oOgl0Ogmo03D0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0<0;>c
/`030000003<c<`0c<c<00P0c<c<203oool100000040oooo000G0?ooo`030000003oool0oooo00@0
oooo303<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1o
Ogl0=@1oOgl00`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<c03<
c<`0303<c<`00`000000i^KV0>KViP0=0>KViP030000003oool0oooo03X0oooo00<000000>KViP3V
i^H03@3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2I
VIT03`2IVIT00`000000Ogmo07moO`0e07moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c
/k<0302c/k<00`000000c<c<0<c<c0080<c<c0P0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?ooo`/0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0@09VIV@030000
001oOgl0Ogmo03H0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0<0;>c/`030000
003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H03P3Vi^H00`000000oooo0?ooo`0h0?ooo`030000
003Vi^H0i^KV00d0i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0<0;>c/`030000
002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl0=P1oOgl00`000000VIVI09VIV@0@09VIV@030000
002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`0203<c<`80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103oool;0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT0402I
VIT00`000000Ogmo07moO`0f07moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<0302c
/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV00h0i^KV00<000000?ooo`3oool0>03o
ool00`000000i^KV0>KViP0=0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<0302c
/k<00`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo03H0Ogmo00<0000009VIV@2IVIT0402I
VIT00`000000/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<00P0c<c<203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo2`3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0
VIVI00l0VIVI00<0000007moO`1oOgl0=`1oOgl00`000000VIVI09VIV@0?09VIV@030000002c/k<0
/k>c00`0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0>0>KViP030000003oool0
oooo03P0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0
/k>c00`0/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0g07moO`030000002IVIT0
VIVI00l0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c0080<c<c0P0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`/0c<c<00<000000;>c/`2c/k<0302c/k<00`00
0000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo03P0Ogmo00<0000009VIV@2IVIT03P2IVIT00`00
0000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H03P3Vi^H00`00
0000oooo0?ooo`0h0?ooo`030000003Vi^H0i^KV00d0i^KV00<000000<c<c03<c<`03@3<c<`00`00
0000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl0>01oOgl00`00
0000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`0203<c<`80?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool;0<c<c0030000002c/k<0/k>c00`0
/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0h07moO`030000002IVIT0VIVI00h0
VIVI00<000000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV00d0
i^KV00<000000?ooo`3oool0>03oool00`000000i^KV0>KViP0=0>KViP030000003<c<`0c<c<00`0
c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo03P0
Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00L0
c<c<203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo2`3<c<`00`000000/k>c
0;>c/`0<0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl0>01oOgl00`000000VIVI
09VIV@0>09VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV
0>KViP0=0>KViP030000003oool0oooo03P0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<
0<c<c00<0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo
07moO`0h07moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<
0<c<c0070<c<c0P0oooo0@0000010?ooo`005`3oool2000000D0oooo2P3<c<`00`000000/k>c0;>c
/`0<0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl0>@1oOgl00`000000VIVI09VI
V@0?09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KV
iP0>0>KViP030000003oool0oooo03H0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<
c00=0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07mo
O`0i07moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<
c0070<c<c0L0oooo0P0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`X0c<c<00<00000
0;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo03X0Ogmo00<00000
09VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00`0c<c<00<00000
0>KViP3Vi^H03P3Vi^H00`000000oooo0?ooo`0f0?ooo`030000003Vi^H0i^KV00d0i^KV00<00000
0<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00h0VIVI00<00000
07moO`1oOgl0>P1oOgl00`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00/0/k>c00<00000
0<c<c03<c<`01`3<c<`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool:0<c<
c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0j07mo
O`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00<0<c<
c0030000003Vi^H0i^KV00h0i^KV00<000000?ooo`3oool0=P3oool00`000000i^KV0>KViP0=0>KV
iP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0>09VI
V@030000001oOgl0Ogmo03X0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0;0;>c
/`030000003<c<`0c<c<00L0c<c<203oool100000040oooo000G0?ooo`030000003oool0oooo00@0
oooo2@3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1o
Ogl0?01oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<
c<`0303<c<`00`000000i^KV0>KViP0>0>KViP800000=03oool2000000l0i^KV00<000000<c<c03<
c<`03@3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1o
Ogl0?01oOgl00`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<
c<`01P3<c<`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool80<c<c0030000
002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07moO`0n07moO`030000
002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00<0<c<c0030000
003Vi^H0i^KV00l0i^KV0P00000`0?ooo`800000403Vi^H00`000000c<c<0<c<c00=0<c<c0030000
002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07moO`0n07moO`030000
002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c0050<c<c0P0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`P0c<c<00<000000;>c/`2c/k<0302c
/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo0400Ogmo00<0000009VIV@2IVIT03@2I
VIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H0403V
i^H00`000000oooo0?ooo`0/0?ooo`030000003Vi^H0i^KV00l0i^KV00<000000<c<c03<c<`03@3<
c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl0@01o
Ogl00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03<c<`01@3<
c<`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool70<c<c0030000002c/k<0
/k>c00`0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07moO`1207moO`030000002IVIT0
VIVI00d0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00=0<c<c0030000003Vi^H0
i^KV0100i^KV0P00000Z0?ooo`8000004@3Vi^H00`000000c<c<0<c<c00>0<c<c0030000002c/k<0
/k>c00`0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`1207moO`030000002IVIT0
VIVI00h0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c0040<c<c0P0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`H0c<c<00<000000;>c/`2c/k<0302c/k<00`00
0000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo04@0Ogmo00<0000009VIV@2IVIT03@2IVIT00`00
0000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H04@3Vi^H20000
02H0oooo0P00000B0>KViP030000003<c<`0c<c<00h0c<c<00<000000;>c/`2c/k<0302c/k<00`00
0000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo04@0Ogmo00<0000009VIV@2IVIT03P2IVIT00`00
0000/k>c0;>c/`0;0;>c/`030000003<c<`0c<c<00<0c<c<203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo1@3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00h0
VIVI00<0000007moO`1oOgl0A01oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c00`0
/k>c00<000000<c<c03<c<`03@3<c<`00`000000i^KV0>KViP0B0>KViP8000008P3oool2000001<0
i^KV00<000000<c<c03<c<`03P3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00d0
VIVI00<0000007moO`1oOgl0A@1oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c00`0
/k>c00<000000<c<c03<c<`00P3<c<`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
103oool50<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo
07moO`0I07moOa8000006`1oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00`0/k>c
00<000000<c<c03<c<`03P3<c<`00`000000i^KV0>KViP0C0>KViP8000007@3oool3000001D0i^KV
00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00d0VIVI
00<0000007moO`1oOgl0601oOglC000001/0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c
0;>c/`0;0;>c/`030000003<c<`0c<c<0080c<c<203oool100000040oooo000G0?ooo`030000003o
ool0oooo00@0oooo103<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00h0VIVI00<0
000007moO`1oOgl0601oOgl200000180IVIV0P00000J07moO`030000002IVIT0VIVI00d0VIVI00<0
00000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00>0<c<c0030000003Vi^H0i^KV01@0i^KV1000
000E0?ooo`@000005`3Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00d0/k>c00<0
000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0G07moO`8000004`1VIVH2000001X0Ogmo00<0
000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0;0;>c/`040000003<c<`0c<c<0<c<c0P0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`<0c<c<00<000000;>c/`2c/k<0302c
/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo01H0Ogmo0`00000F06IVIP8000006@1o
Ogl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`03P3<
c<`00`000000i^KV0>KViP0G0>KViP@000003@3oool4000001X0i^KV00<000000<c<c03<c<`03@3<
c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl05P1o
Ogl2000001L0IVIV0P00000I07moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<02`2c
/k<00`000000c<c<0<c<c0080?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool2
0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0E
07moO`8000006`1VIVH2000001P0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0<
0;>c/`030000003<c<`0c<c<00h0c<c<00<000000>KViP3Vi^H06P3Vi^H4000000D0oooo1000000M
0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0=
09VIV@030000001oOgl0Ogmo01D0Ogmo0P00000K06IVIP800000601oOgl00`000000VIVI09VIV@0=
09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03oool01`3oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo0P3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI
00d0VIVI00<0000007moO`1oOgl0501oOgl2000001l0IVIV0P00000G07moO`030000002IVIT0VIVI
00`0VIVI00<000000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00>0<c<c0030000003Vi^H0i^KV
01d0i^KV1@00000P0>KViP030000003<c<`0c<c<00h0c<c<00<000000;>c/`2c/k<03@2c/k<00`00
0000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo01@0Ogmo0P00000O06IVIP<000005P1oOgl00`00
0000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00/0/k>c00<000000<c<c03oool01`3oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo00<0c<c<0000002c/k<03@2c/k<00`000000
VIVI09VIV@0=09VIV@030000001oOgl0Ogmo0180Ogmo0`00000S06IVIP8000005P1oOgl00`000000
VIVI09VIV@0<09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`03`3<c<`00`000000
i^KV0>KViP100>KViP030000003<c<`0c<c<00h0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000
VIVI09VIV@0<09VIV@030000001oOgl0Ogmo01<0Ogmo0P00000T06IVIP8000005@1oOgl00`000000
VIVI09VIV@0=09VIV@030000002c/k<0/k>c00/0/k>c00<000000?ooo`3oool01P3oool100000040
oooo000G0?ooo`8000001@3oool00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00d0VIVI
00<0000007moO`1oOgl04@1oOgl2000002P0IVIV0P00000E07moO`030000002IVIT0VIVI00`0VIVI
00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00?0<c<c0030000003Vi^H0i^KV03h0i^KV
00<000000<c<c03<c<`03P3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00`0VIVI
00<0000007moO`1oOgl04P1oOgl2000002P0IVIV0P00000D07moO`030000002IVIT0VIVI00d0VIVI
00<000000;>c/`2c/k<02`2c/k<00`000000oooo0?ooo`040?ooo`8000000@3oool001L0oooo00<0
00000?ooo`3oool0103oool>0;>c/`030000002IVIT0VIVI00`0VIVI0P00000B07moO`800000;01V
IVH2000001@0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<
c<`0c<c<00l0c<c<00<000000>KViP3Vi^H0?03Vi^H00`000000c<c<0<c<c00>0<c<c0030000002c
/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0A07moO`800000;01V
IVH2000001<0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0:0;>c/`P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`d0/k>c00<0000009VIV@2IVIT0302IVIT0
0`000000Ogmo07moO`0@07moO`800000<01VIVH2000001<0Ogmo00<0000009VIV@2IVIT0302IVIT0
0`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00h0c<c<00<000000>KViP3Vi^H0?03Vi^H0
0`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0302IVIT0
0`000000Ogmo07moO`0@07moO`800000<01VIVH200000180Ogmo00<0000009VIV@2IVIT03@2IVIT0
0`000000/k>c0;>c/`090;>c/`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
o``0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0@07moO`030000001VIVH0IVIV
0380IVIV0P00000B07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<0302c/k<00`00
0000c<c<0<c<c00>0<c<c0800000>P3Vi^H2000000l0c<c<00<000000;>c/`2c/k<03@2c/k<00`00
0000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00l0Ogmo0P00000d06IVIP8000004@1oOgl00`00
0000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00P0/k>c203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo2`2c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00l0
Ogmo0P00000g06IVIP8000004@1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00`0
/k>c0P00000@0<c<c0800000=P3Vi^H200000100c<c<00<000000;>c/`2c/k<03@2c/k<00`000000
VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00h0Ogmo0P00000h06IVIP800000401oOgl00`000000
VIVI09VIV@0=09VIV@030000002c/k<0/k>c00L0/k>c203oool100000040oooo000G0?ooo`030000
003oool0oooo00@0oooo2P2c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00l0Ogmo
00<0000006IVIP1VIVH0>@1VIVH00`000000Ogmo07moO`0?07moO`030000002IVIT0VIVI00`0VIVI
00<000000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00?0<c<c0800000<P3Vi^H200000100c<c<
0P00000>0;>c/`8000003P2IVIT00`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV03X0IVIV
00<0000007moO`1oOgl03P1oOgl2000000h0VIVI00<000000;>c/`2c/k<01P2c/k<80?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0103oool80;>c/`8000003P2IVIT00`000000Ogmo07mo
O`0>07moO`800000?@1VIVH200000100Ogmo0P00000=09VIV@8000003P2c/k<00`000000c<c<0<c<
c00@0<c<c0<00000;03Vi^H300000140c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VI
V@0<09VIV@800000401oOgl00`000000IVIV06IVIP0l06IVIP800000401oOgl00`000000VIVI09VI
V@0<09VIV@030000002c/k<0/k>c00D0/k>c203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo1`2c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00h0Ogmo00<00000
06IVIP1VIVH0?`1VIVH00`000000Ogmo07moO`0?07moO`030000002IVIT0VIVI00`0VIVI00<00000
0;>c/`2c/k<0302c/k<2000001<0c<c<0P00000X0>KViP8000004`3<c<`00`000000/k>c0;>c/`0=
0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl03P1oOgl200000440IVIV00<00000
07moO`1oOgl03P1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00@0/k>c203oool1
00000040oooo000G0?ooo`030000003oool0oooo00@0oooo1P2c/k<00`000000VIVI09VIV@0<09VI
V@800000401oOgl00`000000IVIV06IVIP1106IVIP800000401oOgl00`000000VIVI09VIV@0<09VI
V@030000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`04P3<c<`2000002@0i^KV0P00000D0<c<
c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0>07mo
O`030000001VIVH0IVIV0480IVIV00<0000007moO`1oOgl03P1oOgl00`000000VIVI09VIV@0<09VI
V@800000102c/k<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool50;>c/`03
0000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl03P1oOgl2000001X0IVIV2@00000S06IVIP03
0000001oOgl0Ogmo00h0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0=0;>c/`03
0000003<c<`0c<c<01<0c<c<1000000L0>KViP@00000503<c<`2000000h0/k>c0P00000>09VIV@03
0000001oOgl0Ogmo00d0Ogmo0P00000S06IVIPT000006P1VIVH2000000l0Ogmo00<0000009VIV@2I
VIT03@2IVIT010000000/k>c0;>c/`2c/k<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0103oool40;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl03P1oOgl00`000000
IVIV06IVIP0F06IVIP@000002@1<C4`:000001X0IVIV0P00000?07moO`030000002IVIT0VIVI00`0
VIVI00<000000;>c/`2c/k<03@2c/k<2000001L0c<c<1@00000A0>KViPH000005`3<c<`00`000000
/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl03@1oOgl00`000000
IVIV06IVIP0I06IVIPX000002@1<C4`3000001T0IVIV00<0000007moO`1oOgl03@1oOgl2000000h0
VIVI00<000000;>c/`2c/k<0203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo
0P2c/k<2000000h0VIVI00<0000007moO`1oOgl03@1oOgl2000001H0IVIV0`00000G04a<C0<00000
6@1VIVH00`000000Ogmo07moO`0=07moO`8000003@2IVIT2000000l0/k>c00<000000<c<c03<c<`0
6@3<c<`6000000D0i^KV1P00000L0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0
302IVIT2000000l0Ogmo00<0000006IVIP1VIVH05P1VIVH4000001H0C4a<0`00000G06IVIP800000
3`1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0oooo00L0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`040?ooo`030;>c/`000000VIVI00h0VIVI00<0000007moO`1oOgl03@1o
Ogl00`000000IVIV06IVIP0C06IVIP<000007@1<C4`3000001L0IVIV0P00000?07moO`030000002I
VIT0VIVI00`0VIVI00<000000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00N0<c<c0D00000803<
c<`2000000h0/k>c0P00000>09VIV@030000001oOgl0Ogmo00d0Ogmo0P00000F06IVIP<000007@1<
C4`4000001D0IVIV00<0000007moO`1oOgl03@1oOgl00`000000VIVI09VIV@0<09VIV@030000003o
ool0oooo00H0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`030000002IVIT0
VIVI00d0VIVI00<0000007moO`1oOgl0301oOgl200000180IVIV1000000S04a<C0@000005@1VIVH0
0`000000Ogmo07moO`0=07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<03@2c/k<2
00000480c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0
Ogmo00d0Ogmo00<0000006IVIP1VIVH04`1VIVH3000002@0C4a<0`00000C06IVIP8000003P1oOgl0
0`000000VIVI09VIV@0<09VIV@030000003oool0oooo00D0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?ooo`h0VIVI0P00000>07moO`030000001VIVH0IVIV0100IVIV0P00000[04a<
C0<000004`1VIVH2000000h0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0>0;>c
/`030000003<c<`0c<c<03h0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0=09VI
V@030000001oOgl0Ogmo00`0Ogmo0P00000B06IVIP@00000:P1<C4`300000180IVIV00<0000007mo
O`1oOgl0301oOgl2000000`0VIVI203oool100000040oooo000G0?ooo`030000003oool0oooo00@0
oooo3@2IVIT00`000000Ogmo07moO`0<07moO`8000004@1VIVH200000300C4a<0`00000B06IVIP03
0000001oOgl0Ogmo00`0Ogmo0P00000=09VIV@8000003`2c/k<2000003`0c<c<0P00000>0;>c/`80
00003P2IVIT2000000h0Ogmo00<0000006IVIP1VIVH03`1VIVH300000340C4a<0P00000A06IVIP03
0000001oOgl0Ogmo00d0Ogmo00<0000009VIV@2IVIT02@2IVIT80?ooo`4000000@3oool001L0oooo
0P0000050?ooo``0VIVI00<0000007moO`1oOgl02`1oOgl200000140IVIV0P00000e04a<C0800000
4@1VIVH2000000h0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0>0;>c/`800000
>03<c<`2000000l0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0<07moO`800000
401VIVH2000003H0C4a<0P00000@06IVIP8000003P1oOgl00`000000VIVI09VIV@0809VIV@L0oooo
0P0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`X0VIVI0P00000=07moO`030000001V
IVH0IVIV00l0IVIV0P00000i04a<C0<00000401VIVH00`000000Ogmo07moO`0<07moO`030000002I
VIT0VIVI00`0VIVI00<000000;>c/`2c/k<03`2c/k<2000003@0c<c<0P00000@0;>c/`030000002I
VIT0VIVI00d0VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0>06IVIP800000>P1<
C4`200000100IVIV00<0000007moO`1oOgl0301oOgl2000000P0VIVI203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo2@2IVIT00`000000Ogmo07moO`0;07moO`800000401VIVH2
000003h0C4a<0P00000?06IVIP8000003@1oOgl2000000d0VIVI0P00000A0;>c/`800000<03<c<`2
00000100/k>c0P00000>09VIV@8000003@1oOgl2000000l0IVIV0P00000n04a<C08000003`1VIVH2
000000h0Ogmo00<0000009VIV@2IVIT01@2IVIT80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103oool809VIV@030000001oOgl0Ogmo00/0Ogmo00<0000006IVIP1VIVH03P1VIVH20000
0480C4a<0P00000?06IVIP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT0302IVIT00`00
0000/k>c0;>c/`0@0;>c/`<00000:P3<c<`300000140/k>c00<0000009VIV@2IVIT03@2IVIT00`00
0000Ogmo07moO`0<07moO`030000001VIVH0IVIV00d0IVIV0P00001204a<C08000003`1VIVH00`00
0000Ogmo07moO`0<07moO`030000002IVIT0VIVI00@0VIVI203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo1`2IVIT00`000000Ogmo07moO`0;07moO`030000001VIVH0IVIV00d0
IVIV0P00001604a<C08000003P1VIVH00`000000Ogmo07moO`0<07moO`030000002IVIT0VIVI00`0
VIVI0P00000C0;>c/`<00000903<c<`300000180/k>c0P00000>09VIV@8000003P1oOgl00`000000
IVIV06IVIP0<06IVIP800000AP1<C4`2000000h0IVIV00<0000007moO`1oOgl0301oOgl00`000000
VIVI09VIV@0309VIV@P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`D0VIVI
0P00000=07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`06P1<C4`C000001/0C4a<
00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0<07moO`8000003P2IVIT2000001@0/k>c
1@00000I0<c<c0H00000502c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00d0Ogmo
00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00I04a<C1<00000701<C4`00`000000IVIV
06IVIP0<06IVIP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT00P2IVIT80?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0103oool409VIV@030000001oOgl0Ogmo00`0Ogmo00<0
000006IVIP1VIVH0301VIVH2000001T0C4a<1000000C03<c<`<000006@1<C4`00`000000IVIV06IV
IP0<06IVIP8000003P1oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c01H0/k>c2000
00090<c<c0P00000602c/k<2000000h0VIVI0P00000>07moO`8000003P1VIVH00`000000C4a<04a<
C00F04a<C0@000004`0c<c<3000001X0C4a<0P00000=06IVIP8000003@1oOgl200000080VIVI203o
ool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo0`2IVIT00`000000Ogmo07moO`0<
07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`05P1<C4`3000001X0<c<c0`00000G
04a<C08000003P1VIVH00`000000Ogmo07moO`0<07moO`030000002IVIT0VIVI00d0VIVI0P00000N
0;>c/`T000007`2c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00d0Ogmo00<00000
06IVIP1VIVH0301VIVH2000001H0C4a<0`00000J03<c<`<000006@1<C4`00`000000IVIV06IVIP0<
06IVIP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@3oool01`3oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo00<0VIVI0000000000003P1oOgl00`000000IVIV06IVIP0<06IV
IP030000001<C4`0C4a<01@0C4a<0`00000P03<c<`@000005@1<C4`00`000000IVIV06IVIP0<06IV
IP030000001oOgl0Ogmo00`0Ogmo0P00000?09VIV@800000@P2c/k<2000000h0VIVI0P00000?07mo
O`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`04`1<C4`300000200<c<c1000000F04a<
C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl0301oOgl00`000000oooo0?ooo`060?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool00`000000Ogmo07moO`0=07moO`03
0000001VIVH0IVIV00/0IVIV0P00000C04a<C0@000009`0c<c<3000001<0C4a<00<0000006IVIP1V
IVH0301VIVH00`000000Ogmo07moO`0=07moO`030000002IVIT0VIVI00h0VIVI0P00000n0;>c/`80
00003`2IVIT00`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<
C4`0401<C4`4000002L0<c<c0`00000D04a<C08000003@1VIVH00`000000Ogmo07moO`0<07moO`03
0000003oool0oooo00D0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`h0Ogmo
0P00000=06IVIP030000001<C4`0C4a<0140C4a<0P00000^03<c<`8000004P1<C4`2000000d0IVIV
00<0000007moO`1oOgl03@1oOgl200000100VIVI0P00000j0;>c/`800000402IVIT00`000000Ogmo
07moO`0>07moO`030000001VIVH0IVIV00/0IVIV0P00000A04a<C0800000;P0c<c<2000001@0C4a<
00<0000006IVIP1VIVH02`1VIVH2000000`0Ogmo203oool100000040oooo000<0?ooo`050=BK0000
000000000000V`3Dool01P3oool00`000000oooo0?ooo`040?ooo`d0Ogmo00<0000006IVIP1VIVH0
301VIVH00`000000C4a<04a<C00@04a<C0800000<P0c<c<200000180C4a<00<0000006IVIP1VIVH0
2`1VIVH2000000l0Ogmo00<0000009VIV@2IVIT03`2IVIT2000003H0/k>c0P00000@09VIV@800000
3`1oOgl2000000d0IVIV00<0000004a<C01<C4`03`1<C4`200000380<c<c0P00000C04a<C0030000
001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl02@1oOgl80?ooo`4000000@3oool000/0oooo00H0
j[Yb002Ke03oool0oooo0?oDV`00Vm@60?ooo`030000003oool0oooo00@0oooo301oOgl00`000000
IVIV06IVIP0<06IVIP030000001<C4`0C4a<00l0C4a<0P00000f03<c<`030000001<C4`0C4a<0100
C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0=07moO`030000002IVIT0VIVI0100
VIVI0P00000b0;>c/`8000004@2IVIT00`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV00`0
IVIV00<0000004a<C01<C4`03`1<C4`00`000000<c<c03<c<`0d03<c<`8000004P1<C4`00`000000
IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00P0Ogmo203oool100000040oooo000:0?ooo`030?oo
e02K0000VmCo0080oooo00<0oooD09]b^P3oool01@3oool00`000000oooo0?ooo`040?ooo`/0Ogmo
00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00>04a<C0800000>@0c<c<200000140C4a<
00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0=07moO`8000004P2IVIT3000002`0/k>c
0`00000B09VIV@030000001oOgl0Ogmo00h0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<
04a<C00>04a<C0800000>@0c<c<200000140C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo
07moO`0707moO`P0oooo0@0000010?ooo`002P3oool01`3oe9/0079b09/0V`3Dool0oooo0>ZjLP00
Vm@01P3oool00`000000oooo0?ooo`040?ooo`T0Ogmo0P00000=06IVIP800000401<C4`00`000000
<c<c03<c<`0k03<c<`800000401<C4`2000000d0IVIV00<0000007moO`1oOgl03P1oOgl00`000000
VIVI09VIV@0B09VIV@800000:02c/k<2000001@0VIVI00<0000007moO`1oOgl03P1oOgl00`000000
IVIV06IVIP0;06IVIP800000401<C4`00`000000<c<c03<c<`0k03<c<`800000401<C4`2000000d0
IVIV0P00000707moO`P0oooo0@0000010?ooo`0000<0oooo0;Yb00000000100000001P00L[X0oooo
0?ooo`3oj[X0LW:j0?oDV`80000000<007:j0?ooo`3oool01@3oool3000000@0oooo201oOgl00`00
0000IVIV06IVIP0<06IVIP030000001<C4`0C4a<00h0C4a<0P00001003<c<`030000001<C4`0C4a<
00l0C4a<00<0000006IVIP1VIVH02`1VIVH2000000l0Ogmo00<0000009VIV@2IVIT04`2IVIT20000
02@0/k>c0P00000D09VIV@8000003`1oOgl2000000d0IVIV00<0000004a<C01<C4`03P1<C4`20000
0400<c<c0P00000@04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl0101oOgl60?oo
o`<000000@3oool000X0oooo00<0oooD09/0V`3Dool02P3oool00`000000oooo0?ooo`040?ooo`L0
Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00=04a<C08000006@0c<c<900000240
<c<c0P00000@04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl03@1oOgl2000001D0
VIVI1000000L0;>c/`@000005@2IVIT00`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV00`0
IVIV00<0000004a<C01<C4`03P1<C4`00`000000<c<c03<c<`0P03<c<`T000006@0c<c<2000000l0
C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0307moO`P0oooo0@0000010?ooo`00
2`3oool00`3DV`00L[[Z0?ooo`090?ooo`030000003oool0oooo00@0oooo1P1oOgl00`000000IVIV
06IVIP0<06IVIP030000001<C4`0C4a<00`0C4a<0P00000H03<c<`<000002@0I6AT:000001T0<c<c
00<0000004a<C01<C4`03P1<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00h0Ogmo
00<0000009VIV@2IVIT05P2IVIT500000140/k>c1P00000H09VIV@030000001oOgl0Ogmo00h0Ogmo
00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00=04a<C08000006@0c<c<:000000T06ATI
0`00000H03<c<`8000003P1<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo0080Ogmo
203oool100000040oooo000;0?ooo`030?ooe02K000009_D00T0oooo00<000000?ooo`3oool0103o
ool407moO`8000003@1VIVH2000000d0C4a<0P00000G03<c<`<000005P0I6AT3000001L0<c<c0P00
000?04a<C08000003@1VIVH2000000l0Ogmo00<0000009VIV@2IVIT06P2IVIT6000000D0/k>c1P00
000L09VIV@8000003`1oOgl2000000d0IVIV0P00000?04a<C0030000000c<c<0<c<c01H0<c<c0`00
000F01TI6@800000600c<c<2000000d0C4a<0P00000=06IVIP8000000P1oOgl80?ooo`4000000@3o
ool000d0oooo00@0e9/000000000000007:j1P3oool00`000000oooo0?ooo`040?ooo`<0Ogmo00<0
000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c01@0<c<c0`00
000L01TI6@@000005@0c<c<2000000l0C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07mo
O`0=07moO`800000802IVIT500000240VIVI00<0000007moO`1oOgl03P1oOgl00`000000IVIV06IV
IP0<06IVIP030000001<C4`0C4a<00d0C4a<0P00000E03<c<`@000006`0I6AT3000001L0<c<c00<0
000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0oooo00L0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`<000003P1VIVH00`000000C4a<04a<C00=
04a<C0030000000c<c<0<c<c0100<c<c1000000S01TI6@@000004`0c<c<2000000h0C4a<0P00000=
06IVIP030000001oOgl0Ogmo00h0Ogmo0`00001009VIV@<000003`1oOgl2000000d0IVIV0P00000>
04a<C08000004P0c<c<5000002806ATI1000000C03<c<`030000001<C4`0C4a<00d0C4a<00<00000
06IVIP1VIVH0301VIVH2000000L0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
oa00IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0>03<c<`<00000:`0I6AT40000
0140<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0;06IVIP8000004@1oOgl20000
03`0VIVI0P00000@07moO`8000003P1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c
00h0<c<c1000000[01TI6@<000004@0c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV
00`0IVIV203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo3`1VIVH00`000000
C4a<04a<C00=04a<C0030000000c<c<0<c<c00h0<c<c00<0000001TI6@0I6AT0<00I6AT00`000000
<c<c03<c<`0?03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0301VIVH00`000000
Ogmo07moO`0@07moO`800000>02IVIT200000140Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000
C4a<04a<C00=04a<C0030000000c<c<0<c<c00h0<c<c00<0000001TI6@0I6AT0<00I6AT200000100
<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0;06IVIPP0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`040?ooo`h0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c
03<c<`0=03<c<`800000=00I6AT200000100<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV
06IVIP0<06IVIP030000001oOgl0Ogmo0140Ogmo0P00000d09VIV@8000004P1oOgl00`000000IVIV
06IVIP0=06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<03P0c<c<00`0000006ATI
01TI6@0c01TI6@030000000c<c<0<c<c00h0<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV
06IVIP0:06IVIPP0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`d0IVIV00<0
000004a<C01<C4`0301<C4`2000000l0<c<c00<0000001TI6@0I6AT0=P0I6AT00`000000<c<c03<c
<`0>03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07mo
O`0B07moO`800000<02IVIT2000001<0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<
C00=04a<C0030000000c<c<0<c<c00h0<c<c00<0000001TI6@0I6AT0=@0I6AT00`000000<c<c03<c
<`0>03<c<`8000003P1<C4`00`000000IVIV06IVIP0906IVIPP0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?ooo``0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0>
03<c<`030000000I6AT06ATI03P06ATI00<0000003<c<`0c<c<03P0c<c<00`000000C4a<04a<C00=
04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl04`1oOgl2000002`0VIVI0P00000D
07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0=
03<c<`800000>@0I6AT200000100<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP08
06IVIPP0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`/0IVIV00<0000004a<
C01<C4`0301<C4`00`000000<c<c03<c<`0=03<c<`800000?00I6AT00`000000<c<c03<c<`0>03<c
<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0D07mo
O`800000:02IVIT2000001D0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00=04a<
C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT0>`0I6AT00`000000<c<c03<c<`0>03<c
<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH01`1VIVH80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103oool:06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c
<c<03@0c<c<00`0000006ATI01TI6@0m01TI6@030000000c<c<0<c<c00h0<c<c00<0000004a<C01<
C4`03@1<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo01D0Ogmo0P00000T09VIV@80
00005P1oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c
<c<03@0c<c<00`0000006ATI01TI6@0m01TI6@8000003`0c<c<00`000000C4a<04a<C00<04a<C003
0000001VIVH0IVIV00H0IVIV203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo
2@1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT0
5`0I6AT8000002006ATI0P00000?03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH0
3@1VIVH00`000000Ogmo07moO`0F07moO`<000007P2IVIT3000001L0Ogmo00<0000006IVIP1VIVH0
3@1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT0
7`0I6AT8000001T06ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00<04a<C0030000
001VIVH0IVIV00D0IVIV203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo201V
IVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00`0<c<c0P00000H01TI6A<000006@0I
6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03@1V
IVH2000001T0Ogmo0`00000G09VIV@@000006@1oOgl00`000000IVIV06IVIP0>06IVIP030000001<
C4`0C4a<00`0C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0G01TI6A<00000600I
6AT2000000h0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0406IVIPP0oooo0@00
00010?ooo`005`3oool2000000D0oooo1`1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0
<c<c00`0<c<c00<0000001TI6@0I6AT05P0I6ATG000001P06ATI00<0000003<c<`0c<c<03@0c<c<0
0`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl06@1oOgl3
00000140VIVI0`00000L07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`0301<C4`0
0`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI01H06ATI5`00000H01TI6@030000000c<c<0
<c<c00`0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0306IVIPL0oooo0P000001
0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`H0IVIV00<0000004a<C01<C4`02`1<C4`20000
00h0<c<c00<0000001TI6@0I6AT05P0I6ATJ000001L06ATI00<0000003<c<`0c<c<03@0c<c<00`00
0000C4a<04a<C00<04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl06`1oOgl40000
00X0VIVI0`00000N07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`0301<C4`00`00
0000<c<c03<c<`0=03<c<`030000000I6AT06ATI01D06ATI6P00000H01TI6@030000000c<c<0<c<c
00`0<c<c0P00000=04a<C0030000001VIVH0IVIV0080IVIV203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo1@1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00`0
<c<c0P00000G01TI6Ad000005`0I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00`0
C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0N07moO`<000000`2IVIT400000200
Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00`0
<c<c0P00000G01TI6Ad000005`0I6AT2000000h0<c<c00<0000004a<C01<C4`02`1<C4`010000000
IVIV06IVIP1VIVH80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool406IVIP03
0000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0F01TI6B00
00005P0I6AT2000000h0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0>06IVIP03
0000001oOgl0Ogmo0200Ogmo0`00000S07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<
C4`0301<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI01D06ATI8000000H01TI6@03
0000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP080?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0103oool306IVIP030000001<C4`0C4a<00/0C4a<
00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0E01TI6B@000005P0I6AT00`000000<c<c
03<c<`0<03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo
07moO`1407moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c
03<c<`0<03<c<`030000000I6AT06ATI01@06ATI9000000F01TI6@030000000c<c<0<c<c00d0<c<c
00<0000004a<C01<C4`02`1<C4`00`000000IVIV0?ooo`070?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103oool206IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<03@0c
<c<00`0000006ATI01TI6@0C01TI6BP000005@0I6AT00`000000<c<c03<c<`0<03<c<`030000001<
C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`1207moO`030000001V
IVH0IVIV00h0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c<`030000000I
6AT06ATI01<06ATI:000000E01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`0301<
C4`00`000000oooo0?ooo`060?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool2
000000h0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0C01TI6BX00000500I6AT0
0`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03P1VIVH0
0`000000Ogmo07moO`1007moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`0301<C4`0
0`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI01806ATI:P00000D01TI6@030000000c<c<0
<c<c00d0<c<c00<0000004a<C01<C4`0301<C4`00`000000oooo0?ooo`050?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0103oool@04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI
6@0I6AT04P0I6AT/000001<06ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00<04a<
C0030000001VIVH0IVIV00l0IVIV00<0000007moO`1oOgl0?P1oOgl00`000000IVIV06IVIP0>06IV
IP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0A01TI
6B`000004`0I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00`0C4a<203oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo3`1<C4`00`000000<c<c03<c<`0<03<c<`03
0000000I6AT06ATI01406ATI;`00000C01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<
C4`0301<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo03h0Ogmo00<0000006IVIP1V
IVH03@1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I
6AT0400I6AT_000001<06ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00;04a<C0P0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`l0C4a<00<0000003<c<`0c<c<0
300c<c<00`0000006ATI01TI6@0@01TI6C4000004P0I6AT00`000000<c<c03<c<`0=03<c<`030000
001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0l07moO`030000
001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0=03<c<`030000
000I6AT06ATI00l06ATI<@00000B01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`0
2`1<C4`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool>04a<C0030000000c
<c<0<c<c00`0<c<c00<0000001TI6@0I6AT0400I6ATc000001806ATI00<0000003<c<`0c<c<0300c
<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl0?01o
Ogl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<03@0c
<c<00`0000006ATI01TI6@0?01TI6C<000004P0I6AT00`000000<c<c03<c<`0<03<c<`030000001<
C4`0C4a<00/0C4a<203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo3P1<C4`0
0`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI01006ATI=000000A01TI6@030000000c<c<0
<c<c00d0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0?06IVIP030000001oOgl0
Ogmo03X0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0
<c<c00d0<c<c00<0000001TI6@0I6AT03P0I6ATd000001806ATI00<0000003<c<`0c<c<03@0c<c<0
0`000000C4a<04a<C00:04a<C0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
o`h0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0@01TI6CD000004P0I6AT00`00
0000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03`1VIVH00`00
0000Ogmo07moO`0j07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`03@1<C4`00`00
0000<c<c03<c<`0<03<c<`030000000I6AT06ATI00l06ATI=@00000B01TI6@030000000c<c<0<c<c
00`0<c<c00<0000004a<C01<C4`02P1<C4`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0103oool=04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT0400I6ATf00000140
6ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00h0
IVIV00<0000007moO`1oOgl0>P1oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<00`0
C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0>01TI6CL000004@0I6AT00`000000
<c<c03<c<`0=03<c<`030000001<C4`0C4a<00T0C4a<203oool100000040oooo000G0?ooo`030000
003oool0oooo00@0oooo3@1<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI01006ATI
=`00000A01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV
06IVIP0?06IVIP030000001oOgl0Ogmo03P0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<
04a<C00=04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT03`0I6ATg000001406ATI
00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00904a<C0P0oooo0@0000010?ooo`005`3o
ool2000000D0oooo3@1<C4`00`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI00l06ATI>@00
000A01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IV
IP0?06IVIP030000001oOgl0Ogmo03P0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<
C00=04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT03P0I6ATi000001406ATI00<0
000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00904a<C0L0oooo0P0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?ooo``0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0?
01TI6CT000004@0I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00`0C4a<00<00000
06IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0f07moO`030000001VIVH0IVIV00l0IVIV00<00000
04a<C01<C4`0301<C4`00`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI00h06ATI>P00000@
01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`0201<C4`80?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0103oool<04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI
6@0I6AT03`0I6ATk000001406ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00<04a<
C0030000001VIVH0IVIV00l0IVIV00<0000007moO`1oOgl0=P1oOgl00`000000IVIV06IVIP0>06IV
IP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0>01TI
6C`00000400I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00P0C4a<203oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo2`1<C4`00`000000<c<c03<c<`0<03<c<`03
0000000I6AT06ATI00h06ATI?@00000@01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<
C4`03@1<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo03H0Ogmo00<0000006IVIP1V
IVH03P1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I
6AT03P0I6ATl000001006ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00804a<C0P0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`/0C4a<00<0000003<c<`0c<c<0
2`0c<c<00`0000006ATI01TI6@0?01TI6Cd000004@0I6AT00`000000<c<c03<c<`0<03<c<`030000
001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0d07moO`030000
001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c<`030000
000I6AT06ATI00h06ATI?P00000@01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`0
1`1<C4`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool;04a<C0030000000c
<c<0<c<c00/0<c<c00<0000001TI6@0I6AT03P0I6ATo000001006ATI00<0000003<c<`0c<c<0300c
<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00l0IVIV00<0000007moO`1oOgl0=01o
Ogl00`000000IVIV06IVIP0?06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0300c
<c<00`0000006ATI01TI6@0>01TI6Cl000003`0I6AT00`000000<c<c03<c<`0<03<c<`030000001<
C4`0C4a<00L0C4a<203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo2P1<C4`0
0`000000<c<c03<c<`0;03<c<`030000000I6AT06ATI00l06ATI?`00000A01TI6@030000000c<c<0
<c<c00`0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0?06IVIP030000001oOgl0
Ogmo0380Ogmo00<0000006IVIP1VIVH03`1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0
<c<c00`0<c<c00<0000001TI6@0I6AT03P0I6AU0000001006ATI00<0000003<c<`0c<c<0300c<c<0
0`000000C4a<04a<C00604a<C0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
o`X0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI6@0>01TI6D400000400I6AT00`00
0000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03`1VIVH00`00
0000Ogmo07moO`0b07moO`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`0301<C4`00`00
0000<c<c03<c<`0<03<c<`030000000I6AT06ATI00h06ATI@@00000?01TI6@030000000c<c<0<c<c
00`0<c<c00<0000004a<C01<C4`01P1<C4`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0103oool:04a<C0030000000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT03P0I6AU100000100
6ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00l0
IVIV00<0000007moO`1oOgl0<P1oOgl00`000000IVIV06IVIP0?06IVIP030000001<C4`0C4a<00`0
C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0>01TI6D000000400I6AT00`000000
<c<c03<c<`0<03<c<`030000001<C4`0C4a<00H0C4a<203oool100000040oooo000G0?ooo`030000
003oool0oooo00@0oooo2P1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00h06ATI
?`00000@01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV
06IVIP0?06IVIP030000001oOgl0Ogmo03@0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<
04a<C00=04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT03P0I6ATo000000l06ATI
00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00604a<C0P0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`040?ooo`/0C4a<00<0000003<c<`0c<c<02`0c<c<00`0000006ATI01TI
6@0>01TI6Cl00000400I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00`0C4a<00<0
000006IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0d07moO`030000001VIVH0IVIV00l0IVIV00<0
000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00h06ATI?P00
000@01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`01`1<C4`80?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103oool;04a<C0030000000c<c<0<c<c00/0<c<c00<00000
01TI6@0I6AT03`0I6ATm000001406ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00<
04a<C0030000001VIVH0IVIV00l0IVIV00<0000007moO`1oOgl0=01oOgl00`000000IVIV06IVIP0?
06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0?
01TI6Cd00000400I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00L0C4a<203oool1
00000040oooo000G0?ooo`030000003oool0oooo00@0oooo2`1<C4`00`000000<c<c03<c<`0<03<c
<`030000000I6AT06ATI00h06ATI?@00000A01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<
C01<C4`0301<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo03H0Ogmo00<0000006IV
IP1VIVH03P1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI
6@0I6AT03`0I6ATl000001406ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00704a<
C0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`/0C4a<00<0000003<c<`0c
<c<0300c<c<00`0000006ATI01TI6@0?01TI6C/000004@0I6AT00`000000<c<c03<c<`0<03<c<`03
0000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03`1VIVH00`000000Ogmo07moO`0f07moO`03
0000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0<03<c<`03
0000000I6AT06ATI00h06ATI?000000@01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<
C4`01`1<C4`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool<04a<C0030000
000c<c<0<c<c00/0<c<c00<0000001TI6@0I6AT03`0I6ATk000001406ATI00<0000003<c<`0c<c<0
300c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00l0IVIV00<0000007moO`1oOgl0
=P1oOgl00`000000IVIV06IVIP0?06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0
300c<c<00`0000006ATI01TI6@0?01TI6CX000004@0I6AT00`000000<c<c03<c<`0<03<c<`030000
001<C4`0C4a<00P0C4a<203oool100000040oooo000G0?ooo`8000001@3oool<04a<C0030000000c
<c<0<c<c00`0<c<c00<0000001TI6@0I6AT03`0I6ATi000001806ATI00<0000003<c<`0c<c<0300c
<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl0>01o
Ogl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0300c
<c<00`0000006ATI01TI6@0?01TI6CT000004P0I6AT00`000000<c<c03<c<`0<03<c<`030000001<
C4`0C4a<00P0C4a<1`3oool200000040oooo000G0?ooo`030000003oool0oooo00@0oooo301<C4`0
0`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00l06ATI>@00000A01TI6@030000000c<c<0
<c<c00`0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0?06IVIP030000001oOgl0
Ogmo03P0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0
<c<c00`0<c<c00<0000001TI6@0I6AT03`0I6ATh000001406ATI00<0000003<c<`0c<c<03@0c<c<0
0`000000C4a<04a<C00804a<C0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
o``0C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0?01TI6CL000004P0I6AT00`00
0000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03P1VIVH00`00
0000Ogmo07moO`0j07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`03@1<C4`00`00
0000<c<c03<c<`0<03<c<`030000000I6AT06ATI00l06ATI=`00000B01TI6@030000000c<c<0<c<c
00d0<c<c00<0000004a<C01<C4`0201<C4`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0103oool=04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT03`0I6ATg00000180
6ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00h0
IVIV00<0000007moO`1oOgl0>P1oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<00`0
C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0?01TI6CL000004P0I6AT00`000000
<c<c03<c<`0<03<c<`030000001<C4`0C4a<00T0C4a<203oool100000040oooo000G0?ooo`030000
003oool0oooo00@0oooo3@1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI01006ATI
=@00000B01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV
06IVIP0?06IVIP030000001oOgl0Ogmo03X0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<
04a<C00=04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT03`0I6ATe000001806ATI
00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00904a<C0P0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`040?ooo`d0C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI
6@0?01TI6CD000004P0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00`0C4a<00<0
000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0l07moO`030000001VIVH0IVIV00d0IVIV00<0
000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00l06ATI=@00
000B01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`02@1<C4`80?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103oool=04a<C0030000000c<c<0<c<c00d0<c<c00<00000
01TI6@0I6AT0400I6ATc000001<06ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00<
04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl0?01oOgl00`000000IVIV06IVIP0=
06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0@
01TI6C<000004`0I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00T0C4a<203oool1
00000040oooo000G0?ooo`030000003oool0oooo00@0oooo3P1<C4`00`000000<c<c03<c<`0<03<c
<`030000000I6AT06ATI01006ATI<`00000C01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<
C01<C4`0301<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo03`0Ogmo00<0000006IV
IP1VIVH03P1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI
6@0I6AT0400I6ATc000001<06ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00:04a<
C0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`h0C4a<00<0000003<c<`0c
<c<03@0c<c<00`0000006ATI01TI6@0@01TI6C4000004`0I6AT00`000000<c<c03<c<`0<03<c<`03
0000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0n07moO`03
0000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0<03<c<`03
0000000I6AT06ATI01006ATI<@00000C01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<
C4`02P1<C4`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool>04a<C0030000
000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT04@0I6AT`000001<06ATI00<0000003<c<`0c<c<0
300c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl0
?P1oOgl00`000000IVIV06IVIP0=06IVIP8000003P1<C4`00`000000<c<c03<c<`0<03<c<`030000
000I6AT06ATI01406ATI<000000C01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`0
2P1<C4`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool?04a<C0030000000c
<c<0<c<c00`0<c<c00<0000001TI6@0I6AT04P0I6AT^000001<06ATI00<0000003<c<`0c<c<03@0c
<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00l0IVIV00<0000007moO`1oOgl0?P1o
Ogl00`000000IVIV06IVIP0?06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<0300c
<c<00`0000006ATI01TI6@0B01TI6Bh000004`0I6AT00`000000<c<c03<c<`0=03<c<`030000001<
C4`0C4a<00/0C4a<203oool100000040oooo000<0?ooo`050?oZ^P1b000000000000002Ke?l01P3o
ool00`000000oooo0?ooo`040?ooo`l0C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI
6@0C01TI6BX000005@0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00/0C4a<00<0
000006IVIP1VIVH0401VIVH00`000000Ogmo07moO`0n07moO`030000001VIVH0IVIV0100IVIV00<0
000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI01<06ATI:P00
000E01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`02`1<C4`80?ooo`4000000@3o
ool000h0oooo00<0e9/009_Do`3oool01P3oool00`000000oooo0?ooo`040?ooo`030000001<C4`0
C4a<00d0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0D01TI6BP000005@0I6AT0
0`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH0401VIVH0
0`000000Ogmo07moO`1007moO`030000001VIVH0IVIV0100IVIV00<0000004a<C01<C4`02P1<C4`0
0`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI01@06ATI:000000E01TI6@030000000c<c<0
<c<c00d0<c<c00<0000004a<C01<C4`0301<C4`00`000000oooo0?ooo`050?ooo`4000000@3oool0
00h0oooo00<0e9/009_Do`3oool01P3oool00`000000oooo0?ooo`040?ooo`0306IVIP000000C4a<
00d0C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0E01TI6BD000005P0I6AT00`00
0000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00X0C4a<00<0000006IVIP1VIVH0401VIVH00`00
0000Ogmo07moO`1207moO`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`02`1<C4`00`00
0000<c<c03<c<`0<03<c<`030000000I6AT06ATI01@06ATI9@00000G01TI6@030000000c<c<0<c<c
00d0<c<c00<0000004a<C01<C4`02`1<C4`00`000000oooo0?ooo`060?ooo`4000000@3oool000X0
oooo00<0j[Yb0000000000000`0000000`2Ke?l0oooo0?ooo`040?ooo`030000003oool0oooo00@0
oooo0P1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I
6AT05P0I6ATR000001H06ATI0P00000>03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1V
IVH03`1VIVH00`000000Ogmo07moO`1407moO`030000001VIVH0IVIV00l0IVIV00<0000004a<C01<
C4`02`1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI01D06ATI8P00000G01TI6@03
0000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV0?ooo`070?ooo`40
00000@3oool000030?ooo`2jLP00000000@0000000T007:j0?ooo`3oool0omBK0000V`3Dool0oooo
0=BK002Ke?l01`3oool3000000@0oooo0`1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0
<c<c00`0<c<c00<0000001TI6@0I6AT05P0I6ATP000001H06ATI00<0000003<c<`0c<c<03@0c<c<0
0`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00h0IVIV0P00000R07moO`<000008`1oOgl2
00000100IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0<03<c<`8000005P0I6ATP
000001P06ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0
IVIV00H0oooo0`0000010?ooo`002`3oool01@3Z^W8009_D0?ooo`3DV`00VmCo00L0oooo00<00000
0?ooo`3oool0103oool406IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0300c<c<2
000001P06ATI7@00000F01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`02`1<C4`0
0`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo01l0Ogmo0`00000309VIV@@000008@1oOgl0
0`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<03@0c<c<0
0`0000006ATI01TI6@0D01TI6Ad00000600I6AT2000000h0<c<c00<0000004a<C01<C4`02`1<C4`0
10000000IVIV06IVIP1VIVH80?ooo`4000000@3oool000`0oooo00@0^W8007:jjP3DV`00VmCo1`3o
ool00`000000oooo0?ooo`040?ooo`D0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c
<`0=03<c<`030000000I6AT06ATI01H06ATI6P00000F01TI6@8000003`0c<c<00`000000C4a<04a<
C00;04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl07@1oOgl3000000X0VIVI0`00
000O07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c
<`0=03<c<`030000000I6AT06ATI01D06ATI6P00000H01TI6@030000000c<c<0<c<c00`0<c<c0P00
000=04a<C0030000001VIVH0IVIV0080IVIV203oool100000040oooo000<0?ooo`040?oZ^P1b0780
LW8009_Do`L0oooo00<000000?ooo`3oool0103oool606IVIP030000001<C4`0C4a<00`0C4a<00<0
000003<c<`0c<c<03@0c<c<2000001P06ATI5`00000F01TI6@030000000c<c<0<c<c00h0<c<c00<0
000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo01X0Ogmo1000
000@09VIV@<000007@1oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<00/0C4a<00<0
000003<c<`0c<c<03@0c<c<2000001H06ATI5`00000H01TI6@8000003P0c<c<00`000000C4a<04a<
C00<04a<C0030000001VIVH0IVIV00<0IVIV203oool100000040oooo000=0?ooo`030?oDV`000000
VmCo00L0oooo00<000000?ooo`3oool0103oool706IVIP8000003@1<C4`00`000000<c<c03<c<`0>
03<c<`8000005`0I6ATE000001D06ATI0P00000?03<c<`8000003@1<C4`00`000000IVIV06IVIP0>
06IVIP030000001oOgl0Ogmo01P0Ogmo0`00000G09VIV@@000006P1oOgl00`000000IVIV06IVIP0>
06IVIP030000001<C4`0C4a<00/0C4a<0P00000?03<c<`030000000I6AT06ATI01@06ATI5@00000G
01TI6@8000003`0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00@0IVIV203oool1
00000040oooo000G0?ooo`030000003oool0oooo00@0oooo2@1VIVH00`000000C4a<04a<C00;04a<
C0800000400c<c<00`0000006ATI01TI6@0F01TI6A4000005P0I6AT00`000000<c<c03<c<`0>03<c
<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0F07mo
O`<000007P2IVIT3000001P0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00<04a<
C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT05@0I6ATA000001P06ATI00<0000003<c
<`0c<c<03P0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00D0IVIV203oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo2P1VIVH00`000000C4a<04a<C00<04a<C003
0000000c<c<0<c<c00h0<c<c0P00000k01TI6@800000400c<c<00`000000C4a<04a<C00<04a<C003
0000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl0501oOgl3000002@0VIVI0`00000F07moO`03
0000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0=03<c<`80
0000?00I6AT200000100<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0606IVIPP0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`/0IVIV00<0000004a<C01<C4`0
301<C4`00`000000<c<c03<c<`0?03<c<`030000000I6AT06ATI03L06ATI00<0000003<c<`0c<c<0
3`0c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00`0IVIV0P00000D07moO`<00000
:P2IVIT3000001@0Ogmo0P00000>06IVIP030000001<C4`0C4a<00d0C4a<00<0000003<c<`0c<c<0
3P0c<c<00`0000006ATI01TI6@0h01TI6@030000000c<c<0<c<c00h0<c<c0P00000>04a<C0030000
001VIVH0IVIV00L0IVIV203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo301V
IVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00l0<c<c0P00000f01TI6@030000000c
<c<0<c<c00l0<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0<06IVIP030000001o
Ogl0Ogmo0100Ogmo1000000`09VIV@@000004P1oOgl00`000000IVIV06IVIP0<06IVIP030000001<
C4`0C4a<00d0C4a<00<0000003<c<`0c<c<03P0c<c<00`0000006ATI01TI6@0e01TI6@800000400c
<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0IVIV00P0IVIV203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo3@1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0
<c<c0100<c<c0P00000b01TI6@8000004@0c<c<00`000000C4a<04a<C00=04a<C0030000001VIVH0
IVIV00`0IVIV00<0000007moO`1oOgl03P1oOgl3000003P0VIVI0`00000@07moO`030000001VIVH0
IVIV00`0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0>03<c<`800000<`0I6AT2
00000140<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0906IVIPP0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`h0IVIV00<0000004a<C01<C4`0301<C4`00`00
0000<c<c03<c<`0A03<c<`800000;@0I6AT300000180<c<c00<0000004a<C01<C4`03@1<C4`00`00
0000IVIV06IVIP0;06IVIP8000003`1oOgl2000003h0VIVI0P00000?07moO`030000001VIVH0IVIV
00`0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0?03<c<`@00000;00I6AT30000
0180<c<c00<0000004a<C01<C4`03@1<C4`00`000000IVIV06IVIP0:06IVIPP0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`040?ooo`030000001VIVH0IVIV00`0IVIV0P00000=04a<C003
0000000c<c<0<c<c0180<c<c0`00000W01TI6@<00000500c<c<00`000000C4a<04a<C00<04a<C080
00003@1VIVH00`000000Ogmo07moO`0?07moO`030000002IVIT0VIVI03h0VIVI00<0000007moO`1o
Ogl03P1oOgl00`000000IVIV06IVIP0<06IVIP8000003P1<C4`00`000000<c<c03<c<`0B03<c<`<0
00009`0I6AT2000001@0<c<c00<0000004a<C01<C4`0301<C4`2000000d0IVIV00<000000?ooo`3o
ool01@3oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo00<0Ogmo0000001VIVH0
3P1VIVH00`000000C4a<04a<C00;04a<C08000005@0c<c<3000002406ATI0`00000F03<c<`030000
001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH02`1VIVH200000100Ogmo0P00001209VIV@800000
3`1oOgl2000000h0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0D03<c<`<00000
8@0I6AT3000001D0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0<06IVIP030000
003oool0oooo00H0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`80Ogmo0P00
000>06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<05@0c<c<2000001`06ATI0`00
000G03<c<`8000003@1<C4`2000000d0IVIV00<0000007moO`1oOgl03`1oOgl00`000000VIVI09VI
V@0N09VIV@D000008@2IVIT00`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV00`0IVIV0P00
000=04a<C08000005`0c<c<3000001/06ATI0`00000G03<c<`030000001<C4`0C4a<00`0C4a<00<0
000006IVIP1VIVH02`1VIVH20000000307moO`3oool0oooo00H0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?ooo`@0Ogmo00<0000006IVIP1VIVH0301VIVH2000000d0C4a<0P00000G
03<c<`<000005P0I6AT3000001P0<c<c0P00000>04a<C0030000001VIVH0IVIV00`0IVIV00<00000
07moO`1oOgl03P1oOgl2000001`0VIVI1@0000050;>c/`H00000702IVIT2000000l0Ogmo00<00000
06IVIP1VIVH03@1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c01L0<c<c0`00000F
01TI6@800000600c<c<2000000d0C4a<0P00000=06IVIP040000001oOgl0Ogmo07moO`P0oooo0@00
00010?ooo`005`3oool2000000D0oooo1@1oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0
C4a<00`0C4a<0P00000H03<c<`<000002P0I6AT9000001X0<c<c00<0000004a<C01<C4`03@1<C4`0
0`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00h0Ogmo00<0000009VIV@2IVIT05P2IVIT6
00000100/k>c1P00000H09VIV@030000001oOgl0Ogmo00d0Ogmo0P00000>06IVIP030000001<C4`0
C4a<00`0C4a<0P00000J03<c<`T000002P0I6AT3000001P0<c<c0P00000>04a<C0030000001VIVH0
IVIV00`0IVIV00<0000007moO`1oOgl00P1oOgl70?ooo`8000000@3oool001L0oooo00<000000?oo
o`3oool0103oool607moO`8000003P1VIVH00`000000C4a<04a<C00=04a<C08000006@0c<c<:0000
0240<c<c0P00000?04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl03@1oOgl20000
01D0VIVI1000000L0;>c/`@000005@2IVIT00`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV
00`0IVIV00<0000004a<C01<C4`03@1<C4`200000240<c<c2P00000I03<c<`8000003`1<C4`00`00
0000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00<0Ogmo203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo201oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<00h0
C4a<00<0000003<c<`0c<c<0?`0c<c<200000100C4a<00<0000006IVIP1VIVH02`1VIVH2000000h0
Ogmo0P00000E09VIV@800000902c/k<2000001@0VIVI0P00000?07moO`030000001VIVH0IVIV00`0
IVIV00<0000004a<C01<C4`03P1<C4`00`000000<c<c03<c<`0o03<c<`800000401<C4`00`000000
IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00@0Ogmo203oool100000040oooo000G0?ooo`030000
003oool0oooo00@0oooo2@1oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<00h0C4a<
0P00000m03<c<`800000401<C4`2000000d0IVIV00<0000007moO`1oOgl03@1oOgl00`000000VIVI
09VIV@0C09VIV@800000:02c/k<2000001@0VIVI00<0000007moO`1oOgl03@1oOgl2000000d0IVIV
0P00000?04a<C0800000?@0c<c<200000140C4a<00<0000006IVIP1VIVH02`1VIVH2000000L0Ogmo
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo2P1oOgl2000000d0IVIV0P00
000@04a<C0800000>P0c<c<00`000000C4a<04a<C00?04a<C0030000001VIVH0IVIV00`0IVIV00<0
000007moO`1oOgl0301oOgl2000001@0VIVI0P00000/0;>c/`8000004`2IVIT2000000l0Ogmo00<0
000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00>04a<C0030000000c<c<0<c<c03P0<c<c0P00
000A04a<C08000003@1VIVH00`000000Ogmo07moO`0707moO`P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?ooo``0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00?
04a<C0800000=P0c<c<200000140C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0<
07moO`030000002IVIT0VIVI0140VIVI0`00000`0;>c/`<000004P2IVIT00`000000Ogmo07moO`0=
07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`03P1<C4`2000003H0<c<c0P00000B
04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl0201oOgl80?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0103oool=07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<
C01<C4`0401<C4`200000380<c<c0P00000B04a<C0030000001VIVH0IVIV00/0IVIV0P00000=07mo
O`8000004P2IVIT2000003H0/k>c0P00000A09VIV@8000003P1oOgl2000000d0IVIV00<0000004a<
C01<C4`03`1<C4`200000380<c<c0P00000C04a<C0030000001VIVH0IVIV00`0IVIV00<0000007mo
O`1oOgl02@1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool>07moO`80
00003@1VIVH00`000000C4a<04a<C00A04a<C0800000;P0c<c<200000180C4a<0P00000=06IVIP03
0000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT0402IVIT2000003X0/k>c0P00000A09VIV@03
0000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH02`1VIVH200000140C4a<0P00000^03<c<`80
0000501<C4`00`000000IVIV06IVIP0;06IVIP800000301oOgl80?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103oool00`000000Ogmo07moO`0=07moO`030000001VIVH0IVIV00/0IVIV
0P00000C04a<C0<00000:00c<c<3000001<0C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo
07moO`0<07moO`030000002IVIT0VIVI00l0VIVI0P00000n0;>c/`800000402IVIT2000000h0Ogmo
00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00@04a<C0@000009`0c<c<3000001@0C4a<
0P00000=06IVIP030000001oOgl0Ogmo00`0Ogmo00<000000?ooo`3oool01@3oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo00<0VIVI0000000000003P1oOgl00`000000IVIV06IV
IP0<06IVIP030000001<C4`0C4a<01<0C4a<1000000P03<c<`@000005@1<C4`00`000000IVIV06IV
IP0<06IVIP030000001oOgl0Ogmo00/0Ogmo0P00000@09VIV@800000@P2c/k<200000100VIVI00<0
000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<01<0C4a<0`00
000Q03<c<`<000005P1<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00`0Ogmo00<0
00000?ooo`3oool01P3oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo0`2IVIT2
000000d0Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00F04a<C0<000006P0c<c<3
000001L0C4a<0P00000=06IVIP8000003@1oOgl00`000000VIVI09VIV@0>09VIV@800000702c/k<=
000001d0/k>c0P00000?09VIV@8000003@1oOgl2000000d0IVIV0P00000F04a<C0@000006P0c<c<3
000001L0C4a<0P00000=06IVIP8000003@1oOgl20000000309VIV@3oool0oooo00H0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`D0VIVI00<0000007moO`1oOgl02`1oOgl00`00
0000IVIV06IVIP0<06IVIP8000006@1<C4`3000001@0<c<c0`00000H04a<C08000003P1VIVH00`00
0000Ogmo07moO`0<07moO`030000002IVIT0VIVI00d0VIVI0P00000F0;>c/`P000003@3<c<`90000
01H0/k>c0P00000?09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH0301VIVH20000
01P0C4a<0`00000D03<c<`<00000601<C4`2000000h0IVIV00<0000007moO`1oOgl0301oOgl01000
0000VIVI09VIV@2IVIT80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool609VI
V@030000001oOgl0Ogmo00/0Ogmo0P00000>06IVIP8000006P1<C4`D000001T0C4a<0P00000?06IV
IP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT0302IVIT2000001D0/k>c0`00000N0<c<
c0<000005@2c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IV
IP1VIVH03@1VIVH2000001T0C4a<5000000I04a<C08000003`1VIVH00`000000Ogmo07moO`0<07mo
O`030000002IVIT0VIVI0080VIVI203oool100000040oooo000G0?ooo`030000003oool0oooo00@0
oooo1`2IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV00d0IVIV0P00001304a<C080
00003`1VIVH2000000d0Ogmo0P00000>09VIV@030000002c/k<0/k>c01<0/k>c0P00000T0<c<c080
0000502c/k<2000000h0VIVI0P00000=07moO`8000003`1VIVH200000480C4a<0P00000?06IVIP80
00003P1oOgl00`000000VIVI09VIV@0309VIV@P0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?ooo`P0VIVI0P00000=07moO`030000001VIVH0IVIV00h0IVIV0P00000o04a<C0800000
401VIVH00`000000Ogmo07moO`0<07moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<0
4P2c/k<2000002P0c<c<0P00000D0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl0
301oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<03d0C4a<0P00000@06IVIP030000
001oOgl0Ogmo00`0Ogmo0P00000609VIV@P0oooo0@0000010?ooo`005`3oool2000000D0oooo2P2I
VIT00`000000Ogmo07moO`0;07moO`800000401VIVH2000003/0C4a<0P00000A06IVIP030000001o
Ogl0Ogmo00`0Ogmo00<0000009VIV@2IVIT0302IVIT2000001<0/k>c0P00000/0<c<c08000004`2c
/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH03P1V
IVH2000003/0C4a<0P00000A06IVIP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT01P2I
VIT70?ooo`8000000@3oool001L0oooo00<000000?ooo`3oool0103oool;09VIV@030000001oOgl0
Ogmo00`0Ogmo00<0000006IVIP1VIVH03`1VIVH2000003L0C4a<0P00000A06IVIP8000003P1oOgl0
0`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c0100/k>c0`00000`0<c<c0<000004@2c/k<0
0`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00`0Ogmo0P00000@06IVIP800000=`1<C4`2
00000140IVIV0P00000>07moO`030000002IVIT0VIVI00L0VIVI203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo302IVIT00`000000Ogmo07moO`0<07moO`8000004@1VIVH20000
03<0C4a<0P00000B06IVIP030000001oOgl0Ogmo00d0Ogmo00<0000009VIV@2IVIT0302IVIT00`00
0000/k>c0;>c/`0?0;>c/`800000=P3<c<`200000100/k>c0P00000>09VIV@030000001oOgl0Ogmo
00d0Ogmo00<0000006IVIP1VIVH03`1VIVH2000003<0C4a<0P00000B06IVIP030000001oOgl0Ogmo
00d0Ogmo00<0000009VIV@2IVIT0202IVIT80?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0103oool=09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH0401VIVH3000002h0
C4a<0P00000C06IVIP030000001oOgl0Ogmo00`0Ogmo0P00000=09VIV@800000402c/k<2000003X0
c<c<0P00000@0;>c/`030000002IVIT0VIVI00`0VIVI0P00000>07moO`030000001VIVH0IVIV0100
IVIV0P00000^04a<C0<000004`1VIVH00`000000Ogmo07moO`0=07moO`030000002IVIT0VIVI00T0
VIVI203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo3P2IVIT2000000h0Ogmo
00<0000006IVIP1VIVH04P1VIVH3000002P0C4a<0`00000C06IVIP8000003P1oOgl00`000000VIVI
09VIV@0<09VIV@030000002c/k<0/k>c00h0/k>c0P00000n0<c<c08000003`2c/k<00`000000VIVI
09VIV@0=09VIV@030000001oOgl0Ogmo00`0Ogmo0P00000B06IVIP@00000:01<C4`2000001@0IVIV
0P00000>07moO`800000302IVIT80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103o
ool00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00`0Ogmo0P00000E06IVIP<000008P1<
C4`3000001D0IVIV00<0000007moO`1oOgl03@1oOgl00`000000VIVI09VIV@0<09VIV@030000002c
/k<0/k>c00h0/k>c00<000000<c<c03<c<`0@03<c<`00`000000/k>c0;>c/`0=0;>c/`030000002I
VIT0VIVI00d0VIVI00<0000007moO`1oOgl03@1oOgl00`000000IVIV06IVIP0C06IVIP<000008P1<
C4`3000001D0IVIV00<0000007moO`1oOgl03@1oOgl00`000000VIVI09VIV@0<09VIV@030000003o
ool0oooo00D0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`030;>c/`000000
VIVI00h0VIVI00<0000007moO`1oOgl03@1oOgl00`000000IVIV06IVIP0E06IVIP800000701<C4`4
000001H0IVIV0P00000?07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<03@2c/k<2
000001l0c<c<1@00000P0<c<c08000003P2c/k<2000000h0VIVI00<0000007moO`1oOgl03@1oOgl0
0`000000IVIV06IVIP0E06IVIP<00000701<C4`3000001L0IVIV00<0000007moO`1oOgl03@1oOgl0
0`000000VIVI09VIV@0<09VIV@030000003oool0oooo00H0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?ooo`80/k>c0P00000>09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IV
IP1VIVH05P1VIVH3000001H0C4a<0`00000I06IVIP030000001oOgl0Ogmo00h0Ogmo00<0000009VI
V@2IVIT0302IVIT00`000000/k>c0;>c/`0=0;>c/`030000003<c<`0c<c<01X0c<c<1@0000050>KV
iPH00000703<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007mo
O`1oOgl03@1oOgl2000001P0IVIV1000000F04a<C08000006@1VIVH00`000000Ogmo07moO`0=07mo
O`030000002IVIT0VIVI00`0VIVI00<000000;>c/`3oool01`3oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo102c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00d0
Ogmo0P00000I06IVIP<000002P1<C4`9000001/0IVIV00<0000007moO`1oOgl03P1oOgl00`000000
VIVI09VIV@0<09VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`05@3<c<`600000100
i^KV1P00000G0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0302IVIT00`000000
Ogmo07moO`0>07moO`030000001VIVH0IVIV01T0IVIV2@00000:04a<C0<000006@1VIVH2000000l0
Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`080?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103oool50;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl0
3P1oOgl00`000000IVIV06IVIP0I06IVIPX000008P1VIVH2000000l0Ogmo0P00000=09VIV@800000
3P2c/k<2000001@0c<c<1000000L0>KViP@00000503<c<`2000000h0/k>c00<0000009VIV@2IVIT0
302IVIT2000000l0Ogmo00<0000006IVIP1VIVH08@1VIVH:000001/0IVIV00<0000007moO`1oOgl0
3P1oOgl00`000000VIVI09VIV@0;09VIV@8000000`2c/k<80?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103oool60;>c/`030000002IVIT0VIVI00`0VIVI0P00000?07moO`030000001V
IVH0IVIV04<0IVIV00<0000007moO`1oOgl03P1oOgl00`000000VIVI09VIV@0<09VIV@030000002c
/k<0/k>c00d0/k>c00<000000<c<c03<c<`04@3<c<`3000002@0i^KV0`00000C0<c<c0030000002c
/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0=07moO`030000001V
IVH0IVIV04@0IVIV00<0000007moO`1oOgl03@1oOgl2000000d0VIVI00<000000;>c/`2c/k<00`2c
/k<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool70;>c/`8000003P2IVIT0
0`000000Ogmo07moO`0=07moO`800000@P1VIVH00`000000Ogmo07moO`0>07moO`030000002IVIT0
VIVI00`0VIVI00<000000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c00@0<c<c0800000:P3Vi^H2
00000180c<c<00<000000;>c/`2c/k<0302c/k<2000000h0VIVI00<0000007moO`1oOgl03@1oOgl2
00000480IVIV0P00000?07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<0102c/k<8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool90;>c/`030000002IVIT0VIVI
00`0VIVI00<0000007moO`1oOgl03P1oOgl00`000000IVIV06IVIP0m06IVIP800000401oOgl00`00
0000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00`0/k>c0P00000@0<c<c0<00000;P3Vi^H30000
0100c<c<0P00000>0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl03P1oOgl00`00
0000IVIV06IVIP0n06IVIP030000001oOgl0Ogmo00h0Ogmo00<0000009VIV@2IVIT0302IVIT00`00
0000/k>c0;>c/`050;>c/`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`X0
/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV03/0
IVIV00<0000007moO`1oOgl03`1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00`0
/k>c00<000000<c<c03<c<`03P3<c<`2000003@0i^KV0P00000@0<c<c0030000002c/k<0/k>c00`0
/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV03`0
IVIV00<0000007moO`1oOgl03P1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00H0
/k>c203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo2`2c/k<00`000000VIVI
09VIV@0<09VIV@030000001oOgl0Ogmo00h0Ogmo0P00000i06IVIP8000004@1oOgl00`000000VIVI
09VIV@0<09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`03P3<c<`00`000000i^KV
0>KViP0f0>KViP030000003<c<`0c<c<00h0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI
09VIV@0<09VIV@030000001oOgl0Ogmo00h0Ogmo0P00000j06IVIP800000401oOgl00`000000VIVI
09VIV@0<09VIV@030000002c/k<0/k>c00L0/k>c203oool100000040oooo000G0?ooo`8000001@3o
ool<0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl03`1oOgl2000003D0IVIV0P00
000B07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<02`2c/k<200000100c<c<00<0
00000>KViP3Vi^H0>03Vi^H00`000000c<c<0<c<c00>0<c<c0030000002c/k<0/k>c00`0/k>c00<0
000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0?07moO`800000=P1VIVH200000140Ogmo00<0
000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`080;>c/`L0oooo0P0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?ooo`d0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0@
07moO`800000<01VIVH300000180Ogmo0P00000=09VIV@8000003@2c/k<00`000000c<c<0<c<c00?
0<c<c0030000003Vi^H0i^KV03X0i^KV00<000000<c<c03<c<`03P3<c<`00`000000/k>c0;>c/`0<
0;>c/`8000003@2IVIT200000140Ogmo0`00000a06IVIP8000004P1oOgl00`000000VIVI09VIV@0<
09VIV@030000002c/k<0/k>c00T0/k>c203oool100000040oooo000G0?ooo`030000003oool0oooo
00@0oooo3P2c/k<00`000000VIVI09VIV@0<09VIV@8000004P1oOgl2000002`0IVIV0P00000D07mo
O`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00?0<c<
c0030000003Vi^H0i^KV03`0i^KV00<000000<c<c03<c<`03P3<c<`00`000000/k>c0;>c/`0=0;>c
/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl04@1oOgl2000002`0IVIV0`00000B07mo
O`8000003P2IVIT00`000000/k>c0;>c/`0:0;>c/`P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?ooo`030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000
Ogmo07moO`0A07moO`800000:01VIVH2000001D0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000
/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00l0c<c<00<000000>KViP3Vi^H0?P3Vi^H00`000000
c<c<0<c<c00>0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0302IVIT00`000000
Ogmo07moO`0B07moO`<000009`1VIVH2000001@0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000
/k>c0;>c/`0;0;>c/`030000003oool0oooo00D0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?ooo`030<c<c0000000/k>c00d0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo
07moO`0B07moO`<000008`1VIVH2000001H0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c
0;>c/`0<0;>c/`030000003<c<`0c<c<00l0c<c<00<000000>KViP3Vi^H0@03Vi^H00`000000c<c<
0<c<c00>0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo
07moO`0D07moO`8000008`1VIVH2000001D0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c
0;>c/`0;0;>c/`030000003oool0oooo00H0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`040?ooo`80c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0=09VIV@030000001o
Ogl0Ogmo01@0Ogmo0P00000N06IVIP<000005`1oOgl00`000000VIVI09VIV@0<09VIV@030000002c
/k<0/k>c00`0/k>c00<000000<c<c03<c<`03`3<c<`00`000000i^KV0>KViP0N0>KViP@00000803V
i^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03@2I
VIT00`000000Ogmo07moO`0E07moO`8000007`1VIVH2000001H0Ogmo00<0000009VIV@2IVIT03@2I
VIT00`000000/k>c0;>c/`0<0;>c/`030000003oool0oooo00H0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?ooo`80c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0=
09VIV@030000001oOgl0Ogmo01D0Ogmo0P00000J06IVIP8000006@1oOgl00`000000VIVI09VIV@0=
09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`03P3<c<`00`000000i^KV0>KViP0K
0>KViP@00000103oool4000001d0i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0=
0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl05P1oOgl3000001T0IVIV0`00000G
07moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0?ooo`07
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool30<c<c0030000002c/k<0/k>c
00d0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0F07moO`<000005@1VIVH20000
01X0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<
00h0c<c<00<000000>KViP3Vi^H0603Vi^H4000000`0oooo1000000J0>KViP030000003<c<`0c<c<
00d0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo
01P0Ogmo0P00000E06IVIP8000006@1oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c
00`0/k>c00<000000<c<c03<c<`0203oool100000040oooo000G0?ooo`030000003oool0oooo00@0
oooo103<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1o
Ogl0601oOgl2000000X0IVIV2@00000K07moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c
/k<0302c/k<00`000000c<c<0<c<c00>0<c<c0030000003Vi^H0i^KV01D0i^KV1000000D0?ooo`@0
00005`3Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2I
VIT03@2IVIT00`000000Ogmo07moO`0I07moO`T000002P1VIVH2000001X0Ogmo00<0000009VIV@2I
VIT03P2IVIT00`000000/k>c0;>c/`0;0;>c/`040000003<c<`0c<c<0<c<c0P0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`040?ooo`D0c<c<00<000000;>c/`2c/k<0302c/k<00`000000
VIVI09VIV@0>09VIV@030000001oOgl0Ogmo01T0Ogmo2P00000S07moO`030000002IVIT0VIVI00d0
VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00>0<c<c0030000003Vi^H0i^KV01<0
i^KV0`00000L0?ooo`<000005@3Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00`0
/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0R07moO`X000006`1oOgl00`000000
VIVI09VIV@0>09VIV@030000002c/k<0/k>c00`0/k>c00@000000<c<c03<c<`0c<c<203oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo1P3<c<`00`000000/k>c0;>c/`0<0;>c/`03
0000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl0AP1oOgl00`000000VIVI09VIV@0<09VIV@03
0000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`03P3<c<`00`000000i^KV0>KViP0B0>KViP80
00008P3oool2000001@0i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0<0;>c/`03
0000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl0AP1oOgl00`000000VIVI09VIV@0=09VIV@03
0000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`00P3<c<`80?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103oool70<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT0
3@2IVIT00`000000Ogmo07moO`1407moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<0
302c/k<00`000000c<c<0<c<c00>0<c<c0030000003Vi^H0i^KV0140i^KV0P00000V0?ooo`800000
4`3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0
3@2IVIT00`000000Ogmo07moO`1407moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<0
302c/k<00`000000c<c<0<c<c0030<c<c0P0oooo0@0000010?ooo`002@3oool00`3oom@0V`000000
00040000000309_Do`3oool0oooo00@0oooo00<000000?ooo`3oool0103oool70<c<c0030000002c
/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07moO`1207moO`030000002I
VIT0VIVI00d0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00=0<c<c0030000003V
i^H0i^KV0100i^KV0P00000Z0?ooo`8000004P3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c
/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`1207moO`030000002I
VIT0VIVI00h0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000c<c<0<c<c0040<c<c0P0oooo0@00
00010?ooo`002P3oool00`3DV`00002K0=Coo`020?ooo`030>ZjV`2jj_l0oooo00D0oooo00<00000
0?ooo`3oool0103oool80<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03P2IVIT0
0`000000Ogmo07moO`1007moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<0302c/k<0
0`000000c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV00l0i^KV0P00000^0?ooo`8000004@3Vi^H0
0`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03P2IVIT0
0`000000Ogmo07moO`1007moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<0302c/k<0
0`000000c<c<0<c<c0040<c<c0P0oooo0@0000010?ooo`002`3oool00`3oe9/0001b0;[Zo`090?oo
o`030000003oool0oooo00@0oooo2@3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI
00h0VIVI00<0000007moO`1oOgl0?P1oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c
00`0/k>c00<000000<c<c03<c<`03@3<c<`00`000000i^KV0>KViP0>0>KViP800000<P3oool20000
0100i^KV00<000000<c<c03<c<`0303<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI
00h0VIVI00<0000007moO`1oOgl0?P1oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c
00`0/k>c00<000000<c<c03<c<`01@3<c<`80?ooo`4000000@3oool000`0oooo00<0onZj0780001b
^^X0203oool3000000@0oooo2@3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00h0
VIVI00<0000007moO`1oOgl0?P1oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00`0
/k>c00<000000<c<c03<c<`03@3<c<`00`000000i^KV0>KViP0>0>KViP030000003oool0oooo0380
oooo00<000000>KViP3Vi^H03P3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00`0
/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07moO`0n07moO`030000002IVIT0VIVI00h0
VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c0050<c<c0H0oooo0`0000010?ooo`00
00<0oooo0;Yb00000000100000000`00L[X0oooo0?ooo`040?ooo`030;Yb001b^^X0oooo00H0oooo
00<000000?ooo`3oool0103oool90<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0
3P2IVIT00`000000Ogmo07moO`0l07moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<0
302c/k<00`000000c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV00h0i^KV00<000000?ooo`3oool0
=03oool00`000000i^KV0>KViP0=0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<0
302c/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo03`0Ogmo00<0000009VIV@2IVIT0
3P2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00H0c<c<203oool100000040oooo
000?0?ooo`030;YbV`3Dool0oooo00D0oooo00<000000?ooo`3oool0103oool:0<c<c0030000002c
/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07moO`0l07moO`030000002I
VIT0VIVI00d0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00=0<c<c0030000003V
i^H0i^KV00h0i^KV00<000000?ooo`3oool0=03oool00`000000i^KV0>KViP0>0>KViP030000003<
c<`0c<c<00`0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0>09VIV@030000001o
Ogl0Ogmo03`0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<
c<`0c<c<00H0c<c<203oool100000040oooo000:0?ooo`030>ZjLP2Ke?l0oooo0080oooo00<0e9/0
09_Do`3oool01@3oool00`000000oooo0?ooo`040?ooo`X0c<c<00<000000;>c/`2c/k<0302c/k<0
0`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo03X0Ogmo00<0000009VIV@2IVIT03P2IVIT0
0`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H03P3Vi^H0
0`000000oooo0?ooo`0d0?ooo`030000003Vi^H0i^KV00h0i^KV00<000000<c<c03<c<`0303<c<`0
0`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl0>P1oOgl0
0`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`01P3<c<`8
0?ooo`4000000@3oool000X0oooo00L0omBK0000V`3Dool0oooo0?oDV`000780^^[o00H0oooo00<0
00000?ooo`3oool0103oool:0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03P2I
VIT00`000000Ogmo07moO`0j07moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<0302c
/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV00h0i^KV00<000000?ooo`3oool0=P3o
ool00`000000i^KV0>KViP0=0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<0302c
/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo03X0Ogmo00<0000009VIV@2IVIT03P2I
VIT00`000000/k>c0;>c/`0=0;>c/`030000003<c<`0c<c<00H0c<c<203oool100000040oooo000;
0?ooo`050?oDV`00000000000000LP2jj_l01`3oool00`000000oooo0?ooo`040?ooo`X0c<c<00<0
00000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo03P0Ogmo00<0
000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00d0c<c<00<0
00000>KViP3Vi^H03P3Vi^H00`000000oooo0?ooo`0f0?ooo`030000003Vi^H0i^KV00d0i^KV00<0
00000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00l0VIVI00<0
000007moO`1oOgl0>01oOgl00`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00`0/k>c00<0
00000<c<c03<c<`01`3<c<`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool;
0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0h
07moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00=
0<c<c0030000003Vi^H0i^KV00h0i^KV00<000000?ooo`3oool0=P3oool00`000000i^KV0>KViP0>
0>KViP030000003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0?
09VIV@030000001oOgl0Ogmo03P0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0<
0;>c/`030000003<c<`0c<c<00L0c<c<203oool100000040oooo000G0?ooo`030000003oool0oooo
00@0oooo2`3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007mo
O`1oOgl0=`1oOgl00`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<
c03<c<`0303<c<`00`000000i^KV0>KViP0>0>KViP030000003oool0oooo03L0oooo00<000000>KV
iP3Vi^H03P3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VI
V@2IVIT03`2IVIT00`000000Ogmo07moO`0g07moO`030000002IVIT0VIVI00l0VIVI00<000000;>c
/`2c/k<03@2c/k<00`000000c<c<0<c<c0070<c<c0P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?ooo`/0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0?09VIV@03
0000001oOgl0Ogmo03H0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0<0;>c/`03
0000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H03P3Vi^H00`000000oooo0?ooo`0h0?ooo`03
0000003Vi^H0i^KV00d0i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0<0;>c/`03
0000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl0=P1oOgl00`000000VIVI09VIV@0?09VIV@03
0000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`01`3<c<`80?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103oool;0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0
3`2IVIT00`000000Ogmo07moO`0f07moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<0
302c/k<00`000000c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV00h0i^KV00<000000?ooo`3oool0
>03oool00`000000i^KV0>KViP0=0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<0
302c/k<00`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo03H0Ogmo00<0000009VIV@2IVIT0
3`2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00P0c<c<203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo303<c<`00`000000/k>c0;>c/`0<0;>c/`030000002I
VIT0VIVI0100VIVI00<0000007moO`1oOgl0=01oOgl00`000000VIVI09VIV@0?09VIV@030000002c
/k<0/k>c00`0/k>c00<000000<c<c03<c<`03@3<c<`00`000000i^KV0>KViP0>0>KViP030000003o
ool0oooo03P0oooo00<000000>KViP3Vi^H03P3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c
/k<0/k>c00`0/k>c00<0000009VIV@2IVIT0402IVIT00`000000Ogmo07moO`0d07moO`030000002I
VIT0VIVI0100VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c0080<c<c0P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?ooo``0c<c<00<000000;>c/`2c/k<03@2c/k<0
0`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo03@0Ogmo00<0000009VIV@2IVIT03`2IVIT0
0`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H03P3Vi^H0
0`000000oooo0?ooo`0j0?ooo`030000003Vi^H0i^KV00d0i^KV00<000000<c<c03<c<`03@3<c<`0
0`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl0=01oOgl0
0`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`0203<c<`8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool<0<c<c0030000002c/k<0/k>c
00d0/k>c00<0000009VIV@2IVIT0402IVIT00`000000Ogmo07moO`0b07moO`030000002IVIT0VIVI
0100VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV
00h0i^KV00<000000?ooo`3oool0>P3oool00`000000i^KV0>KViP0=0>KViP030000003<c<`0c<c<
00d0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo
0380Ogmo00<0000009VIV@2IVIT0402IVIT00`000000/k>c0;>c/`0=0;>c/`030000003<c<`0c<c<
00P0c<c<203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo303<c<`00`000000
/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI0100VIVI00<0000007moO`1oOgl0<P1oOgl00`000000
VIVI09VIV@0?09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`03@3<c<`00`000000
i^KV0>KViP0>0>KViP030000003oool0oooo03X0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000
c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT0402IVIT00`000000
Ogmo07moO`0b07moO`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<0302c/k<00`000000
c<c<0<c<c0090<c<c0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`d0c<c<
00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo0300Ogmo
00<0000009VIV@2IVIT0402IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00`0c<c<
00<000000>KViP3Vi^H03P3Vi^H00`000000oooo0?ooo`0l0?ooo`030000003Vi^H0i^KV00d0i^KV
00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI0100VIVI
00<0000007moO`1oOgl0<01oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c00d0/k>c
00<000000<c<c03<c<`02@3<c<`80?ooo`4000000@3oool001L0oooo0P0000050?ooo`d0c<c<00<0
00000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo0300Ogmo00<0
000009VIV@2IVIT0402IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00`0c<c<00<0
00000>KViP3Vi^H03P3Vi^H00`000000oooo0?ooo`0l0?ooo`030000003Vi^H0i^KV00d0i^KV00<0
00000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI0100VIVI00<0
000007moO`1oOgl0<01oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c00d0/k>c00<0
00000<c<c03<c<`02@3<c<`70?ooo`8000000@3oool001L0oooo00<000000?ooo`3oool0103oool=
0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0b
07moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00<
0<c<c0030000003Vi^H0i^KV00l0i^KV00<000000?ooo`3oool0>P3oool00`000000i^KV0>KViP0>
0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0?
09VIV@030000001oOgl0Ogmo0380Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0=
0;>c/`030000003<c<`0c<c<00T0c<c<203oool100000040oooo000G0?ooo`030000003oool0oooo
00@0oooo303<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI0100VIVI00<0000007mo
O`1oOgl0<P1oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<
c03<c<`0303<c<`00`000000i^KV0>KViP0?0>KViP030000003oool0oooo03P0oooo00<000000>KV
iP3Vi^H03P3Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VI
V@2IVIT0402IVIT00`000000Ogmo07moO`0b07moO`030000002IVIT0VIVI0100VIVI00<000000;>c
/`2c/k<03@2c/k<00`000000c<c<0<c<c0080<c<c0P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?ooo``0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0?09VIV@03
0000001oOgl0Ogmo03@0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0<0;>c/`03
0000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H03`3Vi^H00`000000oooo0?ooo`0h0?ooo`03
0000003Vi^H0i^KV00h0i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0<0;>c/`03
0000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl0=01oOgl00`000000VIVI09VIV@0?09VIV@03
0000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`0203<c<`80?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0103oool;0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0
3`2IVIT00`000000Ogmo07moO`0e07moO`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<0
302c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV00l0i^KV00<000000?ooo`3oool0
=P3oool00`000000i^KV0>KViP0>0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<0
302c/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo03D0Ogmo00<0000009VIV@2IVIT0
3`2IVIT00`000000/k>c0;>c/`0=0;>c/`030000003<c<`0c<c<00L0c<c<203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo2`3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002I
VIT0VIVI00l0VIVI00<0000007moO`1oOgl0=P1oOgl00`000000VIVI09VIV@0?09VIV@030000002c
/k<0/k>c00`0/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0@0>KViP030000003o
ool0oooo03@0oooo00<000000>KViP3Vi^H03`3Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c
/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0f07moO`030000002I
VIT0VIVI00l0VIVI00<000000;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c0070<c<c0P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`/0c<c<00<000000;>c/`2c/k<0302c/k<0
0`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo03P0Ogmo00<0000009VIV@2IVIT03P2IVIT0
0`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H0403Vi^H0
0`000000oooo0?ooo`0b0?ooo`030000003Vi^H0i^KV0100i^KV00<000000<c<c03<c<`03@3<c<`0
0`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl0>01oOgl0
0`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`01`3<c<`8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool:0<c<c0030000002c/k<0/k>c
00d0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07moO`0i07moO`030000002IVIT0VIVI
00l0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV
0100i^KV00<000000?ooo`3oool0<P3oool00`000000i^KV0>KViP0?0>KViP030000003<c<`0c<c<
00d0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo
03T0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0=0;>c/`030000003<c<`0c<c<
00H0c<c<203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo2P3<c<`00`000000
/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl0>P1oOgl00`000000
VIVI09VIV@0>09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`03@3<c<`00`000000
i^KV0>KViP0@0>KViP030000003oool0oooo0300oooo00<000000>KViP3Vi^H0403Vi^H00`000000
c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT03`2IVIT00`000000
Ogmo07moO`0j07moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<0302c/k<00`000000
c<c<0<c<c0060<c<c0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`T0c<c<
00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo03/0Ogmo
00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00`0c<c<
00<000000>KViP3Vi^H04@3Vi^H00`000000oooo0?ooo`0^0?ooo`030000003Vi^H0i^KV0100i^KV
00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00l0VIVI
00<0000007moO`1oOgl0>`1oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c00d0/k>c
00<000000<c<c03<c<`01@3<c<`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103o
ool90<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07mo
O`0l07moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<
c00=0<c<c0030000003Vi^H0i^KV0140i^KV00<000000?ooo`3oool0;03oool00`000000i^KV0>KV
iP0A0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VI
V@0?09VIV@030000001oOgl0Ogmo03`0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c
/`0<0;>c/`030000003<c<`0c<c<00D0c<c<203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo203<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00h0VIVI00<00000
07moO`1oOgl0?@1oOgl00`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00`0/k>c00<00000
0<c<c03<c<`0303<c<`00`000000i^KV0>KViP0A0>KViP030000003oool0oooo02`0oooo00<00000
0>KViP3Vi^H0403Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00`0/k>c00<00000
09VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0m07moO`030000002IVIT0VIVI00h0VIVI00<00000
0;>c/`2c/k<03@2c/k<00`000000c<c<0<c<c0040<c<c0P0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?ooo`P0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0>09VI
V@030000001oOgl0Ogmo03l0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0<0;>c
/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H04@3Vi^H00`000000oooo0?ooo`0Z0?oo
o`030000003Vi^H0i^KV0140i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0;0;>c
/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl0?`1oOgl00`000000VIVI09VIV@0>09VI
V@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`0103<c<`80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103oool80<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2I
VIT03P2IVIT00`000000Ogmo07moO`1007moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c
/k<0302c/k<00`000000c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV0180i^KV00<000000?ooo`3o
ool0:03oool00`000000i^KV0>KViP0B0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c
/k<02`2c/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo0400Ogmo00<0000009VIV@2I
VIT03P2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00@0c<c<203oool100000040
oooo000G0?ooo`030000003oool0oooo00@0oooo1`3<c<`00`000000/k>c0;>c/`0<0;>c/`030000
002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl0@@1oOgl00`000000VIVI09VIV@0>09VIV@030000
002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`03@3<c<`00`000000i^KV0>KViP0B0>KViP030000
003oool0oooo02H0oooo00<000000>KViP3Vi^H04P3Vi^H00`000000c<c<0<c<c00=0<c<c0030000
002c/k<0/k>c00/0/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`1107moO`030000
002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c0030<c<c0P0oooo
0@0000010?ooo`005`3oool2000000D0oooo1`3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002I
VIT0VIVI00d0VIVI00<0000007moO`1oOgl0@`1oOgl00`000000VIVI09VIV@0=09VIV@030000002c
/k<0/k>c00`0/k>c00<000000<c<c03<c<`03@3<c<`00`000000i^KV0>KViP0B0>KViP030000003o
ool0oooo02H0oooo00<000000>KViP3Vi^H04P3Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c
/k<0/k>c00/0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07moO`1307moO`030000002I
VIT0VIVI00d0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c0030<c<c0L0oooo0P00
00010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`H0c<c<00<000000;>c/`2c/k<0302c/k<0
0`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo04<0Ogmo00<0000009VIV@2IVIT03P2IVIT0
0`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H04P3Vi^H0
0`000000oooo0?ooo`0T0?ooo`030000003Vi^H0i^KV0180i^KV00<000000<c<c03<c<`03@3<c<`0
0`000000/k>c0;>c/`0;0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl0@`1oOgl0
0`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`00P3<c<`8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool60<c<c0030000002c/k<0/k>c
00`0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`1507moO`030000002IVIT0VIVI
00d0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV
01<0i^KV00<000000?ooo`3oool08P3oool00`000000i^KV0>KViP0C0>KViP030000003<c<`0c<c<
00d0c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo
04D0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<
0080c<c<203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo1@3<c<`00`000000
/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl06P1oOglB000001/0
Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00d0
c<c<00<000000>KViP3Vi^H04`3Vi^H3000001h0oooo0`00000E0>KViP030000003<c<`0c<c<00d0
c<c<00<000000;>c/`2c/k<02`2c/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo01T0
Ogmo4@00000M07moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<0302c/k<010000000
c<c<0<c<c03<c<`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool40<c<c003
0000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0H07moO`80
00004P1VIVH2000001X0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0=0;>c/`03
0000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H05@3Vi^H3000001L0oooo1000000G0>KViP03
0000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0=09VIV@03
0000001oOgl0Ogmo01P0Ogmo0P00000A06IVIP8000006`1oOgl00`000000VIVI09VIV@0=09VIV@03
0000002c/k<0/k>c00`0/k>c00@000000<c<c03<c<`0c<c<203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo103<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00d0
VIVI00<0000007moO`1oOgl05`1oOgl2000001H0IVIV0P00000I07moO`030000002IVIT0VIVI00`0
VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00>0<c<c0030000003Vi^H0i^KV01L0
i^KV0`00000A0?ooo`<000006P3Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c00`0
/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0G07moO`8000005@1VIVH2000001X0
Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00P0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`<0c<c<00<000000;>c/`2c/k<0
302c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo01H0Ogmo0P00000J06IVIP800000
5`1oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`0
3P3<c<`00`000000i^KV0>KViP0I0>KViP@000002P3oool3000001`0i^KV00<000000<c<c03<c<`0
3@3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl0
5@1oOgl2000001T0IVIV0P00000I07moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<0
2`2c/k<00`000000c<c<0<c<c0080?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103o
ool20<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07mo
O`0D07moO`8000007P1VIVH00`000000Ogmo07moO`0E07moO`030000002IVIT0VIVI00d0VIVI00<0
00000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00>0<c<c0030000003Vi^H0i^KV01`0i^KV0`00
00030?ooo`@000007P3Vi^H00`000000c<c<0<c<c00>0<c<c0030000002c/k<0/k>c00`0/k>c00<0
000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0D07moO`8000007@1VIVH2000001L0Ogmo00<0
000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0oooo00L0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`030<c<c0000000/k>c00h0/k>c00<00000
09VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0C07moO`8000008@1VIVH2000001H0Ogmo00<00000
09VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0=0;>c/`030000003<c<`0c<c<00h0c<c<00<00000
0>KViP3Vi^H07P3Vi^H300000240i^KV00<000000<c<c03<c<`03P3<c<`00`000000/k>c0;>c/`0<
0;>c/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl04`1oOgl200000240IVIV0P00000F
07moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<0302c/k<00`000000oooo0?ooo`06
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool00`3<c<`000000;>c/`0=0;>c
/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl04P1oOgl2000002D0IVIV0P00000E07mo
O`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00?0<c<
c0030000003Vi^H0i^KV0400i^KV00<000000<c<c03<c<`03P3<c<`00`000000/k>c0;>c/`0=0;>c
/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl04P1oOgl2000002D0IVIV0P00000E07mo
O`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000oooo0?ooo`060?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool00`000000/k>c0;>c/`0<0;>c/`03
0000002IVIT0VIVI00`0VIVI0P00000C07moO`800000:@1VIVH2000001@0Ogmo00<0000009VIV@2I
VIT0302IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00l0c<c<00<000000>KViP3V
i^H0?P3Vi^H00`000000c<c<0<c<c00>0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2I
VIT0302IVIT00`000000Ogmo07moO`0A07moO`800000:@1VIVH2000001@0Ogmo0P00000>09VIV@03
0000002c/k<0/k>c00/0/k>c00<000000?ooo`3oool01@3oool100000040oooo000G0?ooo`030000
003oool0oooo00@0oooo3@2c/k<2000000h0VIVI00<0000007moO`1oOgl04@1oOgl2000002d0IVIV
0P00000C07moO`8000003@2IVIT2000000d0/k>c00<000000<c<c03<c<`03`3<c<`2000003`0i^KV
0P00000@0<c<c0030000002c/k<0/k>c00`0/k>c0P00000=09VIV@8000004P1oOgl2000002d0IVIV
0P00000D07moO`030000002IVIT0VIVI00`0VIVI0P00000;0;>c/`P0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`040?ooo``0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07mo
O`0@07moO`800000<@1VIVH2000001<0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c
/`0;0;>c/`8000004@3<c<`2000003P0i^KV0P00000@0<c<c08000003P2c/k<00`000000VIVI09VI
V@0<09VIV@030000001oOgl0Ogmo0140Ogmo00<0000006IVIP1VIVH0;`1VIVH2000001<0Ogmo00<0
000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`080;>c/`P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?ooo`/0/k>c00<0000009VIV@2IVIT0302IVIT200000140Ogmo0P00000e
06IVIP8000004P1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00`0/k>c00<00000
0<c<c03<c<`0403<c<`2000003@0i^KV0P00000A0<c<c0030000002c/k<0/k>c00d0/k>c00<00000
09VIV@2IVIT0302IVIT00`000000Ogmo07moO`0@07moO`800000=01VIVH200000180Ogmo0P00000>
09VIV@030000002c/k<0/k>c00L0/k>c203oool100000040oooo000G0?ooo`030000003oool0oooo
00@0oooo2P2c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00l0Ogmo0P00000i06IV
IP8000004@1oOgl2000000d0VIVI0P00000=0;>c/`8000004P3<c<`200000300i^KV0P00000B0<c<
c0030000002c/k<0/k>c00`0/k>c0P00000=09VIV@8000004@1oOgl2000003P0IVIV0P00000B07mo
O`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<01P2c/k<80?ooo`4000000@3oool001L0
oooo0P0000050?ooo`T0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0>07moO`80
0000?@1VIVH200000140Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0<0;>c/`80
00004P3<c<`2000002`0i^KV0P00000B0<c<c08000003P2c/k<00`000000VIVI09VIV@0<09VIV@03
0000001oOgl0Ogmo00l0Ogmo0P00000l06IVIP8000004@1oOgl00`000000VIVI09VIV@0<09VIV@03
0000002c/k<0/k>c00D0/k>c1`3oool200000040oooo000G0?ooo`030000003oool0oooo00@0oooo
1`2c/k<2000000d0VIVI0P00000?07moO`800000@@1VIVH200000100Ogmo00<0000009VIV@2IVIT0
302IVIT00`000000/k>c0;>c/`0=0;>c/`030000003<c<`0c<c<0140c<c<0P00000X0>KViP800000
4`3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl0
3P1oOgl200000400IVIV0P00000@07moO`8000003@2IVIT2000000D0/k>c203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo1P2c/k<00`000000VIVI09VIV@0<09VIV@030000001o
Ogl0Ogmo00d0Ogmo0P00001506IVIP8000003`1oOgl2000000d0VIVI0P00000>0;>c/`8000004`3<
c<`2000002@0i^KV0P00000C0<c<c08000003P2c/k<2000000d0VIVI0P00000?07moO`800000A01V
IVH200000100Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`020;>c/`P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`D0/k>c00<0000009VIV@2IVIT0302IVIT0
0`000000Ogmo07moO`0=07moO`030000001VIVH0IVIV01L0IVIV6000000H06IVIP8000003`1oOgl0
0`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00d0/k>c00<000000<c<c03<c<`04P3<c<`7
000001H0i^KV1`00000D0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0302IVIT0
0`000000Ogmo07moO`0=07moO`800000601VIVHH000001P0IVIV0P00000?07moO`030000002IVIT0
VIVI00`0VIVI00@000000;>c/`2c/k<0/k>c203oool100000040oooo000G0?ooo`030000003oool0
oooo00@0oooo102c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00`0Ogmo0P00000G
06IVIP<00000601<C4`3000001L0IVIV00<0000007moO`1oOgl03@1oOgl00`000000VIVI09VIV@0<
09VIV@030000002c/k<0/k>c00d0/k>c0P00000I0<c<c0L000001`3Vi^H8000001T0c<c<0P00000?
0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl03@1oOgl00`000000IVIV06IVIP0E
06IVIP<00000601<C4`2000001P0IVIV0P00000>07moO`030000002IVIT0VIVI00`0VIVI00<00000
0;>c/`2c/k<0203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo0P2c/k<20000
00h0VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0E06IVIP8000007P1<C4`20000
01H0IVIV0P00000>07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<03P2c/k<00`00
0000c<c<0<c<c00M0<c<c0L00000803<c<`00`000000/k>c0;>c/`0>0;>c/`030000002IVIT0VIVI
00`0VIVI00<0000007moO`1oOgl0301oOgl2000001D0IVIV0`00000M04a<C0<000005`1VIVH00`00
0000Ogmo07moO`0<07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`3oool01`3oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo00<0/k>c0000002IVIT03P2IVIT00`000000
Ogmo07moO`0<07moO`030000001VIVH0IVIV01<0IVIV0`00000R04a<C0<000005@1VIVH00`000000
Ogmo07moO`0<07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<03P2c/k<200000480
c<c<0P00000?0;>c/`8000003P2IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV0180
IVIV0`00000S04a<C0<000005@1VIVH00`000000Ogmo07moO`0<07moO`030000002IVIT0VIVI00`0
VIVI00<000000?ooo`3oool01P3oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo
00<0000009VIV@2IVIT0302IVIT2000000d0Ogmo0P00000C06IVIP<00000:01<C4`3000001<0IVIV
00<0000007moO`1oOgl0301oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00l0/k>c
0P00000n0<c<c0800000402c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00`0Ogmo
00<0000006IVIP1VIVH0401VIVH3000002T0C4a<0P00000D06IVIP8000003@1oOgl00`000000VIVI
09VIV@0<09VIV@030000003oool0oooo00D0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`040?ooo`h0VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0A06IVIP800000;P1<
C4`200000180IVIV0P00000=07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<0402c
/k<2000003X0c<c<0P00000A0;>c/`030000002IVIT0VIVI00`0VIVI0P00000=07moO`8000004@1V
IVH2000002h0C4a<0P00000D06IVIP030000001oOgl0Ogmo00/0Ogmo0P00000<09VIV@P0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`d0VIVI00<0000007moO`1oOgl0301oOgl0
0`000000IVIV06IVIP0@06IVIP800000<P1<C4`200000180IVIV00<0000007moO`1oOgl02`1oOgl2
000000d0VIVI0P00000B0;>c/`800000=P3<c<`200000140/k>c0P00000>09VIV@030000001oOgl0
Ogmo00`0Ogmo00<0000006IVIP1VIVH03`1VIVH200000380C4a<0P00000C06IVIP030000001oOgl0
Ogmo00`0Ogmo00<0000009VIV@2IVIT02@2IVIT80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103oool;09VIV@8000003@1oOgl200000140IVIV0P00000f04a<C08000004@1VIVH00`00
0000Ogmo07moO`0<07moO`030000002IVIT0VIVI00`0VIVI0P00000B0;>c/`800000<P3<c<`20000
0180/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0IVIV
00l0IVIV00<0000004a<C01<C4`0=01<C4`200000180IVIV0P00000=07moO`030000002IVIT0VIVI
00P0VIVI203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo2P2IVIT00`000000
Ogmo07moO`0<07moO`030000001VIVH0IVIV00l0IVIV0P00000j04a<C0030000001VIVH0IVIV00l0
IVIV0P00000=07moO`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<04@2c/k<3000002`0
c<c<0`00000B0;>c/`8000003P2IVIT2000000d0Ogmo0P00000@06IVIP800000>@1<C4`200000180
IVIV00<0000007moO`1oOgl02`1oOgl2000000P0VIVI203oool100000040oooo000;0?ooo`050?oD
V`00000000000000002Ke?l01`3oool00`000000oooo0?ooo`040?ooo`P0VIVI0P00000>07moO`03
0000001VIVH0IVIV00l0IVIV00<0000004a<C01<C4`0>`1<C4`200000140IVIV00<0000007moO`1o
Ogl02`1oOgl2000000h0VIVI0P00000D0;>c/`800000:03<c<`2000001<0/k>c0P00000?09VIV@03
0000001oOgl0Ogmo00`0Ogmo00<0000006IVIP1VIVH03P1VIVH2000003d0C4a<0P00000A06IVIP03
0000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT01@2IVIT80?ooo`4000000@3oool000/0oooo
00H0^W:K0=Coo`3oool0oooD09/0V`3Dool60?ooo`030000003oool0oooo00@0oooo1`2IVIT00`00
0000Ogmo07moO`0<07moO`800000401VIVH200000400C4a<0P00000@06IVIP030000001oOgl0Ogmo
00`0Ogmo00<0000009VIV@2IVIT03@2IVIT2000001@0/k>c0P00000T0<c<c0800000502c/k<00`00
0000VIVI09VIV@0=09VIV@8000003P1oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<
03l0C4a<0P00000@06IVIP8000003@1oOgl00`000000VIVI09VIV@0409VIV@P0oooo0@0000010?oo
o`002P3oool00`3oe9/009_D0?ooo`020?ooo`030>ZjLP1b^^X0oooo00D0oooo00<000000?ooo`3o
ool0103oool509VIV@8000003P1oOgl00`000000IVIV06IVIP0>06IVIP8000006@1<C4`900000280
C4a<0P00000?06IVIP8000003@1oOgl00`000000VIVI09VIV@0>09VIV@800000502c/k<4000001`0
c<c<1000000D0;>c/`8000003`2IVIT00`000000Ogmo07moO`0<07moO`8000003`1VIVH200000280
C4a<2@00000I04a<C0800000401VIVH00`000000Ogmo07moO`0;07moO`800000102IVIT80?ooo`40
00000@3oool000X0oooo00<0j[Yb07:jjP3oool00P3oool00`3oe9/009_D0?ooo`050?ooo`030000
003oool0oooo00@0oooo102IVIT00`000000Ogmo07moO`0=07moO`030000001VIVH0IVIV00d0IVIV
0P00000G04a<C0@000002@0c<c<:000001X0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo
07moO`0;07moO`800000402IVIT00`000000/k>c0;>c/`0E0;>c/`D000004@3<c<`6000001L0/k>c
00<0000009VIV@2IVIT03@2IVIT2000000h0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<
04a<C00H04a<C0X000002@0c<c<3000001P0C4a<0P00000?06IVIP030000001oOgl0Ogmo00`0Ogmo
00@0000009VIV@2IVIT0VIVI203oool100000040oooo000:0?ooo`030>ZjLP1b^^X0oooo0080oooo
00<0omBK002Ke03oool01@3oool3000000@0oooo0`2IVIT00`000000Ogmo07moO`0<07moO`800000
3P1VIVH2000001H0C4a<0`00000G03<c<`@000005`1<C4`2000000l0IVIV00<0000007moO`1oOgl0
301oOgl00`000000VIVI09VIV@0>09VIV@8000006P2c/k<6000000D0c<c<1P00000K0;>c/`800000
3`2IVIT00`000000Ogmo07moO`0=07moO`030000001VIVH0IVIV00d0IVIV0P00000G04a<C0@00000
5P0c<c<3000001L0C4a<0P00000>06IVIP8000003@1oOgl00`000000VIVI09VIV@060?ooo`<00000
0@3oool000X0oooo00<0j[Yb07:jjP3oool00P3oool00`3oe9/009_D0?ooo`050?ooo`030000003o
ool0oooo00@0oooo00<0VIVI0000000000003P1oOgl00`000000IVIV06IVIP0=06IVIP030000001<
C4`0C4a<01<0C4a<0`00000N03<c<`@000005@1<C4`2000000h0IVIV0P00000=07moO`030000002I
VIT0VIVI00l0VIVI0P00000N0;>c/`D000007`2c/k<200000100VIVI00<0000007moO`1oOgl0301o
Ogl2000000h0IVIV0P00000E04a<C0@000007@0c<c<4000001D0C4a<00<0000006IVIP1VIVH03@1V
IVH00`000000Ogmo07moO`0;07moO`800000203oool100000040oooo000:0?ooo`030?oDV`1b^^X0
oooo0080oooo00<0j[Yb07:jjP3oool01@3oool00`000000oooo0?ooo`040?ooo`030000001oOgl0
Ogmo00`0Ogmo0P00000>06IVIP8000004P1<C4`4000002D0<c<c1000000C04a<C0030000001VIVH0
IVIV00d0IVIV00<0000007moO`1oOgl02`1oOgl200000140VIVI00<000000;>c/`2c/k<0?P2c/k<0
0`000000VIVI09VIV@0>09VIV@8000003P1oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0
C4a<0140C4a<1000000U03<c<`<000004`1<C4`2000000h0IVIV0P00000=07moO`030000003oool0
oooo00D0oooo0@0000010?ooo`002`3oool01P2jLP00VmCo0?ooo`3oj[X0LP2K0=Coo`H0oooo00<0
00000?ooo`3oool0103oool>07moO`030000001VIVH0IVIV00`0IVIV0P00000B04a<C0800000;@0c
<c<200000180C4a<0P00000>06IVIP8000003@1oOgl2000000l0VIVI0P00000n0;>c/`8000003`2I
VIT00`000000Ogmo07moO`0<07moO`8000003P1VIVH200000140C4a<0`00000/03<c<`<000004P1<
C4`2000000h0IVIV00<0000007moO`1oOgl02P1oOgl80?ooo`4000000@3oool000/0oooo00D0oooD
09/000000000001b0;[Zo`070?ooo`030000003oool0oooo00@0oooo3@1oOgl00`000000IVIV06IV
IP0<06IVIP030000001<C4`0C4a<0100C4a<0P00000a03<c<`030000001<C4`0C4a<0140C4a<00<0
000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0<07moO`8000003`2IVIT2000003X0/k>c0P00
000?09VIV@8000003P1oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<0100C4a<00<0
000003<c<`0c<c<0<00c<c<200000180C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07mo
O`0907moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`/0Ogmo0P00000>
06IVIP030000001<C4`0C4a<00l0C4a<0P00000d03<c<`8000004P1<C4`2000000h0IVIV00<00000
07moO`1oOgl03@1oOgl00`000000VIVI09VIV@0>09VIV@<00000=02c/k<300000100VIVI00<00000
07moO`1oOgl0301oOgl2000000h0IVIV0P00000A04a<C0800000=@0c<c<200000140C4a<00<00000
06IVIP1VIVH0301VIVH00`000000Ogmo07moO`0807moO`P0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?ooo`X0Ogmo00<0000006IVIP1VIVH0301VIVH200000100C4a<0P00000h03<c
<`8000004P1<C4`00`000000IVIV06IVIP0<06IVIP8000003P1oOgl200000140VIVI0`00000^0;>c
/`<000004@2IVIT2000000h0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00?04a<
C0800000>@0c<c<200000100C4a<0P00000=06IVIP800000201oOgl80?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103oool907moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<
C4`03`1<C4`00`000000<c<c03<c<`0j03<c<`8000004@1<C4`00`000000IVIV06IVIP0=06IVIP03
0000001oOgl0Ogmo00d0Ogmo00<0000009VIV@2IVIT04@2IVIT2000002X0/k>c0P00000C09VIV@03
0000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00>04a<C080
0000?@0c<c<00`000000C4a<04a<C00?04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1o
Ogl01@1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool807moO`030000
001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`03P1<C4`2000003l0<c<c0P00000@04a<C0030000
001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl03@1oOgl00`000000VIVI09VIV@0B09VIV@<00000
902c/k<3000001@0VIVI00<0000007moO`1oOgl03@1oOgl00`000000IVIV06IVIP0=06IVIP030000
001<C4`0C4a<00h0C4a<00<0000003<c<`0c<c<0?P0c<c<200000100C4a<00<0000006IVIP1VIVH0
301VIVH00`000000Ogmo07moO`0407moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`040?ooo`H0Ogmo0P00000>06IVIP030000001<C4`0C4a<00d0C4a<0P00001303<c<`8000003`1<
C4`2000000h0IVIV00<0000007moO`1oOgl03@1oOgl2000001D0VIVI1000000L0;>c/`@000005@2I
VIT2000000h0Ogmo0P00000>06IVIP8000003`1<C4`2000004<0<c<c0P00000?04a<C0030000001V
IVH0IVIV00`0IVIV00<0000007moO`1oOgl00`1oOgl80?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0103oool507moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`0301<C4`2
000001/0<c<c4`00000I03<c<`8000003`1<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0
Ogmo00h0Ogmo00<0000009VIV@2IVIT05P2IVIT500000140/k>c1P00000H09VIV@030000001oOgl0
Ogmo00d0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00=04a<C08000006@0c<c<C
000001/0<c<c0P00000>04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl00P1oOgl8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool407moO`030000001VIVH0IVIV
00`0IVIV0P00000=04a<C08000006@0c<c<4000001<06ATI0P00000I03<c<`8000003P1<C4`00`00
0000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00h0Ogmo0P00000K09VIV@H000001@2c/k<60000
01`0VIVI0P00000?07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`0301<C4`20000
01P0<c<c0`00000C01TI6@<000006P0c<c<2000000d0C4a<0P00000=06IVIP8000000P1oOgl80?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool207moO`8000003P1VIVH00`000000
C4a<04a<C00<04a<C0030000000c<c<0<c<c01H0<c<c0`00000I01TI6@<00000600c<c<2000000d0
C4a<0P00000=06IVIP800000401oOgl00`000000VIVI09VIV@0N09VIV@D000008@2IVIT00`000000
Ogmo07moO`0>07moO`030000001VIVH0IVIV00`0IVIV0P00000=04a<C08000005`0c<c<3000001T0
6ATI0`00000I03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH0301VIVH00`000000
Ogmo0?ooo`070?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool00`1oOgl00000
06IVIP0>06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0500c<c<3000001l06ATI
0`00000G03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo
07moO`0>07moO`800000@P2IVIT2000000l0Ogmo0P00000>06IVIP030000001<C4`0C4a<00`0C4a<
00<0000003<c<`0c<c<05@0c<c<2000001l06ATI1000000F03<c<`030000001<C4`0C4a<00`0C4a<
00<0000006IVIP1VIVH0301VIVH00`000000oooo0?ooo`060?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0103oool00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<00`0C4a<00<0
000003<c<`0c<c<04@0c<c<4000002D06ATI0P00000F03<c<`030000001<C4`0C4a<00`0C4a<00<0
000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0?07moO`030000002IVIT0VIVI03h0VIVI00<0
000007moO`1oOgl03P1oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<00`0C4a<00<0
000003<c<`0c<c<04`0c<c<3000002D06ATI0`00000D03<c<`030000001<C4`0C4a<00`0C4a<00<0
000006IVIP1VIVH0301VIVH00`000000oooo0?ooo`050?ooo`4000000@3oool001L0oooo0P000005
0?ooo`l0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0@03<c<`800000:`0I6AT3
000001@0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0
Ogmo00l0Ogmo00<0000009VIV@2IVIT0?02IVIT00`000000Ogmo07moO`0>07moO`030000001VIVH0
IVIV00d0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0A03<c<`<00000:`0I6AT2
000001<0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0;06IVIPL0oooo0P000001
0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`h0IVIV00<0000004a<C01<C4`02`1<C4`20000
0140<c<c0P00000`01TI6@8000004`0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV
00`0IVIV00<0000007moO`1oOgl03`1oOgl00`000000VIVI09VIV@0j09VIV@030000001oOgl0Ogmo
00h0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c
0100<c<c0P00000`01TI6@8000004P0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV
00X0IVIV203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo3@1VIVH00`000000
C4a<04a<C00;04a<C0030000000c<c<0<c<c0100<c<c00<0000001TI6@0I6AT0<P0I6AT200000180
<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00h0
Ogmo00<0000009VIV@2IVIT0>@2IVIT00`000000Ogmo07moO`0>07moO`030000001VIVH0IVIV00d0
IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0?03<c<`800000=00I6AT00`000000
<c<c03<c<`0@03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH02@1VIVH80?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0103oool<06IVIP030000001<C4`0C4a<00/0C4a<
00<0000003<c<`0c<c<03`0c<c<2000003L06ATI0P00000A03<c<`030000001<C4`0C4a<00`0C4a<
00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0>07moO`030000002IVIT0VIVI03L0VIVI
00<0000007moO`1oOgl03`1oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<00`0C4a<
00<0000003<c<`0c<c<03`0c<c<00`0000006ATI01TI6@0e01TI6@8000004@0c<c<00`000000C4a<
04a<C00<04a<C0030000001VIVH0IVIV00P0IVIV203oool100000040oooo000G0?ooo`030000003o
ool0oooo00@0oooo2`1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00h0<c<c0P00
000k01TI6@800000400c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00`0IVIV00<0
000007moO`1oOgl03P1oOgl00`000000VIVI09VIV@0e09VIV@030000001oOgl0Ogmo00l0Ogmo00<0
000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00h0<c<c0P00
000j01TI6@800000400c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00L0IVIV203o
ool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo2P1VIVH00`000000C4a<04a<C00;
04a<C0030000000c<c<0<c<c00h0<c<c00<0000001TI6@0I6AT0?@0I6AT00`000000<c<c03<c<`0>
03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0>
07moO`800000<`2IVIT200000140Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00<
04a<C0030000000c<c<0<c<c00h0<c<c00<0000001TI6@0I6AT0?00I6AT00`000000<c<c03<c<`0>
03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH01P1VIVH80?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0103oool906IVIP030000001<C4`0C4a<00/0C4a<00<0000003<c
<`0c<c<03P0c<c<00`0000006ATI01TI6@0o01TI6@030000000c<c<0<c<c00h0<c<c00<0000004a<
C01<C4`0301<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00l0Ogmo0`00000^09VI
V@8000004P1oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c
<`0c<c<03P0c<c<00`0000006ATI01TI6@0n01TI6@030000000c<c<0<c<c00h0<c<c00<0000004a<
C01<C4`0301<C4`00`000000IVIV06IVIP0506IVIPP0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?ooo`P0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0>03<c<`03
0000000I6AT06ATI04406ATI00<0000003<c<`0c<c<03P0c<c<00`000000C4a<04a<C00<04a<C003
0000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl04@1oOgl2000002T0VIVI0`00000C07moO`03
0000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0>03<c<`03
0000000I6AT06ATI04006ATI00<0000003<c<`0c<c<03P0c<c<00`000000C4a<04a<C00<04a<C003
0000001VIVH0IVIV00@0IVIV203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo
1`1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00h0<c<c00<0000001TI6@0I6AT0
@`0I6AT00`000000<c<c03<c<`0>03<c<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH0
3@1VIVH2000001<0Ogmo0`00000T09VIV@800000501oOgl2000000h0IVIV00<0000004a<C01<C4`0
301<C4`00`000000<c<c03<c<`0>03<c<`030000000I6AT06ATI04806ATI00<0000003<c<`0c<c<0
3P0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00<0IVIV203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo1P1VIVH00`000000C4a<04a<C00;04a<C0030000000c
<c<0<c<c00h0<c<c00<0000001TI6@0I6AT06@0I6ATB000001X06ATI00<0000003<c<`0c<c<03P0c
<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl04`1o
Ogl3000001d0VIVI1000000E07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`0301<
C4`00`000000<c<c03<c<`0>03<c<`030000000I6AT06ATI01P06ATI4@00000K01TI6@8000003`0c
<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV0080IVIV203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo1@1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0
<c<c00d0<c<c00<0000001TI6@0I6AT0600I6ATF000001T06ATI0P00000>03<c<`030000001<C4`0
C4a<00`0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0E07moO`@000005@2IVIT4
000001P0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0
<c<c00d0<c<c0P00000I01TI6AD000006`0I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0
C4a<00/0C4a<00<0000006IVIP1VIVH00P1VIVH80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103oool406IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<03@0c<c<00`00
00006ATI01TI6@0G01TI6AX000006@0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<
00`0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0H07moO`@000003@2IVIT40000
01/0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c
00`0<c<c00<0000001TI6@0I6AT05`0I6ATI000001X06ATI00<0000003<c<`0c<c<03@0c<c<00`00
0000C4a<04a<C00;04a<C0040000001VIVH0IVIV06IVIPP0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`040?ooo`<0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0=03<c
<`030000000I6AT06ATI01H06ATI7P00000H01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<
C01<C4`0301<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo01/0Ogmo1000000509VI
V@@000007P1oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c
<`0c<c<0300c<c<00`0000006ATI01TI6@0F01TI6Ad000006@0I6AT00`000000<c<c03<c<`0=03<c
<`030000001<C4`0C4a<00/0C4a<00<0000006IVIP1VIVH0203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo0P1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00d0
<c<c00<0000001TI6@0I6AT05@0I6ATQ000001P06ATI00<0000003<c<`0c<c<0300c<c<00`000000
C4a<04a<C00<04a<C0030000001VIVH0IVIV00h0IVIV0P00000O07moO`D00000801oOgl200000100
IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI01D0
6ATI8@00000H01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`02`1<C4`00`000000
IVIV0?ooo`070?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool00`1VIVH00000
04a<C00=04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT0500I6ATU000001L06ATI
00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00;04a<C0030000001VIVH0IVIV0100IVIV
00<0000007moO`1oOgl0@01oOgl00`000000IVIV06IVIP0?06IVIP030000001<C4`0C4a<00`0C4a<
00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0D01TI6BD000005`0I6AT00`000000<c<c
03<c<`0=03<c<`030000001<C4`0C4a<00/0C4a<00<000000?ooo`3oool01P3oool100000040oooo
000G0?ooo`8000001@3oool00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00`0<c<c00<0
000001TI6@0I6AT04`0I6ATY000001H06ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<
C00;04a<C0030000001VIVH0IVIV0100IVIV00<0000007moO`1oOgl0?P1oOgl00`000000IVIV06IV
IP0?06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI
6@0C01TI6BT000005@0I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00`0C4a<00<0
00000?ooo`3oool0103oool200000040oooo000G0?ooo`030000003oool0oooo00@0oooo3`1<C4`0
0`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI01406ATI;@00000D01TI6@030000000c<c<0
<c<c00d0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV06IVIP0?06IVIP030000001oOgl0
Ogmo03h0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0
<c<c00d0<c<c00<0000001TI6@0I6AT04@0I6AT]000001@06ATI00<0000003<c<`0c<c<03@0c<c<0
0`000000C4a<04a<C00;04a<C0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
o`h0C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0@01TI6C4000004`0I6AT00`00
0000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03`1VIVH00`00
0000Ogmo07moO`0l07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`03@1<C4`00`00
0000<c<c03<c<`0<03<c<`030000000I6AT06ATI01006ATI<@00000C01TI6@030000000c<c<0<c<c
00`0<c<c00<0000004a<C01<C4`02`1<C4`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0103oool>04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT0400I6ATc00000180
6ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00h0
IVIV00<0000007moO`1oOgl0?01oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<00d0
C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0@01TI6C<000004`0I6AT00`000000
<c<c03<c<`0<03<c<`030000001<C4`0C4a<00X0C4a<203oool100000040oooo000G0?ooo`030000
003oool0oooo00@0oooo3@1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI01006ATI
=@00000B01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV
06IVIP0>06IVIP030000001oOgl0Ogmo03`0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<
04a<C00<04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT0400I6ATf000001406ATI
00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00904a<C0P0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`040?ooo`d0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI
6@0?01TI6CL000004@0I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00`0C4a<00<0
000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0j07moO`030000001VIVH0IVIV00d0IVIV00<0
000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI01006ATI=`00
000A01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`02@1<C4`80?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103oool<04a<C0030000000c<c<0<c<c00`0<c<c00<00000
01TI6@0I6AT03`0I6ATi000001406ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00<
04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl0>P1oOgl00`000000IVIV06IVIP0=
06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0@
01TI6CT000004@0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00P0C4a<203oool1
00000040oooo000G0?ooo`030000003oool0oooo00@0oooo301<C4`00`000000<c<c03<c<`0<03<c
<`030000000I6AT06ATI00l06ATI>@00000A01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<
C01<C4`0301<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo03X0Ogmo00<0000006IV
IP1VIVH03@1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI
6@0I6AT0400I6ATi000001406ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00804a<
C0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo``0C4a<00<0000003<c<`0c
<c<0300c<c<00`0000006ATI01TI6@0?01TI6CT000004@0I6AT00`000000<c<c03<c<`0=03<c<`03
0000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0j07moO`03
0000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c<`03
0000000I6AT06ATI01006ATI>@00000A01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<
C4`0201<C4`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool<04a<C0030000
000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT03P0I6ATk000001406ATI00<0000003<c<`0c<c<0
300c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl0
>@1oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0
300c<c<00`0000006ATI01TI6@0?01TI6C/00000400I6AT00`000000<c<c03<c<`0<03<c<`030000
001<C4`0C4a<00P0C4a<203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo2`1<
C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00l06ATI>`00000A01TI6@030000000c
<c<0<c<c00`0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0=06IVIP030000001o
Ogl0Ogmo03T0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00<04a<C0030000000c
<c<0<c<c00`0<c<c00<0000001TI6@0I6AT0400I6ATk000001006ATI00<0000003<c<`0c<c<0300c
<c<00`000000C4a<04a<C00804a<C0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`04
0?ooo`/0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0?01TI6C/000004@0I6AT0
0`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03@1VIVH0
0`000000Ogmo07moO`0h07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`0301<C4`0
0`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI01006ATI>`00000A01TI6@030000000c<c<0
<c<c00`0<c<c00<0000004a<C01<C4`01`1<C4`80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103oool;04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT03`0I6ATk0000
01406ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV
00d0IVIV00<0000007moO`1oOgl0>01oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<
00`0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0@01TI6C/000004@0I6AT00`00
0000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00L0C4a<203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo2`1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00l0
6ATI>`00000A01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`0301<C4`00`000000
IVIV06IVIP0=06IVIP030000001oOgl0Ogmo03P0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000
C4a<04a<C00<04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT0400I6ATk00000140
6ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00704a<C0P0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`040?ooo`/0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI
01TI6@0>01TI6C`000004@0I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00`0C4a<
00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0g07moO`030000001VIVH0IVIV00h0IVIV
00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00l06ATI
?000000A01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`01`1<C4`80?ooo`400000
0@3oool001L0oooo0P0000050?ooo`/0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI
6@0>01TI6Cd000004@0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00`0C4a<00<0
000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0g07moO`030000001VIVH0IVIV00h0IVIV00<0
000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00l06ATI?@00
000@01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`01`1<C4`70?ooo`8000000@3o
ool001L0oooo00<000000?ooo`3oool0103oool;04a<C0030000000c<c<0<c<c00`0<c<c00<00000
01TI6@0I6AT03P0I6ATm000001406ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00<
04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl0=`1oOgl00`000000IVIV06IVIP0>
06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0?
01TI6Cd00000400I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00L0C4a<203oool1
00000040oooo000G0?ooo`030000003oool0oooo00@0oooo2`1<C4`00`000000<c<c03<c<`0<03<c
<`030000000I6AT06ATI00h06ATI?@00000A01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<
C01<C4`0301<C4`00`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo03L0Ogmo00<0000006IV
IP1VIVH03P1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI
6@0I6AT03`0I6ATm000001006ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00704a<
C0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`X0C4a<00<0000003<c<`0c
<c<0300c<c<00`0000006ATI01TI6@0?01TI6Cd000004@0I6AT00`000000<c<c03<c<`0<03<c<`03
0000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0g07moO`03
0000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c<`03
0000000I6AT06ATI01006ATI?@00000@01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<
C4`01`1<C4`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool:04a<C0030000
000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT03`0I6ATm000001406ATI00<0000003<c<`0c<c<0
3@0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl0
=P1oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0
300c<c<00`0000006ATI01TI6@0@01TI6Cd000004@0I6AT00`000000<c<c03<c<`0<03<c<`030000
001<C4`0C4a<00H0C4a<203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo2P1<
C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00h06ATI?`00000A01TI6@030000000c
<c<0<c<c00`0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0=06IVIP030000001o
Ogl0Ogmo03D0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00<04a<C0030000000c
<c<0<c<c00`0<c<c00<0000001TI6@0I6AT03`0I6ATo000001006ATI00<0000003<c<`0c<c<0300c
<c<00`000000C4a<04a<C00604a<C0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`04
0?ooo`X0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0>01TI6Cl000004@0I6AT0
0`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03@1VIVH0
0`000000Ogmo07moO`0e07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`0301<C4`0
0`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00l06ATI?`00000@01TI6@030000000c<c<0
<c<c00`0<c<c00<0000004a<C01<C4`01P1<C4`80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103oool:04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I6AT03P0I6ATo0000
01406ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV
00d0IVIV00<0000007moO`1oOgl0=@1oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<
00`0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0?01TI6Cl00000400I6AT00`00
0000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00H0C4a<203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo2P1<C4`00`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI00h0
6ATI?@00000A01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`0301<C4`00`000000
IVIV06IVIP0>06IVIP030000001oOgl0Ogmo03D0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000
C4a<04a<C00<04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT03`0I6ATm00000100
6ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00704a<C0P0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`040?ooo`/0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI
01TI6@0>01TI6C`000004P0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00`0C4a<
00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0g07moO`030000001VIVH0IVIV00h0IVIV
00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00l06ATI
?000000A01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`01`1<C4`80?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0103oool;04a<C0030000000c<c<0<c<c00d0<c<c00<0
000001TI6@0I6AT03P0I6ATk000001406ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<
C00<04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl0=`1oOgl00`000000IVIV06IV
IP0>06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI
6@0?01TI6C/00000400I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00P0C4a<203o
ool100000040oooo00090?ooo`030?ooe02K0000000000@0000000<0VmCo0?ooo`3oool0103oool0
0`000000oooo0?ooo`040?ooo``0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0?
01TI6CT000004P0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00`0C4a<00<00000
06IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0h07moO`030000001VIVH0IVIV00h0IVIV00<00000
04a<C01<C4`0301<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI00l06ATI>P00000A
01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`0201<C4`80?ooo`4000000@3oool0
00X0oooo00<0e9/00000V`3Dool00P3oool00`3Z^Y/0^^[o0?ooo`050?ooo`030000003oool0oooo
00@0oooo301<C4`00`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI00h06ATI>000000B01TI
6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0>06IV
IP030000001oOgl0Ogmo03T0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00<04a<
C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT03`0I6ATh000001406ATI00<0000003<c
<`0c<c<0300c<c<00`000000C4a<04a<C00904a<C0P0oooo0@0000010?ooo`002`3oool00`3oe9/0
001b0;[Zo`090?ooo`030000003oool0oooo00@0oooo3@1<C4`00`000000<c<c03<c<`0<03<c<`03
0000000I6AT06ATI00l06ATI=P00000C01TI6@030000000c<c<0<c<c00`0<c<c00<0000004a<C01<
C4`0301<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0Ogmo03X0Ogmo00<0000006IVIP1V
IVH03@1VIVH00`000000C4a<04a<C00=04a<C0030000000c<c<0<c<c00`0<c<c00<0000001TI6@0I
6AT0400I6ATf000001806ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00904a<C0P0
oooo0@0000010?ooo`00303oool00`3oj[X0LP0007:jjP080?ooo`030000003oool0oooo00@0oooo
3@1<C4`00`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI00l06ATI=@00000B01TI6@030000
000c<c<0<c<c00`0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0>06IVIP030000
001oOgl0Ogmo03/0Ogmo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00<04a<C0030000
000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT03`0I6ATe000001806ATI00<0000003<c<`0c<c<0
300c<c<00`000000C4a<04a<C00:04a<C0P0oooo0@0000010?ooo`003P3oool00`2jLP00L[[Z0?oo
o`060?ooo`<00000103oool>04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT03`0I
6ATc000001<06ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00<04a<C0030000001V
IVH0IVIV00h0IVIV00<0000007moO`1oOgl0?01oOgl00`000000IVIV06IVIP0=06IVIP030000001<
C4`0C4a<00d0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI01TI6@0@01TI6C@000004@0I
6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00X0C4a<1P3oool300000040oooo000?
0?ooo`030;YbV`3Dool0oooo00D0oooo00<000000?ooo`3oool0103oool>04a<C0030000000c<c<0
<c<c00d0<c<c00<0000001TI6@0I6AT03`0I6ATb000001<06ATI00<0000003<c<`0c<c<0300c<c<0
0`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00l0IVIV00<0000007moO`1oOgl0?01oOgl0
0`000000IVIV06IVIP0>06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<03@0c<c<0
0`0000006ATI01TI6@0@01TI6C8000004P0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0
C4a<00/0C4a<203oool100000040oooo000:0?ooo`030>ZjLP2Ke?l0oooo0080oooo00<0e9/009_D
o`3oool01@3oool00`000000oooo0?ooo`040?ooo`l0C4a<00<0000003<c<`0c<c<03@0c<c<00`00
00006ATI01TI6@0?01TI6C000000500I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<
00`0C4a<00<0000006IVIP1VIVH03P1VIVH00`000000Ogmo07moO`0n07moO`030000001VIVH0IVIV
00d0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI
01806ATI;`00000B01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`02`1<C4`80?oo
o`4000000@3oool000X0oooo00L0omBK0000V`3Dool0oooo0?oDV`000780^^[o00H0oooo00<00000
0?ooo`3oool0103oool?04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT0400I6AT]
000001D06ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0
IVIV00l0IVIV00<0000007moO`1oOgl0?P1oOgl00`000000IVIV06IVIP0>06IVIP030000001<C4`0
C4a<00`0C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0B01TI6Bd000004`0I6AT0
0`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00`0C4a<203oool100000040oooo000;0?oo
o`050?oDV`00000000000000LP2jj_l01`3oool00`000000oooo0?ooo`040?ooo`030000001<C4`0
C4a<00d0C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0A01TI6BX000005P0I6AT0
0`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03P1VIVH0
0`000000Ogmo07moO`1007moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`0301<C4`0
0`000000<c<c03<c<`0<03<c<`030000000I6AT06ATI01@06ATI:@00000D01TI6@030000000c<c<0
<c<c00d0<c<c00<0000004a<C01<C4`0301<C4`00`000000oooo0?ooo`050?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0103oool00`1VIVH0000004a<C00=04a<C0030000000c<c<0<c<c
00d0<c<c00<0000001TI6@0I6AT04`0I6ATW000001H06ATI00<0000003<c<`0c<c<0300c<c<00`00
0000C4a<04a<C00<04a<C0030000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl0@P1oOgl00`00
0000IVIV06IVIP0>06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0300c<c<00`00
00006ATI01TI6@0D01TI6BL000005@0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<
00`0C4a<00<000000?ooo`3oool01P3oool100000040oooo000G0?ooo`030000003oool0oooo00@0
oooo0P1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I
6AT04`0I6ATT000001L06ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00<04a<C003
0000001VIVH0IVIV00h0IVIV00<0000007moO`1oOgl07`1oOgl400000240Ogmo00<0000006IVIP1V
IVH03@1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I
6AT0500I6ATT000001H06ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00<04a<C003
0000003oool0oooo00H0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`80IVIV
00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`0=03<c<`030000000I6AT06ATI01@06ATI
8@00000G01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`02`1<C4`00`000000IVIV
06IVIP0>06IVIP030000001oOgl0Ogmo01`0Ogmo1000000409VIV@@000007P1oOgl00`000000IVIV
06IVIP0=06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<0300c<c<00`0000006ATI
01TI6@0F01TI6B0000005`0I6AT00`000000<c<c03<c<`0=03<c<`030000001<C4`0C4a<00`0C4a<
00<0000006IVIP3oool01`3oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo0`1V
IVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT05P0I
6ATN000001P06ATI00<0000003<c<`0c<c<0300c<c<00`000000C4a<04a<C00<04a<C0030000001V
IVH0IVIV00d0IVIV00<0000007moO`1oOgl06@1oOgl4000000`0VIVI1000000K07moO`030000001V
IVH0IVIV00d0IVIV00<0000004a<C01<C4`02`1<C4`00`000000<c<c03<c<`0=03<c<`030000000I
6AT06ATI01H06ATI7P00000H01TI6@030000000c<c<0<c<c00d0<c<c00<0000004a<C01<C4`0301<
C4`00`000000IVIV0?ooo`070?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool4
06IVIP030000001<C4`0C4a<00`0C4a<00<0000003<c<`0c<c<03@0c<c<00`0000006ATI01TI6@0G
01TI6AX000006@0I6AT00`000000<c<c03<c<`0<03<c<`030000001<C4`0C4a<00`0C4a<00<00000
06IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0F07moO`@00000502IVIT4000001P0Ogmo00<00000
06IVIP1VIVH03@1VIVH00`000000C4a<04a<C00;04a<C0030000000c<c<0<c<c00d0<c<c00<00000
01TI6@0I6AT05`0I6ATJ000001T06ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00<
04a<C0030000001VIVH0IVIV00P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
o`D0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0=03<c<`8000006P0I6ATE0000
01T06ATI0P00000>03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03@1VIVH00`00
0000Ogmo07moO`0D07moO`<00000702IVIT3000001H0Ogmo00<0000006IVIP1VIVH03@1VIVH00`00
0000C4a<04a<C00;04a<C0030000000c<c<0<c<c00d0<c<c00<0000001TI6@0I6AT0600I6ATE0000
01X06ATI0P00000?03<c<`030000001<C4`0C4a<00`0C4a<00@0000006IVIP1VIVH0IVIV203oool1
00000040oooo000G0?ooo`030000003oool0oooo00@0oooo1P1VIVH00`000000C4a<04a<C00<04a<
C0030000000c<c<0<c<c00h0<c<c00<0000001TI6@0I6AT0A00I6AT00`000000<c<c03<c<`0=03<c
<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH03@1VIVH00`000000Ogmo07moO`0C07mo
O`8000008P2IVIT2000001D0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00;04a<
C0030000000c<c<0<c<c00d0<c<c0P00001601TI6@030000000c<c<0<c<c00h0<c<c00<0000004a<
C01<C4`0301<C4`00`000000IVIV06IVIP0206IVIPP0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?ooo`L0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0>03<c<`03
0000000I6AT06ATI04806ATI00<0000003<c<`0c<c<03@0c<c<00`000000C4a<04a<C00<04a<C003
0000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl04`1oOgl00`000000VIVI09VIV@0T09VIV@03
0000001oOgl0Ogmo01<0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00;04a<C003
0000000c<c<0<c<c00h0<c<c00<0000001TI6@0I6AT0@@0I6AT200000100<c<c00<0000004a<C01<
C4`0301<C4`00`000000IVIV06IVIP0306IVIPP0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`040?ooo`P0IVIV00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0>03<c<`800000
@00I6AT2000000l0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0=06IVIP030000
001oOgl0Ogmo0180Ogmo0P00000X09VIV@800000501oOgl00`000000IVIV06IVIP0=06IVIP030000
001<C4`0C4a<00/0C4a<00<0000003<c<`0c<c<03P0c<c<00`0000006ATI01TI6@0o01TI6@030000
000c<c<0<c<c00l0<c<c00<0000004a<C01<C4`0301<C4`00`000000IVIV06IVIP0406IVIPP0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`T0IVIV00<0000004a<C01<C4`0301<
C4`00`000000<c<c03<c<`0?03<c<`030000000I6AT06ATI03`06ATI00<0000003<c<`0c<c<03P0c
<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00`0IVIV0P00000C07moO`800000;02I
VIT2000001<0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00;04a<C0030000000c
<c<0<c<c00h0<c<c0P00000m01TI6@8000004@0c<c<00`000000C4a<04a<C00<04a<C0030000001V
IVH0IVIV00D0IVIV203oool100000040oooo000G0?ooo`8000001@3oool:06IVIP8000003@1<C4`0
0`000000<c<c03<c<`0?03<c<`800000>P0I6AT200000100<c<c00<0000004a<C01<C4`0301<C4`0
0`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo0180Ogmo00<0000009VIV@2IVIT0;P2IVIT0
0`000000Ogmo07moO`0A07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<C4`02`1<C4`2
00000100<c<c00<0000001TI6@0I6AT0>@0I6AT00`000000<c<c03<c<`0@03<c<`030000001<C4`0
C4a<00/0C4a<0P00000806IVIPL0oooo0P0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
o``0IVIV00<0000004a<C01<C4`02`1<C4`200000140<c<c00<0000001TI6@0I6AT0=P0I6AT00`00
0000<c<c03<c<`0?03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH0301VIVH00`00
0000Ogmo07moO`0A07moO`800000<P2IVIT200000180Ogmo00<0000006IVIP1VIVH03@1VIVH00`00
0000C4a<04a<C00<04a<C0030000000c<c<0<c<c00h0<c<c00<0000001TI6@0I6AT0=P0I6AT20000
0140<c<c0P00000=04a<C0030000001VIVH0IVIV00P0IVIV203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo3@1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00l0
<c<c00<0000001TI6@0I6AT0=00I6AT00`000000<c<c03<c<`0?03<c<`030000001<C4`0C4a<00`0
C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0A07moO`030000002IVIT0VIVI03@0
VIVI00<0000007moO`1oOgl0401oOgl00`000000IVIV06IVIP0=06IVIP030000001<C4`0C4a<00`0
C4a<00<0000003<c<`0c<c<03P0c<c<2000003D06ATI00<0000003<c<`0c<c<0400c<c<00`000000
C4a<04a<C00<04a<C0030000001VIVH0IVIV00T0IVIV203oool100000040oooo000G0?ooo`030000
003oool0oooo00@0oooo3P1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00l0<c<c
0P00000b01TI6@8000004@0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00`0IVIV
00<0000007moO`1oOgl0401oOgl2000003P0VIVI0P00000A07moO`030000001VIVH0IVIV00d0IVIV
00<0000004a<C01<C4`0301<C4`00`000000<c<c03<c<`0?03<c<`030000000I6AT06ATI03006ATI
0P00000B03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH02P1VIVH80?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0103oool?06IVIP030000001<C4`0C4a<00`0C4a<00<0
000003<c<`0c<c<0400c<c<2000002h06ATI0P00000B03<c<`030000001<C4`0C4a<00`0C4a<00<0
000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0?07moO`800000?02IVIT200000100Ogmo00<0
000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c00l0<c<c0P00
000^01TI6@8000004`0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV00/0IVIV203o
ool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo401VIVH00`000000C4a<04a<C00<
04a<C0030000000c<c<0<c<c0140<c<c1000000W01TI6@<000004`0c<c<00`000000C4a<04a<C00<
04a<C0030000001VIVH0IVIV00`0IVIV00<0000007moO`1oOgl03`1oOgl00`000000VIVI09VIV@0n
09VIV@030000001oOgl0Ogmo00h0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00<
04a<C0030000000c<c<0<c<c0100<c<c1000000W01TI6@<00000500c<c<00`000000C4a<04a<C00<
04a<C0030000001VIVH0IVIV00`0IVIV203oool100000040oooo000G0?ooo`030000003oool0oooo
00@0oooo00<0000006IVIP1VIVH03P1VIVH00`000000C4a<04a<C00<04a<C0030000000c<c<0<c<c
01@0<c<c0`00000Q01TI6@<000005@0c<c<00`000000C4a<04a<C00<04a<C0030000001VIVH0IVIV
00`0IVIV00<0000007moO`1oOgl03P1oOgl200000480VIVI0P00000?07moO`8000003P1VIVH00`00
0000C4a<04a<C00<04a<C0030000000c<c<0<c<c01<0<c<c0`00000Q01TI6@<000005P0c<c<00`00
0000C4a<04a<C00<04a<C0030000001VIVH0IVIV00d0IVIV00<000000?ooo`3oool01@3oool10000
0040oooo000G0?ooo`030000003oool0oooo00@0oooo00<0Ogmo0000000000003`1VIVH00`000000
C4a<04a<C00<04a<C0030000000c<c<0<c<c01H0<c<c0`00000J01TI6@@000005P0c<c<2000000h0
C4a<00<0000006IVIP1VIVH02`1VIVH2000000l0Ogmo0P00000O09VIV@P000007`2IVIT2000000l0
Ogmo00<0000006IVIP1VIVH0301VIVH00`000000C4a<04a<C00<04a<C08000005P0c<c<3000001X0
6ATI1000000H03<c<`030000001<C4`0C4a<00`0C4a<00<0000006IVIP1VIVH0301VIVH2000000P0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`<0Ogmo0P00000>06IVIP800000
3@1<C4`2000001T0<c<c1000000C01TI6@<00000600c<c<2000000h0C4a<0P00000=06IVIP030000
001oOgl0Ogmo00d0Ogmo0P00000I09VIV@P00000202c/k<8000001T0VIVI0P00000>07moO`030000
001VIVH0IVIV00`0IVIV0P00000>04a<C0030000000c<c<0<c<c01H0<c<c1000000C01TI6@<00000
6P0c<c<2000000d0C4a<0P00000>06IVIP030000001oOgl0Ogmo00P0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`040?ooo`D0Ogmo0P00000>06IVIP030000001<C4`0C4a<00`0C4a<0P00
000K03<c<a<000006@0c<c<2000000l0C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07mo
O`0<07moO`8000005@2IVIT6000001P0/k>c1P00000E09VIV@8000003@1oOgl2000000h0IVIV00<0
000004a<C01<C4`0301<C4`2000001X0<c<c4`00000K03<c<`8000003P1<C4`00`000000IVIV06IV
IP0<06IVIP8000000`1oOgl80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool7
07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`13
03<c<`030000001<C4`0C4a<00h0C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`0<
07moO`030000002IVIT0VIVI0180VIVI0`00000T0;>c/`<00000502IVIT00`000000Ogmo07moO`0<
07moO`030000001VIVH0IVIV00`0IVIV00<0000004a<C01<C4`03@1<C4`00`000000<c<c03<c<`14
03<c<`030000001<C4`0C4a<00d0C4a<00<0000006IVIP1VIVH0301VIVH00`000000Ogmo07moO`03
07moO`P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`P0Ogmo00<0000006IV
IP1VIVH0301VIVH2000000h0C4a<0P00001103<c<`8000003`1<C4`2000000h0IVIV00<0000007mo
O`1oOgl0301oOgl00`000000VIVI09VIV@0A09VIV@800000:P2c/k<2000001<0VIVI00<0000007mo
O`1oOgl0301oOgl00`000000IVIV06IVIP0<06IVIP8000003P1<C4`200000480<c<c0P00000>04a<
C08000003P1VIVH00`000000Ogmo07moO`0407moO`P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?ooo`T0Ogmo0P00000>06IVIP030000001<C4`0C4a<00d0C4a<0P00000m03<c<`80
0000401<C4`00`000000IVIV06IVIP0<06IVIP8000003@1oOgl200000180VIVI0P00000^0;>c/`80
00004P2IVIT00`000000Ogmo07moO`0<07moO`8000003P1VIVH00`000000C4a<04a<C00=04a<C080
0000?P0c<c<2000000l0C4a<00<0000006IVIP1VIVH0301VIVH2000000L0Ogmo203oool100000040
oooo000G0?ooo`030000003oool0oooo00@0oooo2`1oOgl00`000000IVIV06IVIP0<06IVIP030000
001<C4`0C4a<00h0C4a<0P00000i03<c<`8000004@1<C4`00`000000IVIV06IVIP0<06IVIP030000
001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT0402IVIT200000380/k>c0P00000A09VIV@800000
3P1oOgl00`000000IVIV06IVIP0<06IVIP030000001<C4`0C4a<00h0C4a<0P00000j03<c<`800000
401<C4`00`000000IVIV06IVIP0<06IVIP030000001oOgl0Ogmo00L0Ogmo203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo301oOgl00`000000IVIV06IVIP0<06IVIP800000401<
C4`2000003D0<c<c0P00000A04a<C08000003P1VIVH00`000000Ogmo07moO`0<07moO`030000002I
VIT0VIVI00l0VIVI0P00000f0;>c/`8000004@2IVIT00`000000Ogmo07moO`0<07moO`030000001V
IVH0IVIV00`0IVIV0P00000@04a<C0800000=P0c<c<200000100C4a<0P00000>06IVIP030000001o
Ogl0Ogmo00P0Ogmo203oool100000040oooo000G0?ooo`8000001@3oool=07moO`030000001VIVH0
IVIV00d0IVIV00<0000004a<C01<C4`03`1<C4`200000300<c<c0`00000B04a<C0030000001VIVH0
IVIV00`0IVIV0P00000=07moO`800000402IVIT2000003X0/k>c0P00000@09VIV@030000001oOgl0
Ogmo00`0Ogmo0P00000>06IVIP030000001<C4`0C4a<00l0C4a<0`00000a03<c<`8000004@1<C4`0
0`000000IVIV06IVIP0=06IVIP030000001oOgl0Ogmo00T0Ogmo1`3oool200000040oooo000G0?oo
o`030000003oool0oooo00@0oooo3P1oOgl2000000h0IVIV00<0000004a<C01<C4`0401<C4`20000
02/0<c<c0`00000C04a<C08000003P1VIVH00`000000Ogmo07moO`0<07moO`030000002IVIT0VIVI
00h0VIVI0P00000n0;>c/`8000003`2IVIT00`000000Ogmo07moO`0=07moO`030000001VIVH0IVIV
00`0IVIV0P00000B04a<C0@00000:P0c<c<300000180C4a<00<0000006IVIP1VIVH0301VIVH20000
00`0Ogmo203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo00<0000007moO`1o
Ogl03@1oOgl00`000000IVIV06IVIP0<06IVIP8000004P1<C4`4000002@0<c<c0`00000E04a<C003
0000001VIVH0IVIV00d0IVIV00<0000007moO`1oOgl0301oOgl00`000000VIVI09VIV@0=09VIV@80
0000@P2c/k<2000000h0VIVI0P00000>07moO`030000001VIVH0IVIV00d0IVIV00<0000004a<C01<
C4`04`1<C4`3000002@0<c<c0`00000C04a<C08000003P1VIVH00`000000Ogmo07moO`0<07moO`03
0000003oool0oooo00D0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`0309VI
V@000000000000h0Ogmo00<0000006IVIP1VIVH03@1VIVH00`000000C4a<04a<C00C04a<C0<00000
7@0c<c<4000001H0C4a<0P00000>06IVIP8000003@1oOgl2000000l0VIVI00<000000;>c/`2c/k<0
7P2c/k<500000240/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0<07moO`800000
3P1VIVH2000001H0C4a<0`00000N03<c<`<000005@1<C4`00`000000IVIV06IVIP0=06IVIP030000
001oOgl0Ogmo00`0Ogmo00<000000?ooo`3oool01P3oool100000040oooo000G0?ooo`030000003o
ool0oooo00@0oooo0`2IVIT00`000000Ogmo07moO`0<07moO`8000003P1VIVH2000001H0C4a<0`00
000G03<c<`<00000601<C4`2000000l0IVIV00<0000007moO`1oOgl0301oOgl00`000000VIVI09VI
V@0=09VIV@800000702c/k<5000000D0c<c<1P00000L0;>c/`8000003P2IVIT00`000000Ogmo07mo
O`0=07moO`030000001VIVH0IVIV00d0IVIV0P00000G04a<C0@000005P0c<c<4000001H0C4a<0P00
000>06IVIP8000003@1oOgl20000000309VIV@3oool0oooo00H0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?ooo`@0VIVI0P00000>07moO`030000001VIVH0IVIV00d0IVIV0P00000G
04a<C0@000002P0c<c<9000001T0C4a<0P00000?06IVIP8000003P1oOgl00`000000VIVI09VIV@0=
09VIV@030000002c/k<0/k>c01H0/k>c1P00000@0<c<c0H00000602c/k<00`000000VIVI09VIV@0<
09VIV@8000003P1oOgl2000000l0IVIV0P00000I04a<C0T000002P0c<c<3000001P0C4a<0P00000?
06IVIP030000001oOgl0Ogmo00`0Ogmo00@0000009VIV@2IVIT0VIVI203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo1P2IVIT00`000000Ogmo07moO`0<07moO`030000001VIVH0
IVIV00h0IVIV0P00000I04a<C0X000008@1<C4`00`000000IVIV06IVIP0>06IVIP030000001oOgl0
Ogmo00`0Ogmo0P00000>09VIV@8000005@2c/k<4000001`0c<c<1000000E0;>c/`8000003P2IVIT0
0`000000Ogmo07moO`0=07moO`030000001VIVH0IVIV00h0IVIV00<0000004a<C01<C4`07`1<C4`:
000001T0C4a<0P00000@06IVIP030000001oOgl0Ogmo00`0Ogmo00<0000009VIV@2IVIT00P2IVIT8
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool709VIV@030000001oOgl0Ogmo
00`0Ogmo0P00000@06IVIP030000001<C4`0C4a<03l0C4a<0P00000@06IVIP030000001oOgl0Ogmo
00`0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0B0;>c/`<00000903<c<`30000
01@0/k>c00<0000009VIV@2IVIT0302IVIT2000000h0Ogmo00<0000006IVIP1VIVH03P1VIVH20000
0440C4a<00<0000006IVIP1VIVH03P1VIVH2000000d0Ogmo0P00000509VIV@P0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`040?ooo`P0VIVI0P00000>07moO`030000001VIVH0IVIV00h0
IVIV0P00000m04a<C0800000401VIVH2000000h0Ogmo00<0000009VIV@2IVIT0302IVIT200000180
/k>c0`00000Z0<c<c0<000004P2c/k<2000000h0VIVI00<0000007moO`1oOgl0301oOgl200000100
IVIV0P00000m04a<C0800000401VIVH00`000000Ogmo07moO`0<07moO`030000002IVIT0VIVI00D0
VIVI203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo2P2IVIT00`000000Ogmo
07moO`0<07moO`030000001VIVH0IVIV00l0IVIV0P00000i04a<C08000004@1VIVH00`000000Ogmo
07moO`0<07moO`8000003P2IVIT00`000000/k>c0;>c/`0?0;>c/`<00000<03<c<`300000140/k>c
00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0=07moO`030000001VIVH0IVIV00l0IVIV
0P00000i04a<C08000004@1VIVH00`000000Ogmo07moO`0<07moO`030000002IVIT0VIVI00H0VIVI
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo2`2IVIT2000000d0Ogmo0P00
000A06IVIP800000=@1<C4`200000140IVIV0P00000>07moO`030000002IVIT0VIVI00`0VIVI0P00
000?0;>c/`<00000=P3<c<`3000000l0/k>c0P00000=09VIV@8000003P1oOgl200000140IVIV0P00
000e04a<C08000004@1VIVH2000000d0Ogmo0P00000909VIV@P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`040?ooo`d0VIVI00<0000007moO`1oOgl0301oOgl00`000000IVIV06IVIP0@
06IVIP030000001<C4`0C4a<0340C4a<00<0000006IVIP1VIVH0401VIVH00`000000Ogmo07moO`0=
07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<03@2c/k<2000003`0c<c<0P00000?
0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl03@1oOgl00`000000IVIV06IVIP0@
06IVIP030000001<C4`0C4a<0300C4a<0P00000B06IVIP030000001oOgl0Ogmo00`0Ogmo00<00000
09VIV@2IVIT02@2IVIT80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool>09VI
V@030000001oOgl0Ogmo00`0Ogmo0P00000A06IVIP<00000;P1<C4`200000140IVIV0P00000>07mo
O`8000003@2IVIT2000000l0/k>c00<000000<c<c03<c<`0?@3<c<`00`000000/k>c0;>c/`0>0;>c
/`030000002IVIT0VIVI00`0VIVI0P00000>07moO`800000401VIVH2000002h0C4a<0`00000B06IV
IP8000003P1oOgl00`000000VIVI09VIV@0:09VIV@P0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`040?ooo`030000002IVIT0VIVI00`0VIVI0P00000>07moO`8000004P1VIVH4000002L0
C4a<0`00000B06IVIP030000001oOgl0Ogmo00d0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000
/k>c0;>c/`0?0;>c/`030000003<c<`0c<c<03h0c<c<00<000000;>c/`2c/k<03P2c/k<00`000000
VIVI09VIV@0=09VIV@030000001oOgl0Ogmo00d0Ogmo00<0000006IVIP1VIVH03`1VIVH4000002L0
C4a<0`00000C06IVIP8000003P1oOgl2000000d0VIVI00<000000?ooo`3oool01@3oool100000040
oooo000G0?ooo`030000003oool0oooo00@0oooo00<0/k>c0000002IVIT03P2IVIT00`000000Ogmo
07moO`0=07moO`030000001VIVH0IVIV01<0IVIV0`00000Q04a<C0<000004`1VIVH2000000l0Ogmo
00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0>0;>c/`8000007P3<c<`5000001l0c<c<
00<000000;>c/`2c/k<03P2c/k<2000000h0VIVI00<0000007moO`1oOgl03@1oOgl2000001<0IVIV
0`00000Q04a<C0<000005@1VIVH00`000000Ogmo07moO`0=07moO`030000002IVIT0VIVI00`0VIVI
00<000000?ooo`3oool01P3oool100000040oooo000G0?ooo`8000001@3oool20;>c/`030000002I
VIT0VIVI00d0VIVI00<0000007moO`1oOgl03@1oOgl2000001H0IVIV0`00000J04a<C0@000005@1V
IVH00`000000Ogmo07moO`0>07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<03P2c
/k<00`000000c<c<0<c<c00I0<c<c0D000001@3Vi^H6000001X0c<c<0P00000@0;>c/`030000002I
VIT0VIVI00`0VIVI00<0000007moO`1oOgl03P1oOgl00`000000IVIV06IVIP0C06IVIP<000006P1<
C4`4000001H0IVIV0P00000?07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`3oool01P3o
ool200000040oooo000G0?ooo`030000003oool0oooo00@0oooo0`2c/k<00`000000VIVI09VIV@0=
09VIV@030000001oOgl0Ogmo00h0Ogmo00<0000006IVIP1VIVH05P1VIVH4000001<0C4a<0`00000G
06IVIP800000401oOgl00`000000VIVI09VIV@0;09VIV@800000402c/k<00`000000c<c<0<c<c00D
0<c<c0H00000403Vi^H6000001H0c<c<00<000000;>c/`2c/k<03P2c/k<00`000000VIVI09VIV@0<
09VIV@030000001oOgl0Ogmo00h0Ogmo0P00000F06IVIP@000004`1<C4`3000001T0IVIV00<00000
07moO`1oOgl03P1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00P0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`040?ooo`@0/k>c0P00000>09VIV@030000001oOgl0Ogmo
00h0Ogmo0P00000J06IVIQ<000006@1VIVH00`000000Ogmo07moO`0>07moO`8000003@2IVIT00`00
0000/k>c0;>c/`0>0;>c/`800000503<c<`3000001`0i^KV0`00000D0<c<c0030000002c/k<0/k>c
00h0/k>c00<0000009VIV@2IVIT0302IVIT200000100Ogmo00<0000006IVIP1VIVH05`1VIVHC0000
01X0IVIV0P00000@07moO`030000002IVIT0VIVI00`0VIVI00@000000;>c/`2c/k<0/k>c203oool1
00000040oooo000G0?ooo`030000003oool0oooo00@0oooo1P2c/k<00`000000VIVI09VIV@0<09VI
V@030000001oOgl0Ogmo00l0Ogmo00<0000006IVIP1VIVH0@@1VIVH200000100Ogmo00<0000009VI
V@2IVIT0302IVIT00`000000/k>c0;>c/`0>0;>c/`030000003<c<`0c<c<0180c<c<0P00000R0>KV
iP8000004`3<c<`2000000l0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0>07mo
O`030000001VIVH0IVIV0480IVIV00<0000007moO`1oOgl03`1oOgl00`000000VIVI09VIV@0<09VI
V@030000002c/k<0/k>c0080/k>c203oool100000040oooo000G0?ooo`030000003oool0oooo00@0
oooo1`2c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00l0Ogmo00<0000006IVIP1V
IVH0?P1VIVH200000140Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0=0;>c/`80
00004`3<c<`2000002H0i^KV0P00000C0<c<c0030000002c/k<0/k>c00d0/k>c0P00000>09VIV@03
0000001oOgl0Ogmo00h0Ogmo0P00001006IVIP8000004@1oOgl00`000000VIVI09VIV@0<09VIV@03
0000002c/k<0/k>c00<0/k>c203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo
202c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo00l0Ogmo0P00000m06IVIP030000
001oOgl0Ogmo0100Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0=0;>c/`030000
003<c<`0c<c<0140c<c<0P00000Z0>KViP8000004P3<c<`00`000000/k>c0;>c/`0>0;>c/`030000
002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl03`1oOgl00`000000IVIV06IVIP0k06IVIP800000
4P1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0/k>c00@0/k>c203oool100000040oooo
000G0?ooo`030000003oool0oooo00@0oooo2@2c/k<00`000000VIVI09VIV@0<09VIV@8000004@1o
Ogl00`000000IVIV06IVIP0h06IVIP8000004P1oOgl00`000000VIVI09VIV@0<09VIV@030000002c
/k<0/k>c00`0/k>c0P00000C0<c<c0030000003Vi^H0i^KV02`0i^KV00<000000<c<c03<c<`0403<
c<`2000000l0/k>c00<0000009VIV@2IVIT0302IVIT00`000000Ogmo07moO`0?07moO`800000>P1V
IVH00`000000Ogmo07moO`0@07moO`8000003@2IVIT2000000L0/k>c203oool100000040oooo000G
0?ooo`030000003oool0oooo00@0oooo2P2c/k<00`000000VIVI09VIV@0=09VIV@030000001oOgl0
Ogmo00l0Ogmo0P00000g06IVIP030000001oOgl0Ogmo0140Ogmo00<0000009VIV@2IVIT0302IVIT0
0`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<0140c<c<0P00000`0>KViP8000004P3<c<`0
0`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00`0VIVI00<0000007moO`1oOgl0401oOgl0
0`000000IVIV06IVIP0e06IVIP8000004P1oOgl00`000000VIVI09VIV@0<09VIV@030000002c/k<0
/k>c00L0/k>c203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo2`2c/k<00`00
0000VIVI09VIV@0=09VIV@030000001oOgl0Ogmo0100Ogmo00<0000006IVIP1VIVH0<P1VIVH20000
01<0Ogmo00<0000009VIV@2IVIT02`2IVIT2000000h0/k>c00<000000<c<c03<c<`0403<c<`20000
03@0i^KV0P00000A0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT0302IVIT00`00
0000Ogmo07moO`0@07moO`800000=01VIVH00`000000Ogmo07moO`0A07moO`030000002IVIT0VIVI
00`0VIVI00<000000;>c/`2c/k<0202c/k<80?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0103oool<0;>c/`8000003P2IVIT00`000000Ogmo07moO`0@07moO`800000<@1VIVH00`000000
Ogmo07moO`0A07moO`8000003@2IVIT00`000000/k>c0;>c/`0<0;>c/`8000004@3<c<`2000003P0
i^KV0P00000@0<c<c08000003P2c/k<2000000d0VIVI0P00000B07moO`030000001VIVH0IVIV02l0
IVIV0P00000C07moO`030000002IVIT0VIVI00`0VIVI00<000000;>c/`2c/k<02@2c/k<80?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0103oool>0;>c/`030000002IVIT0VIVI00`0VIVI
00<0000007moO`1oOgl04@1oOgl00`000000IVIV06IVIP0]06IVIP030000001oOgl0Ogmo0140Ogmo
00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00l0c<c<
0P00000l0>KViP800000403<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00`0VIVI
00<0000007moO`1oOgl0401oOgl2000002h0IVIV00<0000007moO`1oOgl04P1oOgl00`000000VIVI
09VIV@0<09VIV@030000002c/k<0/k>c00X0/k>c203oool100000040oooo000G0?ooo`030000003o
ool0oooo00@0oooo00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0<09VIV@030000001o
Ogl0Ogmo0140Ogmo0P00000[06IVIP8000004`1oOgl00`000000VIVI09VIV@0<09VIV@030000002c
/k<0/k>c00`0/k>c00<000000<c<c03<c<`03`3<c<`00`000000i^KV0>KViP0n0>KViP030000003<
c<`0c<c<00h0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0<09VIV@030000001o
Ogl0Ogmo0140Ogmo00<0000006IVIP1VIVH0:P1VIVH00`000000Ogmo07moO`0B07moO`030000002I
VIT0VIVI00`0VIVI00<000000;>c/`2c/k<02`2c/k<00`000000oooo0?ooo`050?ooo`4000000@3o
ool000`0oooo00D0onZj078000000000000009_Do`060?ooo`030000003oool0oooo00@0oooo00<0
c<c<0000002c/k<03@2c/k<00`000000VIVI09VIV@0<09VIV@030000001oOgl0Ogmo0180Ogmo0P00
000X06IVIP030000001oOgl0Ogmo0180Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c
/`0=0;>c/`030000003<c<`0c<c<00h0c<c<00<000000>KViP3Vi^H0@03Vi^H00`000000c<c<0<c<
c00>0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07mo
O`0A07moO`800000:01VIVH2000001@0Ogmo00<0000009VIV@2IVIT0302IVIT00`000000/k>c0;>c
/`0;0;>c/`030000003oool0oooo00H0oooo0@0000010?ooo`003P3oool00`3DV`00VmCo0?ooo`06
0?ooo`030000003oool0oooo00@0oooo0P3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0
VIVI00`0VIVI0P00000D07moO`800000901VIVH2000001@0Ogmo00<0000009VIV@2IVIT03@2IVIT0
0`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00h0c<c<00<000000>KViP3Vi^H07P3Vi^H4
00000200i^KV00<000000<c<c03<c<`03P3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0
VIVI00d0VIVI00<0000007moO`1oOgl04P1oOgl2000002@0IVIV0P00000D07moO`8000003P2IVIT0
0`000000/k>c0;>c/`0<0;>c/`030000003oool0oooo00H0oooo0@0000010?ooo`003P3oool00`3D
V`00VmCo0?ooo`060?ooo`030000003oool0oooo00@0oooo0`3<c<`00`000000/k>c0;>c/`0<0;>c
/`030000002IVIT0VIVI00d0VIVI00<0000007moO`1oOgl04`1oOgl3000001h0IVIV0`00000E07mo
O`030000002IVIT0VIVI00d0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00>0<c<
c0030000003Vi^H0i^KV01/0i^KV100000040?ooo`@000007@3Vi^H00`000000c<c<0<c<c00>0<c<
c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0C07mo
O`<000007P1VIVH3000001D0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0<0;>c
/`030000003<c<`0oooo00L0oooo0@0000010?ooo`002P3oool00`3Z^W8000000000000300000003
09_Do`3oool0oooo00@0oooo0`0000040?ooo`<0c<c<00<000000;>c/`2c/k<0302c/k<00`000000
VIVI09VIV@0>09VIV@030000001oOgl0Ogmo01D0Ogmo0`00000I06IVIP8000005`1oOgl00`000000
VIVI09VIV@0>09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`03@3<c<`00`000000
i^KV0>KViP0H0>KViP@00000303oool4000001T0i^KV00<000000<c<c03<c<`03P3<c<`00`000000
/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl05@1oOgl2000001T0
IVIV0`00000G07moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<0302c/k<00`000000
c<c<0?ooo`050?ooo`<000000@3oool000X0oooo00H0omBK0000V`3Dool0oooo0=BK002Ke?l70?oo
o`030000003oool0oooo00@0oooo103<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI
00d0VIVI00<0000007moO`1oOgl0601oOgl3000001<0IVIV0`00000I07moO`030000002IVIT0VIVI
00d0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00>0<c<c0030000003Vi^H0i^KV
01@0i^KV1000000D0?ooo`@000005P3Vi^H00`000000c<c<0<c<c00>0<c<c0030000002c/k<0/k>c
00`0/k>c00<0000009VIV@2IVIT03@2IVIT00`000000Ogmo07moO`0G07moO`<000004`1VIVH30000
01X0Ogmo00<0000009VIV@2IVIT03@2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<
00P0oooo0@0000010?ooo`002`3oool01@3Z^W8009_D0?ooo`3DV`00VmCo00L0oooo00<000000?oo
o`3oool0103oool40<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03P2IVIT00`00
0000Ogmo07moO`0J07moOa<000006`1oOgl00`000000VIVI09VIV@0=09VIV@030000002c/k<0/k>c
00`0/k>c00<000000<c<c03<c<`03P3<c<`00`000000i^KV0>KViP0B0>KViP<00000703oool30000
01@0i^KV00<000000<c<c03<c<`03@3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI
00d0VIVI00<0000007moO`1oOgl06@1oOglC000001`0Ogmo00<0000009VIV@2IVIT03@2IVIT00`00
0000/k>c0;>c/`0<0;>c/`040000003<c<`0c<c<0<c<c0P0oooo0@0000010?ooo`00303oool0102j
LP00L[[Z0=BK002Ke?l70?ooo`030000003oool0oooo00@0oooo1@3<c<`00`000000/k>c0;>c/`0<
0;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl0AP1oOgl00`000000VIVI09VIV@0>
09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`03@3<c<`00`000000i^KV0>KViP0B
0>KViP030000003oool0oooo0200oooo00<000000>KViP3Vi^H04P3Vi^H00`000000c<c<0<c<c00=
0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07moO`16
07moO`030000002IVIT0VIVI00h0VIVI00<000000;>c/`2c/k<0302c/k<010000000c<c<0<c<c03<
c<`80?ooo`4000000@3oool000`0oooo00@0onZj0780LP1bLP00VmCo1`3oool00`000000oooo0?oo
o`040?ooo`H0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0>09VIV@030000001o
Ogl0Ogmo04@0Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<
c<`0c<c<00d0c<c<00<000000>KViP3Vi^H04P3Vi^H00`000000oooo0?ooo`0R0?ooo`030000003V
i^H0i^KV0140i^KV00<000000<c<c03<c<`03P3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002I
VIT0VIVI00h0VIVI00<0000007moO`1oOgl0A01oOgl00`000000VIVI09VIV@0>09VIV@030000002c
/k<0/k>c00`0/k>c00<000000<c<c03<c<`00P3<c<`80?ooo`4000000@3oool000d0oooo00<0omBK
0000002Ke?l01`3oool00`000000oooo0?ooo`040?ooo`H0c<c<00<000000;>c/`2c/k<0302c/k<0
0`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo0480Ogmo00<0000009VIV@2IVIT03P2IVIT0
0`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00h0c<c<00<000000>KViP3Vi^H0403Vi^H2
000002H0oooo0P00000B0>KViP030000003<c<`0c<c<00d0c<c<00<000000;>c/`2c/k<03@2c/k<0
0`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo0480Ogmo00<0000009VIV@2IVIT03`2IVIT0
0`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<0080c<c<203oool100000040oooo000G0?oo
o`030000003oool0oooo00@0oooo1`3<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI
00h0VIVI00<0000007moO`1oOgl0@@1oOgl00`000000VIVI09VIV@0>09VIV@030000002c/k<0/k>c
00`0/k>c00<000000<c<c03<c<`03P3<c<`00`000000i^KV0>KViP0@0>KViP030000003oool0oooo
02P0oooo00<000000>KViP3Vi^H0403Vi^H00`000000c<c<0<c<c00=0<c<c0030000002c/k<0/k>c
00`0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07moO`1107moO`030000002IVIT0VIVI
00l0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c0030<c<c0P0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`040?ooo`P0c<c<00<000000;>c/`2c/k<0302c/k<00`000000
VIVI09VIV@0>09VIV@030000001oOgl0Ogmo0400Ogmo00<0000009VIV@2IVIT03P2IVIT00`000000
/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H0403Vi^H00`000000
oooo0?ooo`0Z0?ooo`030000003Vi^H0i^KV0100i^KV00<000000<c<c03<c<`03@3<c<`00`000000
/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1oOgl0@01oOgl00`000000
VIVI09VIV@0>09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`0103<c<`80?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0103oool80<c<c0030000002c/k<0/k>c00`0/k>c
00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0n07moO`030000002IVIT0VIVI00h0VIVI
00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV0100i^KV
00<000000?ooo`3oool0;03oool00`000000i^KV0>KViP0?0>KViP030000003<c<`0c<c<00d0c<c<
00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0>09VIV@030000001oOgl0Ogmo03h0Ogmo
00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00@0c<c<
203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo2@3<c<`00`000000/k>c0;>c
/`0<0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl0?01oOgl00`000000VIVI09VI
V@0>09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`03P3<c<`00`000000i^KV0>KV
iP0?0>KViP030000003oool0oooo02h0oooo00<000000>KViP3Vi^H03`3Vi^H00`000000c<c<0<c<
c00=0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03P2IVIT00`000000Ogmo07mo
O`0l07moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<
c0050<c<c0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`T0c<c<00<00000
0;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo03X0Ogmo00<00000
09VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00d0c<c<00<00000
0>KViP3Vi^H03`3Vi^H00`000000oooo0?ooo`0`0?ooo`030000003Vi^H0i^KV00l0i^KV00<00000
0<c<c03<c<`0303<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00l0VIVI00<00000
07moO`1oOgl0>P1oOgl00`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00`0/k>c00<00000
0<c<c03<c<`01P3<c<`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool:0<c<
c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT0402IVIT00`000000Ogmo07moO`0h07mo
O`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00=0<c<
c0030000003Vi^H0i^KV00h0i^KV0P00000d0?ooo`800000403Vi^H00`000000c<c<0<c<c00<0<c<
c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0h07mo
O`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c0060<c<
c0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo`/0c<c<00<000000;>c/`2c
/k<0302c/k<00`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo03P0Ogmo00<0000009VIV@2I
VIT03P2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3V
i^H03P3Vi^H00`000000oooo0?ooo`0f0?ooo`030000003Vi^H0i^KV00d0i^KV00<000000<c<c03<
c<`03@3<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI00h0VIVI00<0000007moO`1o
Ogl0>01oOgl00`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<
c<`01`3<c<`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool;0<c<c0030000
002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT0402IVIT00`000000Ogmo07moO`0f07moO`030000
002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00=0<c<c0030000
003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool0>03oool00`000000i^KV0>KViP0=0>KViP030000
003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0?09VIV@030000
001oOgl0Ogmo03H0Ogmo00<0000009VIV@2IVIT0402IVIT00`000000/k>c0;>c/`0<0;>c/`030000
003<c<`0c<c<00L0c<c<203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo303<
c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI0100VIVI00<0000007moO`1oOgl0=01o
Ogl00`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`03@3<
c<`00`000000i^KV0>KViP0=0>KViP030000003oool0oooo03X0oooo00<000000>KViP3Vi^H03@3V
i^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03`2I
VIT00`000000Ogmo07moO`0d07moO`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<0302c
/k<00`000000c<c<0<c<c0080<c<c0P0oooo0@0000010?ooo`005`3oool2000000D0oooo303<c<`0
0`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI0100VIVI00<0000007moO`1oOgl0=01oOgl0
0`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`03@3<c<`0
0`000000i^KV0>KViP0=0>KViP030000003oool0oooo03X0oooo00<000000>KViP3Vi^H03@3Vi^H0
0`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03`2IVIT0
0`000000Ogmo07moO`0d07moO`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<0302c/k<0
0`000000c<c<0<c<c0080<c<c0L0oooo0P0000010?ooo`005`3oool00`000000oooo0?ooo`040?oo
o``0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo
03@0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<
00d0c<c<00<000000>KViP3Vi^H03@3Vi^H00`000000oooo0?ooo`0j0?ooo`030000003Vi^H0i^KV
00d0i^KV00<000000<c<c03<c<`0303<c<`00`000000/k>c0;>c/`0=0;>c/`030000002IVIT0VIVI
00l0VIVI00<0000007moO`1oOgl0=01oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c
00`0/k>c00<000000<c<c03<c<`0203<c<`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0103oool<0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT0402IVIT00`000000
Ogmo07moO`0d07moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<0302c/k<00`000000
c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool0>P3oool00`000000
i^KV0>KViP0=0>KViP030000003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<03@2c/k<00`000000
VIVI09VIV@0?09VIV@030000001oOgl0Ogmo03@0Ogmo00<0000009VIV@2IVIT0402IVIT00`000000
/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00P0c<c<203oool100000040oooo000G0?ooo`030000
003oool0oooo00@0oooo303<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI0100VIVI
00<0000007moO`1oOgl0=01oOgl00`000000VIVI09VIV@0?09VIV@030000002c/k<0/k>c00`0/k>c
00<000000<c<c03<c<`03@3<c<`00`000000i^KV0>KViP0=0>KViP030000003oool0oooo03X0oooo
00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00d0/k>c
00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0d07moO`030000002IVIT0VIVI0100VIVI
00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c0080<c<c0P0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`040?ooo``0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VI
V@0@09VIV@030000001oOgl0Ogmo03@0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c
/`0<0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3Vi^H03@3Vi^H00`000000oooo0?oo
o`0j0?ooo`030000003Vi^H0i^KV00d0i^KV00<000000<c<c03<c<`0303<c<`00`000000/k>c0;>c
/`0=0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl0=01oOgl00`000000VIVI09VI
V@0@09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`0203<c<`80?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0103oool<0<c<c0030000002c/k<0/k>c00`0/k>c00<00000
09VIV@2IVIT0402IVIT00`000000Ogmo07moO`0d07moO`030000002IVIT0VIVI00l0VIVI00<00000
0;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00=0<c<c0030000003Vi^H0i^KV00d0i^KV00<00000
0?ooo`3oool0>P3oool00`000000i^KV0>KViP0=0>KViP030000003<c<`0c<c<00`0c<c<00<00000
0;>c/`2c/k<03@2c/k<00`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo03@0Ogmo00<00000
09VIV@2IVIT0402IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00P0c<c<203oool1
00000040oooo000G0?ooo`030000003oool0oooo00@0oooo303<c<`00`000000/k>c0;>c/`0<0;>c
/`030000002IVIT0VIVI0100VIVI00<0000007moO`1oOgl0=01oOgl00`000000VIVI09VIV@0?09VI
V@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`03@3<c<`00`000000i^KV0>KViP0=0>KV
iP030000003oool0oooo03X0oooo00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<c00<0<c<
c0030000002c/k<0/k>c00d0/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0d07mo
O`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c0080<c<
c0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`040?ooo``0c<c<00<000000;>c/`2c
/k<0302c/k<00`000000VIVI09VIV@0?09VIV@030000001oOgl0Ogmo03D0Ogmo00<0000009VIV@2I
VIT03`2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00d0c<c<00<000000>KViP3V
i^H03@3Vi^H00`000000oooo0?ooo`0j0?ooo`030000003Vi^H0i^KV00d0i^KV00<000000<c<c03<
c<`0303<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI0100VIVI00<0000007moO`1o
Ogl0=01oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<
c<`0203<c<`80?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0103oool<0<c<c0030000
002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0e07moO`030000
002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00<0<c<c0030000
003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool0>P3oool00`000000i^KV0>KViP0=0>KViP030000
003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0@09VIV@030000
001oOgl0Ogmo03D0Ogmo00<0000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0<0;>c/`030000
003<c<`0c<c<00P0c<c<203oool100000040oooo000G0?ooo`030000003oool0oooo00@0oooo303<
c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00l0VIVI00<0000007moO`1oOgl0=@1o
Ogl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`0303<
c<`00`000000i^KV0>KViP0=0>KViP030000003oool0oooo03X0oooo00<000000>KViP3Vi^H03@3V
i^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT0402I
VIT00`000000Ogmo07moO`0e07moO`030000002IVIT0VIVI00l0VIVI00<000000;>c/`2c/k<0302c
/k<00`000000c<c<0<c<c0080<c<c0P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`04
0?ooo``0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0?09VIV@030000001oOgl0
Ogmo03D0Ogmo00<0000009VIV@2IVIT0402IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0
c<c<00`0c<c<00<000000>KViP3Vi^H03@3Vi^H00`000000oooo0?ooo`0j0?ooo`030000003Vi^H0
i^KV00d0i^KV00<000000<c<c03<c<`0303<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0
VIVI0100VIVI00<0000007moO`1oOgl0=@1oOgl00`000000VIVI09VIV@0?09VIV@030000002c/k<0
/k>c00`0/k>c00<000000<c<c03<c<`0203<c<`80?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0103oool<0<c<c0030000002c/k<0/k>c00`0/k>c00<0000009VIV@2IVIT03`2IVIT00`00
0000Ogmo07moO`0e07moO`030000002IVIT0VIVI0100VIVI00<000000;>c/`2c/k<0302c/k<00`00
0000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV00d0i^KV00<000000?ooo`3oool0>P3oool00`00
0000i^KV0>KViP0=0>KViP030000003<c<`0c<c<00`0c<c<00<000000;>c/`2c/k<0302c/k<00`00
0000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo03D0Ogmo00<0000009VIV@2IVIT03`2IVIT00`00
0000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00P0c<c<203oool100000040oooo000G0?ooo`03
0000003oool0oooo00@0oooo303<c<`00`000000/k>c0;>c/`0<0;>c/`030000002IVIT0VIVI00l0
VIVI00<0000007moO`1oOgl0=@1oOgl00`000000VIVI09VIV@0@09VIV@030000002c/k<0/k>c00`0
/k>c00<000000<c<c03<c<`0303<c<`00`000000i^KV0>KViP0=0>KViP030000003oool0oooo03X0
oooo00<000000>KViP3Vi^H03@3Vi^H00`000000c<c<0<c<c00<0<c<c0030000002c/k<0/k>c00`0
/k>c00<0000009VIV@2IVIT0402IVIT00`000000Ogmo07moO`0e07moO`030000002IVIT0VIVI00l0
VIVI00<000000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c0080<c<c0P0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`040?ooo``0c<c<00<000000;>c/`2c/k<0302c/k<00`000000VIVI
09VIV@0?09VIV@030000001oOgl0Ogmo03D0Ogmo00<0000009VIV@2IVIT0402IVIT00`000000/k>c
0;>c/`0<0;>c/`030000003<c<`0c<c<00`0c<c<00<000000>KViP3Vi^H03@3Vi^H00`000000oooo
0?ooo`0j0?ooo`030000003Vi^H0i^KV00d0i^KV00<000000<c<c03<c<`0303<c<`00`000000/k>c
0;>c/`0<0;>c/`030000002IVIT0VIVI0100VIVI00<0000007moO`1oOgl0=@1oOgl00`000000VIVI
09VIV@0?09VIV@030000002c/k<0/k>c00`0/k>c00<000000<c<c03<c<`0203<c<`80?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0103oool<0<c<c0030000002c/k<0/k>c00`0/k>c00<0
000009VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0e07moO`030000002IVIT0VIVI0100VIVI00<0
00000;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV00d0i^KV00<0
00000?ooo`3oool0>P3oool00`000000i^KV0>KViP0=0>KViP030000003<c<`0c<c<00`0c<c<00<0
00000;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo03D0Ogmo00<0
000009VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00P0c<c<203o
ool100000040oooo000G0?ooo`8000001@3oool<0<c<c0030000002c/k<0/k>c00`0/k>c00<00000
09VIV@2IVIT03`2IVIT00`000000Ogmo07moO`0e07moO`030000002IVIT0VIVI0100VIVI00<00000
0;>c/`2c/k<0302c/k<00`000000c<c<0<c<c00<0<c<c0030000003Vi^H0i^KV00d0i^KV00<00000
0?ooo`3oool0>P3oool00`000000i^KV0>KViP0=0>KViP030000003<c<`0c<c<00`0c<c<00<00000
0;>c/`2c/k<0302c/k<00`000000VIVI09VIV@0@09VIV@030000001oOgl0Ogmo03D0Ogmo00<00000
09VIV@2IVIT03`2IVIT00`000000/k>c0;>c/`0<0;>c/`030000003<c<`0c<c<00P0c<c<1`3oool2
00000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`03
0000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0oooo
U@3oool100000040oooo000G0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G
0?ooo`030000003oool0oooo0?l0ooooU@3oool100000040oooo000G0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo
04`0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`0/0?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140
oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100
oooo00<000000?ooo`3oool01@3oool100000040oooo000G0?ooool00000V@0000010?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-5.7892, -8.95446, 0.0382623, \
0.049741}}]
}, Open  ]],

Cell["\<\
En las zonas m\[AAcute]s claras la divergencia es positiva (fuentes o \
manantiales) y en las m\[AAcute]s oscuras es negativa (sumideros).\
\>", "Text"],

Cell["Veamos un ejemplo m\[AAcute]s. ", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(F[x_, y_] := {x\ Cos[y], \(-Sin[y]\)}\), "\n", 
    \(\(Show[
        Graphics[
          Table[{Red, 
              Arrow[{x, y}, {x, y} + F[x, y], \ HeadScaling\  -> \ Relative, 
                HeadWidth ->  .3]}, {x, \(-5\), 5,  .5}, {y, \(-5\), 
              5,  .5}]], Axes -> True, 
        ImageSize -> {437, \ 378}];\)\), "\n", 
    \(Clear[F]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
%%ImageSize: 437 378 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.047619 0.309017 0.0493884 [
[.02381 .29652 -9 -9 ]
[.02381 .29652 9 0 ]
[.2619 .29652 -6 -9 ]
[.2619 .29652 6 0 ]
[.7381 .29652 -3 -9 ]
[.7381 .29652 3 0 ]
[.97619 .29652 -6 -9 ]
[.97619 .29652 6 0 ]
[.4875 .01269 -12 -4.5 ]
[.4875 .01269 0 4.5 ]
[.4875 .11146 -12 -4.5 ]
[.4875 .11146 0 4.5 ]
[.4875 .21024 -12 -4.5 ]
[.4875 .21024 0 4.5 ]
[.4875 .40779 -6 -4.5 ]
[.4875 .40779 0 4.5 ]
[.4875 .50657 -6 -4.5 ]
[.4875 .50657 0 4.5 ]
[.4875 .60535 -6 -4.5 ]
[.4875 .60535 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 .30902 m
.02381 .31527 L
s
[(-10)] .02381 .29652 0 1 Mshowa
.2619 .30902 m
.2619 .31527 L
s
[(-5)] .2619 .29652 0 1 Mshowa
.7381 .30902 m
.7381 .31527 L
s
[(5)] .7381 .29652 0 1 Mshowa
.97619 .30902 m
.97619 .31527 L
s
[(10)] .97619 .29652 0 1 Mshowa
.125 Mabswid
.07143 .30902 m
.07143 .31277 L
s
.11905 .30902 m
.11905 .31277 L
s
.16667 .30902 m
.16667 .31277 L
s
.21429 .30902 m
.21429 .31277 L
s
.30952 .30902 m
.30952 .31277 L
s
.35714 .30902 m
.35714 .31277 L
s
.40476 .30902 m
.40476 .31277 L
s
.45238 .30902 m
.45238 .31277 L
s
.54762 .30902 m
.54762 .31277 L
s
.59524 .30902 m
.59524 .31277 L
s
.64286 .30902 m
.64286 .31277 L
s
.69048 .30902 m
.69048 .31277 L
s
.78571 .30902 m
.78571 .31277 L
s
.83333 .30902 m
.83333 .31277 L
s
.88095 .30902 m
.88095 .31277 L
s
.92857 .30902 m
.92857 .31277 L
s
.25 Mabswid
0 .30902 m
1 .30902 L
s
.5 .01269 m
.50625 .01269 L
s
[(-6)] .4875 .01269 1 0 Mshowa
.5 .11146 m
.50625 .11146 L
s
[(-4)] .4875 .11146 1 0 Mshowa
.5 .21024 m
.50625 .21024 L
s
[(-2)] .4875 .21024 1 0 Mshowa
.5 .40779 m
.50625 .40779 L
s
[(2)] .4875 .40779 1 0 Mshowa
.5 .50657 m
.50625 .50657 L
s
[(4)] .4875 .50657 1 0 Mshowa
.5 .60535 m
.50625 .60535 L
s
[(6)] .4875 .60535 1 0 Mshowa
.125 Mabswid
.5 .03738 m
.50375 .03738 L
s
.5 .06207 m
.50375 .06207 L
s
.5 .08677 m
.50375 .08677 L
s
.5 .13616 m
.50375 .13616 L
s
.5 .16085 m
.50375 .16085 L
s
.5 .18555 m
.50375 .18555 L
s
.5 .23493 m
.50375 .23493 L
s
.5 .25963 m
.50375 .25963 L
s
.5 .28432 m
.50375 .28432 L
s
.5 .33371 m
.50375 .33371 L
s
.5 .35841 m
.50375 .35841 L
s
.5 .3831 m
.50375 .3831 L
s
.5 .43249 m
.50375 .43249 L
s
.5 .45718 m
.50375 .45718 L
s
.5 .48188 m
.50375 .48188 L
s
.5 .53126 m
.50375 .53126 L
s
.5 .55596 m
.50375 .55596 L
s
.5 .58065 m
.50375 .58065 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
arrl arrl scale
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.2 0.03 moveto 0 0 lineto
-0.2 -0.03 lineto fill
-0.2 0.03 moveto 0 0 lineto
-0.2 -0.03 lineto
-0.2 0.03 lineto stroke
} ifelse
grestore
} def
/MAarrowzero1 {
gsave
mathtops translate
0 0 Mdot
grestore
} def
% End of user PostScript
1 0 0 r
.5 Mabswid
.2619 .06207 m
.19437 .01472 L
s
% Start of user PostScript
-5. -5. -6.41831 -5.95892 MAarrowhead1
% End of user PostScript
.2619 .08677 m
.31209 .03849 L
s
% Start of user PostScript
-5. -4.5 -3.94602 -5.47753 MAarrowhead1
% End of user PostScript
.2619 .11146 m
.41753 .07409 L
s
% Start of user PostScript
-5. -4. -1.73178 -4.7568 MAarrowhead1
% End of user PostScript
.2619 .13616 m
.48487 .11883 L
s
% Start of user PostScript
-5. -3.5 -0.317717 -3.85078 MAarrowhead1
% End of user PostScript
.2619 .16085 m
.49762 .16782 L
s
% Start of user PostScript
-5. -3. -0.0500375 -2.85888 MAarrowhead1
% End of user PostScript
.2619 .18555 m
.45265 .2151 L
s
% Start of user PostScript
-5. -2.5 -0.994282 -1.90153 MAarrowhead1
% End of user PostScript
.2619 .21024 m
.36099 .25515 L
s
% Start of user PostScript
-5. -2. -2.91927 -1.0907 MAarrowhead1
% End of user PostScript
.2619 .23493 m
.24506 .2842 L
s
% Start of user PostScript
-5. -1.5 -5.35369 -0.502505 MAarrowhead1
% End of user PostScript
.2619 .25963 m
.13326 .30119 L
s
% Start of user PostScript
-5. -1. -7.70151 -0.158529 MAarrowhead1
% End of user PostScript
.2619 .28432 m
.05296 .308 L
s
% Start of user PostScript
-5. -0.5 -9.38791 -0.0205745 MAarrowhead1
% End of user PostScript
.2619 .30902 m
.02381 .30902 L
s
% Start of user PostScript
-5. 0 -10. 0 MAarrowhead1
% End of user PostScript
.2619 .33371 m
.05296 .31003 L
s
% Start of user PostScript
-5. 0.5 -9.38791 0.0205745 MAarrowhead1
% End of user PostScript
.2619 .35841 m
.13326 .31685 L
s
% Start of user PostScript
-5. 1. -7.70151 0.158529 MAarrowhead1
% End of user PostScript
.2619 .3831 m
.24506 .33383 L
s
% Start of user PostScript
-5. 1.5 -5.35369 0.502505 MAarrowhead1
% End of user PostScript
.2619 .40779 m
.36099 .36289 L
s
% Start of user PostScript
-5. 2. -2.91927 1.0907 MAarrowhead1
% End of user PostScript
.2619 .43249 m
.45265 .40293 L
s
% Start of user PostScript
-5. 2.5 -0.994282 1.90153 MAarrowhead1
% End of user PostScript
.2619 .45718 m
.49762 .45021 L
s
% Start of user PostScript
-5. 3. -0.0500375 2.85888 MAarrowhead1
% End of user PostScript
.2619 .48188 m
.48487 .4992 L
s
% Start of user PostScript
-5. 3.5 -0.317717 3.85078 MAarrowhead1
% End of user PostScript
.2619 .50657 m
.41753 .54395 L
s
% Start of user PostScript
-5. 4. -1.73178 4.7568 MAarrowhead1
% End of user PostScript
.2619 .53126 m
.31209 .57954 L
s
% Start of user PostScript
-5. 4.5 -3.94602 5.47753 MAarrowhead1
% End of user PostScript
.2619 .55596 m
.19437 .60332 L
s
% Start of user PostScript
-5. 5. -6.41831 5.95892 MAarrowhead1
% End of user PostScript
.28571 .06207 m
.22493 .01472 L
s
% Start of user PostScript
-4.5 -5. -5.77648 -5.95892 MAarrowhead1
% End of user PostScript
.28571 .08677 m
.33088 .03849 L
s
% Start of user PostScript
-4.5 -4.5 -3.55142 -5.47753 MAarrowhead1
% End of user PostScript
.28571 .11146 m
.42578 .07409 L
s
% Start of user PostScript
-4.5 -4. -1.5586 -4.7568 MAarrowhead1
% End of user PostScript
.28571 .13616 m
.48638 .11883 L
s
% Start of user PostScript
-4.5 -3.5 -0.285945 -3.85078 MAarrowhead1
% End of user PostScript
.28571 .16085 m
.49786 .16782 L
s
% Start of user PostScript
-4.5 -3. -0.0450338 -2.85888 MAarrowhead1
% End of user PostScript
.28571 .18555 m
.45739 .2151 L
s
% Start of user PostScript
-4.5 -2.5 -0.894854 -1.90153 MAarrowhead1
% End of user PostScript
.28571 .21024 m
.37489 .25515 L
s
% Start of user PostScript
-4.5 -2. -2.62734 -1.0907 MAarrowhead1
% End of user PostScript
.28571 .23493 m
.27056 .2842 L
s
% Start of user PostScript
-4.5 -1.5 -4.81832 -0.502505 MAarrowhead1
% End of user PostScript
.28571 .25963 m
.16994 .30119 L
s
% Start of user PostScript
-4.5 -1. -6.93136 -0.158529 MAarrowhead1
% End of user PostScript
.28571 .28432 m
.09766 .308 L
s
% Start of user PostScript
-4.5 -0.5 -8.44912 -0.0205745 MAarrowhead1
% End of user PostScript
.28571 .30902 m
.07143 .30902 L
s
% Start of user PostScript
-4.5 0 -9. 0 MAarrowhead1
% End of user PostScript
.28571 .33371 m
.09766 .31003 L
s
% Start of user PostScript
-4.5 0.5 -8.44912 0.0205745 MAarrowhead1
% End of user PostScript
.28571 .35841 m
.16994 .31685 L
s
% Start of user PostScript
-4.5 1. -6.93136 0.158529 MAarrowhead1
% End of user PostScript
.28571 .3831 m
.27056 .33383 L
s
% Start of user PostScript
-4.5 1.5 -4.81832 0.502505 MAarrowhead1
% End of user PostScript
.28571 .40779 m
.37489 .36289 L
s
% Start of user PostScript
-4.5 2. -2.62734 1.0907 MAarrowhead1
% End of user PostScript
.28571 .43249 m
.45739 .40293 L
s
% Start of user PostScript
-4.5 2.5 -0.894854 1.90153 MAarrowhead1
% End of user PostScript
.28571 .45718 m
.49786 .45021 L
s
% Start of user PostScript
-4.5 3. -0.0450338 2.85888 MAarrowhead1
% End of user PostScript
.28571 .48188 m
.48638 .4992 L
s
% Start of user PostScript
-4.5 3.5 -0.285945 3.85078 MAarrowhead1
% End of user PostScript
.28571 .50657 m
.42578 .54395 L
s
% Start of user PostScript
-4.5 4. -1.5586 4.7568 MAarrowhead1
% End of user PostScript
.28571 .53126 m
.33088 .57954 L
s
% Start of user PostScript
-4.5 4.5 -3.55142 5.47753 MAarrowhead1
% End of user PostScript
.28571 .55596 m
.22493 .60332 L
s
% Start of user PostScript
-4.5 5. -5.77648 5.95892 MAarrowhead1
% End of user PostScript
.30952 .06207 m
.25549 .01472 L
s
% Start of user PostScript
-4. -5. -5.13465 -5.95892 MAarrowhead1
% End of user PostScript
.30952 .08677 m
.34968 .03849 L
s
% Start of user PostScript
-4. -4.5 -3.15682 -5.47753 MAarrowhead1
% End of user PostScript
.30952 .11146 m
.43403 .07409 L
s
% Start of user PostScript
-4. -4. -1.38543 -4.7568 MAarrowhead1
% End of user PostScript
.30952 .13616 m
.4879 .11883 L
s
% Start of user PostScript
-4. -3.5 -0.254173 -3.85078 MAarrowhead1
% End of user PostScript
.30952 .16085 m
.49809 .16782 L
s
% Start of user PostScript
-4. -3. -0.04003 -2.85888 MAarrowhead1
% End of user PostScript
.30952 .18555 m
.46212 .2151 L
s
% Start of user PostScript
-4. -2.5 -0.795426 -1.90153 MAarrowhead1
% End of user PostScript
.30952 .21024 m
.38879 .25515 L
s
% Start of user PostScript
-4. -2. -2.33541 -1.0907 MAarrowhead1
% End of user PostScript
.30952 .23493 m
.29605 .2842 L
s
% Start of user PostScript
-4. -1.5 -4.28295 -0.502505 MAarrowhead1
% End of user PostScript
.30952 .25963 m
.20661 .30119 L
s
% Start of user PostScript
-4. -1. -6.16121 -0.158529 MAarrowhead1
% End of user PostScript
.30952 .28432 m
.14237 .308 L
s
% Start of user PostScript
-4. -0.5 -7.51033 -0.0205745 MAarrowhead1
% End of user PostScript
.30952 .30902 m
.11905 .30902 L
s
% Start of user PostScript
-4. 0 -8. 0 MAarrowhead1
% End of user PostScript
.30952 .33371 m
.14237 .31003 L
s
% Start of user PostScript
-4. 0.5 -7.51033 0.0205745 MAarrowhead1
% End of user PostScript
.30952 .35841 m
.20661 .31685 L
s
% Start of user PostScript
-4. 1. -6.16121 0.158529 MAarrowhead1
% End of user PostScript
.30952 .3831 m
.29605 .33383 L
s
% Start of user PostScript
-4. 1.5 -4.28295 0.502505 MAarrowhead1
% End of user PostScript
.30952 .40779 m
.38879 .36289 L
s
% Start of user PostScript
-4. 2. -2.33541 1.0907 MAarrowhead1
% End of user PostScript
.30952 .43249 m
.46212 .40293 L
s
% Start of user PostScript
-4. 2.5 -0.795426 1.90153 MAarrowhead1
% End of user PostScript
.30952 .45718 m
.49809 .45021 L
s
% Start of user PostScript
-4. 3. -0.04003 2.85888 MAarrowhead1
% End of user PostScript
.30952 .48188 m
.4879 .4992 L
s
% Start of user PostScript
-4. 3.5 -0.254173 3.85078 MAarrowhead1
% End of user PostScript
.30952 .50657 m
.43403 .54395 L
s
% Start of user PostScript
-4. 4. -1.38543 4.7568 MAarrowhead1
% End of user PostScript
.30952 .53126 m
.34968 .57954 L
s
% Start of user PostScript
-4. 4.5 -3.15682 5.47753 MAarrowhead1
% End of user PostScript
.30952 .55596 m
.25549 .60332 L
s
% Start of user PostScript
-4. 5. -5.13465 5.95892 MAarrowhead1
% End of user PostScript
.33333 .06207 m
.28606 .01472 L
s
% Start of user PostScript
-3.5 -5. -4.49282 -5.95892 MAarrowhead1
% End of user PostScript
.33333 .08677 m
.36847 .03849 L
s
% Start of user PostScript
-3.5 -4.5 -2.76221 -5.47753 MAarrowhead1
% End of user PostScript
.33333 .11146 m
.44227 .07409 L
s
% Start of user PostScript
-3.5 -4. -1.21225 -4.7568 MAarrowhead1
% End of user PostScript
.33333 .13616 m
.48941 .11883 L
s
% Start of user PostScript
-3.5 -3.5 -0.222402 -3.85078 MAarrowhead1
% End of user PostScript
.33333 .16085 m
.49833 .16782 L
s
% Start of user PostScript
-3.5 -3. -0.0350263 -2.85888 MAarrowhead1
% End of user PostScript
.33333 .18555 m
.46686 .2151 L
s
% Start of user PostScript
-3.5 -2.5 -0.695997 -1.90153 MAarrowhead1
% End of user PostScript
.33333 .21024 m
.40269 .25515 L
s
% Start of user PostScript
-3.5 -2. -2.04349 -1.0907 MAarrowhead1
% End of user PostScript
.33333 .23493 m
.32154 .2842 L
s
% Start of user PostScript
-3.5 -1.5 -3.74758 -0.502505 MAarrowhead1
% End of user PostScript
.33333 .25963 m
.24328 .30119 L
s
% Start of user PostScript
-3.5 -1. -5.39106 -0.158529 MAarrowhead1
% End of user PostScript
.33333 .28432 m
.18707 .308 L
s
% Start of user PostScript
-3.5 -0.5 -6.57154 -0.0205745 MAarrowhead1
% End of user PostScript
.33333 .30902 m
.16667 .30902 L
s
% Start of user PostScript
-3.5 0 -7. 0 MAarrowhead1
% End of user PostScript
.33333 .33371 m
.18707 .31003 L
s
% Start of user PostScript
-3.5 0.5 -6.57154 0.0205745 MAarrowhead1
% End of user PostScript
.33333 .35841 m
.24328 .31685 L
s
% Start of user PostScript
-3.5 1. -5.39106 0.158529 MAarrowhead1
% End of user PostScript
.33333 .3831 m
.32154 .33383 L
s
% Start of user PostScript
-3.5 1.5 -3.74758 0.502505 MAarrowhead1
% End of user PostScript
.33333 .40779 m
.40269 .36289 L
s
% Start of user PostScript
-3.5 2. -2.04349 1.0907 MAarrowhead1
% End of user PostScript
.33333 .43249 m
.46686 .40293 L
s
% Start of user PostScript
-3.5 2.5 -0.695997 1.90153 MAarrowhead1
% End of user PostScript
.33333 .45718 m
.49833 .45021 L
s
% Start of user PostScript
-3.5 3. -0.0350263 2.85888 MAarrowhead1
% End of user PostScript
.33333 .48188 m
.48941 .4992 L
s
% Start of user PostScript
-3.5 3.5 -0.222402 3.85078 MAarrowhead1
% End of user PostScript
.33333 .50657 m
.44227 .54395 L
s
% Start of user PostScript
-3.5 4. -1.21225 4.7568 MAarrowhead1
% End of user PostScript
.33333 .53126 m
.36847 .57954 L
s
% Start of user PostScript
-3.5 4.5 -2.76221 5.47753 MAarrowhead1
% End of user PostScript
.33333 .55596 m
.28606 .60332 L
s
% Start of user PostScript
-3.5 5. -4.49282 5.95892 MAarrowhead1
% End of user PostScript
.35714 .06207 m
.31662 .01472 L
s
% Start of user PostScript
-3. -5. -3.85099 -5.95892 MAarrowhead1
% End of user PostScript
.35714 .08677 m
.38726 .03849 L
s
% Start of user PostScript
-3. -4.5 -2.36761 -5.47753 MAarrowhead1
% End of user PostScript
.35714 .11146 m
.45052 .07409 L
s
% Start of user PostScript
-3. -4. -1.03907 -4.7568 MAarrowhead1
% End of user PostScript
.35714 .13616 m
.49092 .11883 L
s
% Start of user PostScript
-3. -3.5 -0.19063 -3.85078 MAarrowhead1
% End of user PostScript
.35714 .16085 m
.49857 .16782 L
s
% Start of user PostScript
-3. -3. -0.0300225 -2.85888 MAarrowhead1
% End of user PostScript
.35714 .18555 m
.47159 .2151 L
s
% Start of user PostScript
-3. -2.5 -0.596569 -1.90153 MAarrowhead1
% End of user PostScript
.35714 .21024 m
.41659 .25515 L
s
% Start of user PostScript
-3. -2. -1.75156 -1.0907 MAarrowhead1
% End of user PostScript
.35714 .23493 m
.34704 .2842 L
s
% Start of user PostScript
-3. -1.5 -3.21221 -0.502505 MAarrowhead1
% End of user PostScript
.35714 .25963 m
.27996 .30119 L
s
% Start of user PostScript
-3. -1. -4.62091 -0.158529 MAarrowhead1
% End of user PostScript
.35714 .28432 m
.23177 .308 L
s
% Start of user PostScript
-3. -0.5 -5.63275 -0.0205745 MAarrowhead1
% End of user PostScript
.35714 .30902 m
.21429 .30902 L
s
% Start of user PostScript
-3. 0 -6. 0 MAarrowhead1
% End of user PostScript
.35714 .33371 m
.23177 .31003 L
s
% Start of user PostScript
-3. 0.5 -5.63275 0.0205745 MAarrowhead1
% End of user PostScript
.35714 .35841 m
.27996 .31685 L
s
% Start of user PostScript
-3. 1. -4.62091 0.158529 MAarrowhead1
% End of user PostScript
.35714 .3831 m
.34704 .33383 L
s
% Start of user PostScript
-3. 1.5 -3.21221 0.502505 MAarrowhead1
% End of user PostScript
.35714 .40779 m
.41659 .36289 L
s
% Start of user PostScript
-3. 2. -1.75156 1.0907 MAarrowhead1
% End of user PostScript
.35714 .43249 m
.47159 .40293 L
s
% Start of user PostScript
-3. 2.5 -0.596569 1.90153 MAarrowhead1
% End of user PostScript
.35714 .45718 m
.49857 .45021 L
s
% Start of user PostScript
-3. 3. -0.0300225 2.85888 MAarrowhead1
% End of user PostScript
.35714 .48188 m
.49092 .4992 L
s
% Start of user PostScript
-3. 3.5 -0.19063 3.85078 MAarrowhead1
% End of user PostScript
.35714 .50657 m
.45052 .54395 L
s
% Start of user PostScript
-3. 4. -1.03907 4.7568 MAarrowhead1
% End of user PostScript
.35714 .53126 m
.38726 .57954 L
s
% Start of user PostScript
-3. 4.5 -2.36761 5.47753 MAarrowhead1
% End of user PostScript
.35714 .55596 m
.31662 .60332 L
s
% Start of user PostScript
-3. 5. -3.85099 5.95892 MAarrowhead1
% End of user PostScript
.38095 .06207 m
.34718 .01472 L
s
% Start of user PostScript
-2.5 -5. -3.20916 -5.95892 MAarrowhead1
% End of user PostScript
.38095 .08677 m
.40605 .03849 L
s
% Start of user PostScript
-2.5 -4.5 -1.97301 -5.47753 MAarrowhead1
% End of user PostScript
.38095 .11146 m
.45877 .07409 L
s
% Start of user PostScript
-2.5 -4. -0.865891 -4.7568 MAarrowhead1
% End of user PostScript
.38095 .13616 m
.49244 .11883 L
s
% Start of user PostScript
-2.5 -3.5 -0.158858 -3.85078 MAarrowhead1
% End of user PostScript
.38095 .16085 m
.49881 .16782 L
s
% Start of user PostScript
-2.5 -3. -0.0250188 -2.85888 MAarrowhead1
% End of user PostScript
.38095 .18555 m
.47633 .2151 L
s
% Start of user PostScript
-2.5 -2.5 -0.497141 -1.90153 MAarrowhead1
% End of user PostScript
.38095 .21024 m
.43049 .25515 L
s
% Start of user PostScript
-2.5 -2. -1.45963 -1.0907 MAarrowhead1
% End of user PostScript
.38095 .23493 m
.37253 .2842 L
s
% Start of user PostScript
-2.5 -1.5 -2.67684 -0.502505 MAarrowhead1
% End of user PostScript
.38095 .25963 m
.31663 .30119 L
s
% Start of user PostScript
-2.5 -1. -3.85076 -0.158529 MAarrowhead1
% End of user PostScript
.38095 .28432 m
.27648 .308 L
s
% Start of user PostScript
-2.5 -0.5 -4.69396 -0.0205745 MAarrowhead1
% End of user PostScript
.38095 .30902 m
.2619 .30902 L
s
% Start of user PostScript
-2.5 0 -5. 0 MAarrowhead1
% End of user PostScript
.38095 .33371 m
.27648 .31003 L
s
% Start of user PostScript
-2.5 0.5 -4.69396 0.0205745 MAarrowhead1
% End of user PostScript
.38095 .35841 m
.31663 .31685 L
s
% Start of user PostScript
-2.5 1. -3.85076 0.158529 MAarrowhead1
% End of user PostScript
.38095 .3831 m
.37253 .33383 L
s
% Start of user PostScript
-2.5 1.5 -2.67684 0.502505 MAarrowhead1
% End of user PostScript
.38095 .40779 m
.43049 .36289 L
s
% Start of user PostScript
-2.5 2. -1.45963 1.0907 MAarrowhead1
% End of user PostScript
.38095 .43249 m
.47633 .40293 L
s
% Start of user PostScript
-2.5 2.5 -0.497141 1.90153 MAarrowhead1
% End of user PostScript
.38095 .45718 m
.49881 .45021 L
s
% Start of user PostScript
-2.5 3. -0.0250188 2.85888 MAarrowhead1
% End of user PostScript
.38095 .48188 m
.49244 .4992 L
s
% Start of user PostScript
-2.5 3.5 -0.158858 3.85078 MAarrowhead1
% End of user PostScript
.38095 .50657 m
.45877 .54395 L
s
% Start of user PostScript
-2.5 4. -0.865891 4.7568 MAarrowhead1
% End of user PostScript
.38095 .53126 m
.40605 .57954 L
s
% Start of user PostScript
-2.5 4.5 -1.97301 5.47753 MAarrowhead1
% End of user PostScript
.38095 .55596 m
.34718 .60332 L
s
% Start of user PostScript
-2.5 5. -3.20916 5.95892 MAarrowhead1
% End of user PostScript
.40476 .06207 m
.37775 .01472 L
s
% Start of user PostScript
-2. -5. -2.56732 -5.95892 MAarrowhead1
% End of user PostScript
.40476 .08677 m
.42484 .03849 L
s
% Start of user PostScript
-2. -4.5 -1.57841 -5.47753 MAarrowhead1
% End of user PostScript
.40476 .11146 m
.46701 .07409 L
s
% Start of user PostScript
-2. -4. -0.692713 -4.7568 MAarrowhead1
% End of user PostScript
.40476 .13616 m
.49395 .11883 L
s
% Start of user PostScript
-2. -3.5 -0.127087 -3.85078 MAarrowhead1
% End of user PostScript
.40476 .16085 m
.49905 .16782 L
s
% Start of user PostScript
-2. -3. -0.020015 -2.85888 MAarrowhead1
% End of user PostScript
.40476 .18555 m
.48106 .2151 L
s
% Start of user PostScript
-2. -2.5 -0.397713 -1.90153 MAarrowhead1
% End of user PostScript
.40476 .21024 m
.44439 .25515 L
s
% Start of user PostScript
-2. -2. -1.16771 -1.0907 MAarrowhead1
% End of user PostScript
.40476 .23493 m
.39803 .2842 L
s
% Start of user PostScript
-2. -1.5 -2.14147 -0.502505 MAarrowhead1
% End of user PostScript
.40476 .25963 m
.3533 .30119 L
s
% Start of user PostScript
-2. -1. -3.0806 -0.158529 MAarrowhead1
% End of user PostScript
.40476 .28432 m
.32118 .308 L
s
% Start of user PostScript
-2. -0.5 -3.75517 -0.0205745 MAarrowhead1
% End of user PostScript
.40476 .30902 m
.30952 .30902 L
s
% Start of user PostScript
-2. 0 -4. 0 MAarrowhead1
% End of user PostScript
.40476 .33371 m
.32118 .31003 L
s
% Start of user PostScript
-2. 0.5 -3.75517 0.0205745 MAarrowhead1
% End of user PostScript
.40476 .35841 m
.3533 .31685 L
s
% Start of user PostScript
-2. 1. -3.0806 0.158529 MAarrowhead1
% End of user PostScript
.40476 .3831 m
.39803 .33383 L
s
% Start of user PostScript
-2. 1.5 -2.14147 0.502505 MAarrowhead1
% End of user PostScript
.40476 .40779 m
.44439 .36289 L
s
% Start of user PostScript
-2. 2. -1.16771 1.0907 MAarrowhead1
% End of user PostScript
.40476 .43249 m
.48106 .40293 L
s
% Start of user PostScript
-2. 2.5 -0.397713 1.90153 MAarrowhead1
% End of user PostScript
.40476 .45718 m
.49905 .45021 L
s
% Start of user PostScript
-2. 3. -0.020015 2.85888 MAarrowhead1
% End of user PostScript
.40476 .48188 m
.49395 .4992 L
s
% Start of user PostScript
-2. 3.5 -0.127087 3.85078 MAarrowhead1
% End of user PostScript
.40476 .50657 m
.46701 .54395 L
s
% Start of user PostScript
-2. 4. -0.692713 4.7568 MAarrowhead1
% End of user PostScript
.40476 .53126 m
.42484 .57954 L
s
% Start of user PostScript
-2. 4.5 -1.57841 5.47753 MAarrowhead1
% End of user PostScript
.40476 .55596 m
.37775 .60332 L
s
% Start of user PostScript
-2. 5. -2.56732 5.95892 MAarrowhead1
% End of user PostScript
.42857 .06207 m
.40831 .01472 L
s
% Start of user PostScript
-1.5 -5. -1.92549 -5.95892 MAarrowhead1
% End of user PostScript
.42857 .08677 m
.44363 .03849 L
s
% Start of user PostScript
-1.5 -4.5 -1.18381 -5.47753 MAarrowhead1
% End of user PostScript
.42857 .11146 m
.47526 .07409 L
s
% Start of user PostScript
-1.5 -4. -0.519535 -4.7568 MAarrowhead1
% End of user PostScript
.42857 .13616 m
.49546 .11883 L
s
% Start of user PostScript
-1.5 -3.5 -0.095315 -3.85078 MAarrowhead1
% End of user PostScript
.42857 .16085 m
.49929 .16782 L
s
% Start of user PostScript
-1.5 -3. -0.0150113 -2.85888 MAarrowhead1
% End of user PostScript
.42857 .18555 m
.4858 .2151 L
s
% Start of user PostScript
-1.5 -2.5 -0.298285 -1.90153 MAarrowhead1
% End of user PostScript
.42857 .21024 m
.4583 .25515 L
s
% Start of user PostScript
-1.5 -2. -0.87578 -1.0907 MAarrowhead1
% End of user PostScript
.42857 .23493 m
.42352 .2842 L
s
% Start of user PostScript
-1.5 -1.5 -1.60611 -0.502505 MAarrowhead1
% End of user PostScript
.42857 .25963 m
.38998 .30119 L
s
% Start of user PostScript
-1.5 -1. -2.31045 -0.158529 MAarrowhead1
% End of user PostScript
.42857 .28432 m
.36589 .308 L
s
% Start of user PostScript
-1.5 -0.5 -2.81637 -0.0205745 MAarrowhead1
% End of user PostScript
.42857 .30902 m
.35714 .30902 L
s
% Start of user PostScript
-1.5 0 -3. 0 MAarrowhead1
% End of user PostScript
.42857 .33371 m
.36589 .31003 L
s
% Start of user PostScript
-1.5 0.5 -2.81637 0.0205745 MAarrowhead1
% End of user PostScript
.42857 .35841 m
.38998 .31685 L
s
% Start of user PostScript
-1.5 1. -2.31045 0.158529 MAarrowhead1
% End of user PostScript
.42857 .3831 m
.42352 .33383 L
s
% Start of user PostScript
-1.5 1.5 -1.60611 0.502505 MAarrowhead1
% End of user PostScript
.42857 .40779 m
.4583 .36289 L
s
% Start of user PostScript
-1.5 2. -0.87578 1.0907 MAarrowhead1
% End of user PostScript
.42857 .43249 m
.4858 .40293 L
s
% Start of user PostScript
-1.5 2.5 -0.298285 1.90153 MAarrowhead1
% End of user PostScript
.42857 .45718 m
.49929 .45021 L
s
% Start of user PostScript
-1.5 3. -0.0150113 2.85888 MAarrowhead1
% End of user PostScript
.42857 .48188 m
.49546 .4992 L
s
% Start of user PostScript
-1.5 3.5 -0.095315 3.85078 MAarrowhead1
% End of user PostScript
.42857 .50657 m
.47526 .54395 L
s
% Start of user PostScript
-1.5 4. -0.519535 4.7568 MAarrowhead1
% End of user PostScript
.42857 .53126 m
.44363 .57954 L
s
% Start of user PostScript
-1.5 4.5 -1.18381 5.47753 MAarrowhead1
% End of user PostScript
.42857 .55596 m
.40831 .60332 L
s
% Start of user PostScript
-1.5 5. -1.92549 5.95892 MAarrowhead1
% End of user PostScript
.45238 .06207 m
.43887 .01472 L
s
% Start of user PostScript
-1. -5. -1.28366 -5.95892 MAarrowhead1
% End of user PostScript
.45238 .08677 m
.46242 .03849 L
s
% Start of user PostScript
-1. -4.5 -0.789204 -5.47753 MAarrowhead1
% End of user PostScript
.45238 .11146 m
.48351 .07409 L
s
% Start of user PostScript
-1. -4. -0.346356 -4.7568 MAarrowhead1
% End of user PostScript
.45238 .13616 m
.49697 .11883 L
s
% Start of user PostScript
-1. -3.5 -0.0635433 -3.85078 MAarrowhead1
% End of user PostScript
.45238 .16085 m
.49952 .16782 L
s
% Start of user PostScript
-1. -3. -0.0100075 -2.85888 MAarrowhead1
% End of user PostScript
.45238 .18555 m
.49053 .2151 L
s
% Start of user PostScript
-1. -2.5 -0.198856 -1.90153 MAarrowhead1
% End of user PostScript
.45238 .21024 m
.4722 .25515 L
s
% Start of user PostScript
-1. -2. -0.583853 -1.0907 MAarrowhead1
% End of user PostScript
.45238 .23493 m
.44901 .2842 L
s
% Start of user PostScript
-1. -1.5 -1.07074 -0.502505 MAarrowhead1
% End of user PostScript
.45238 .25963 m
.42665 .30119 L
s
% Start of user PostScript
-1. -1. -1.5403 -0.158529 MAarrowhead1
% End of user PostScript
.45238 .28432 m
.41059 .308 L
s
% Start of user PostScript
-1. -0.5 -1.87758 -0.0205745 MAarrowhead1
% End of user PostScript
.45238 .30902 m
.40476 .30902 L
s
% Start of user PostScript
-1. 0 -2. 0 MAarrowhead1
% End of user PostScript
.45238 .33371 m
.41059 .31003 L
s
% Start of user PostScript
-1. 0.5 -1.87758 0.0205745 MAarrowhead1
% End of user PostScript
.45238 .35841 m
.42665 .31685 L
s
% Start of user PostScript
-1. 1. -1.5403 0.158529 MAarrowhead1
% End of user PostScript
.45238 .3831 m
.44901 .33383 L
s
% Start of user PostScript
-1. 1.5 -1.07074 0.502505 MAarrowhead1
% End of user PostScript
.45238 .40779 m
.4722 .36289 L
s
% Start of user PostScript
-1. 2. -0.583853 1.0907 MAarrowhead1
% End of user PostScript
.45238 .43249 m
.49053 .40293 L
s
% Start of user PostScript
-1. 2.5 -0.198856 1.90153 MAarrowhead1
% End of user PostScript
.45238 .45718 m
.49952 .45021 L
s
% Start of user PostScript
-1. 3. -0.0100075 2.85888 MAarrowhead1
% End of user PostScript
.45238 .48188 m
.49697 .4992 L
s
% Start of user PostScript
-1. 3.5 -0.0635433 3.85078 MAarrowhead1
% End of user PostScript
.45238 .50657 m
.48351 .54395 L
s
% Start of user PostScript
-1. 4. -0.346356 4.7568 MAarrowhead1
% End of user PostScript
.45238 .53126 m
.46242 .57954 L
s
% Start of user PostScript
-1. 4.5 -0.789204 5.47753 MAarrowhead1
% End of user PostScript
.45238 .55596 m
.43887 .60332 L
s
% Start of user PostScript
-1. 5. -1.28366 5.95892 MAarrowhead1
% End of user PostScript
.47619 .06207 m
.46944 .01472 L
s
% Start of user PostScript
-0.5 -5. -0.641831 -5.95892 MAarrowhead1
% End of user PostScript
.47619 .08677 m
.48121 .03849 L
s
% Start of user PostScript
-0.5 -4.5 -0.394602 -5.47753 MAarrowhead1
% End of user PostScript
.47619 .11146 m
.49175 .07409 L
s
% Start of user PostScript
-0.5 -4. -0.173178 -4.7568 MAarrowhead1
% End of user PostScript
.47619 .13616 m
.49849 .11883 L
s
% Start of user PostScript
-0.5 -3.5 -0.0317717 -3.85078 MAarrowhead1
% End of user PostScript
.47619 .16085 m
.49976 .16782 L
s
% Start of user PostScript
-0.5 -3. -0.00500375 -2.85888 MAarrowhead1
% End of user PostScript
.47619 .18555 m
.49527 .2151 L
s
% Start of user PostScript
-0.5 -2.5 -0.0994282 -1.90153 MAarrowhead1
% End of user PostScript
.47619 .21024 m
.4861 .25515 L
s
% Start of user PostScript
-0.5 -2. -0.291927 -1.0907 MAarrowhead1
% End of user PostScript
.47619 .23493 m
.47451 .2842 L
s
% Start of user PostScript
-0.5 -1.5 -0.535369 -0.502505 MAarrowhead1
% End of user PostScript
.47619 .25963 m
.46333 .30119 L
s
% Start of user PostScript
-0.5 -1. -0.770151 -0.158529 MAarrowhead1
% End of user PostScript
.47619 .28432 m
.4553 .308 L
s
% Start of user PostScript
-0.5 -0.5 -0.938791 -0.0205745 MAarrowhead1
% End of user PostScript
.47619 .30902 m
.45238 .30902 L
s
% Start of user PostScript
-0.5 0 -1. 0 MAarrowhead1
% End of user PostScript
.47619 .33371 m
.4553 .31003 L
s
% Start of user PostScript
-0.5 0.5 -0.938791 0.0205745 MAarrowhead1
% End of user PostScript
.47619 .35841 m
.46333 .31685 L
s
% Start of user PostScript
-0.5 1. -0.770151 0.158529 MAarrowhead1
% End of user PostScript
.47619 .3831 m
.47451 .33383 L
s
% Start of user PostScript
-0.5 1.5 -0.535369 0.502505 MAarrowhead1
% End of user PostScript
.47619 .40779 m
.4861 .36289 L
s
% Start of user PostScript
-0.5 2. -0.291927 1.0907 MAarrowhead1
% End of user PostScript
.47619 .43249 m
.49527 .40293 L
s
% Start of user PostScript
-0.5 2.5 -0.0994282 1.90153 MAarrowhead1
% End of user PostScript
.47619 .45718 m
.49976 .45021 L
s
% Start of user PostScript
-0.5 3. -0.00500375 2.85888 MAarrowhead1
% End of user PostScript
.47619 .48188 m
.49849 .4992 L
s
% Start of user PostScript
-0.5 3.5 -0.0317717 3.85078 MAarrowhead1
% End of user PostScript
.47619 .50657 m
.49175 .54395 L
s
% Start of user PostScript
-0.5 4. -0.173178 4.7568 MAarrowhead1
% End of user PostScript
.47619 .53126 m
.48121 .57954 L
s
% Start of user PostScript
-0.5 4.5 -0.394602 5.47753 MAarrowhead1
% End of user PostScript
.47619 .55596 m
.46944 .60332 L
s
% Start of user PostScript
-0.5 5. -0.641831 5.95892 MAarrowhead1
% End of user PostScript
.5 .06207 m
.5 .01472 L
s
% Start of user PostScript
0 -5. 0 -5.95892 MAarrowhead1
% End of user PostScript
.5 .08677 m
.5 .03849 L
s
% Start of user PostScript
0 -4.5 0 -5.47753 MAarrowhead1
% End of user PostScript
.5 .11146 m
.5 .07409 L
s
% Start of user PostScript
0 -4. 0 -4.7568 MAarrowhead1
% End of user PostScript
.5 .13616 m
.5 .11883 L
s
% Start of user PostScript
0 -3.5 0 -3.85078 MAarrowhead1
% End of user PostScript
.5 .16085 m
.5 .16782 L
s
% Start of user PostScript
0 -3. 0 -2.85888 MAarrowhead1
% End of user PostScript
.5 .18555 m
.5 .2151 L
s
% Start of user PostScript
0 -2.5 0 -1.90153 MAarrowhead1
% End of user PostScript
.5 .21024 m
.5 .25515 L
s
% Start of user PostScript
0 -2. 0 -1.0907 MAarrowhead1
% End of user PostScript
.5 .23493 m
.5 .2842 L
s
% Start of user PostScript
0 -1.5 0 -0.502505 MAarrowhead1
% End of user PostScript
.5 .25963 m
.5 .30119 L
s
% Start of user PostScript
0 -1. 0 -0.158529 MAarrowhead1
% End of user PostScript
.5 .28432 m
.5 .308 L
s
% Start of user PostScript
0 -0.5 0 -0.0205745 MAarrowhead1
% End of user PostScript
.5 .30902 m
.5 .30902 L
s
% Start of user PostScript
0 0 MAarrowzero1
% End of user PostScript
.5 .33371 m
.5 .31003 L
s
% Start of user PostScript
0 0.5 0 0.0205745 MAarrowhead1
% End of user PostScript
.5 .35841 m
.5 .31685 L
s
% Start of user PostScript
0 1. 0 0.158529 MAarrowhead1
% End of user PostScript
.5 .3831 m
.5 .33383 L
s
% Start of user PostScript
0 1.5 0 0.502505 MAarrowhead1
% End of user PostScript
.5 .40779 m
.5 .36289 L
s
% Start of user PostScript
0 2. 0 1.0907 MAarrowhead1
% End of user PostScript
.5 .43249 m
.5 .40293 L
s
% Start of user PostScript
0 2.5 0 1.90153 MAarrowhead1
% End of user PostScript
.5 .45718 m
.5 .45021 L
s
% Start of user PostScript
0 3. 0 2.85888 MAarrowhead1
% End of user PostScript
.5 .48188 m
.5 .4992 L
s
% Start of user PostScript
0 3.5 0 3.85078 MAarrowhead1
% End of user PostScript
.5 .50657 m
.5 .54395 L
s
% Start of user PostScript
0 4. 0 4.7568 MAarrowhead1
% End of user PostScript
.5 .53126 m
.5 .57954 L
s
% Start of user PostScript
0 4.5 0 5.47753 MAarrowhead1
% End of user PostScript
.5 .55596 m
.5 .60332 L
s
% Start of user PostScript
0 5. 0 5.95892 MAarrowhead1
% End of user PostScript
.52381 .06207 m
.53056 .01472 L
s
% Start of user PostScript
0.5 -5. 0.641831 -5.95892 MAarrowhead1
% End of user PostScript
.52381 .08677 m
.51879 .03849 L
s
% Start of user PostScript
0.5 -4.5 0.394602 -5.47753 MAarrowhead1
% End of user PostScript
.52381 .11146 m
.50825 .07409 L
s
% Start of user PostScript
0.5 -4. 0.173178 -4.7568 MAarrowhead1
% End of user PostScript
.52381 .13616 m
.50151 .11883 L
s
% Start of user PostScript
0.5 -3.5 0.0317717 -3.85078 MAarrowhead1
% End of user PostScript
.52381 .16085 m
.50024 .16782 L
s
% Start of user PostScript
0.5 -3. 0.00500375 -2.85888 MAarrowhead1
% End of user PostScript
.52381 .18555 m
.50473 .2151 L
s
% Start of user PostScript
0.5 -2.5 0.0994282 -1.90153 MAarrowhead1
% End of user PostScript
.52381 .21024 m
.5139 .25515 L
s
% Start of user PostScript
0.5 -2. 0.291927 -1.0907 MAarrowhead1
% End of user PostScript
.52381 .23493 m
.52549 .2842 L
s
% Start of user PostScript
0.5 -1.5 0.535369 -0.502505 MAarrowhead1
% End of user PostScript
.52381 .25963 m
.53667 .30119 L
s
% Start of user PostScript
0.5 -1. 0.770151 -0.158529 MAarrowhead1
% End of user PostScript
.52381 .28432 m
.5447 .308 L
s
% Start of user PostScript
0.5 -0.5 0.938791 -0.0205745 MAarrowhead1
% End of user PostScript
.52381 .30902 m
.54762 .30902 L
s
% Start of user PostScript
0.5 0 1. 0 MAarrowhead1
% End of user PostScript
.52381 .33371 m
.5447 .31003 L
s
% Start of user PostScript
0.5 0.5 0.938791 0.0205745 MAarrowhead1
% End of user PostScript
.52381 .35841 m
.53667 .31685 L
s
% Start of user PostScript
0.5 1. 0.770151 0.158529 MAarrowhead1
% End of user PostScript
.52381 .3831 m
.52549 .33383 L
s
% Start of user PostScript
0.5 1.5 0.535369 0.502505 MAarrowhead1
% End of user PostScript
.52381 .40779 m
.5139 .36289 L
s
% Start of user PostScript
0.5 2. 0.291927 1.0907 MAarrowhead1
% End of user PostScript
.52381 .43249 m
.50473 .40293 L
s
% Start of user PostScript
0.5 2.5 0.0994282 1.90153 MAarrowhead1
% End of user PostScript
.52381 .45718 m
.50024 .45021 L
s
% Start of user PostScript
0.5 3. 0.00500375 2.85888 MAarrowhead1
% End of user PostScript
.52381 .48188 m
.50151 .4992 L
s
% Start of user PostScript
0.5 3.5 0.0317717 3.85078 MAarrowhead1
% End of user PostScript
.52381 .50657 m
.50825 .54395 L
s
% Start of user PostScript
0.5 4. 0.173178 4.7568 MAarrowhead1
% End of user PostScript
.52381 .53126 m
.51879 .57954 L
s
% Start of user PostScript
0.5 4.5 0.394602 5.47753 MAarrowhead1
% End of user PostScript
.52381 .55596 m
.53056 .60332 L
s
% Start of user PostScript
0.5 5. 0.641831 5.95892 MAarrowhead1
% End of user PostScript
.54762 .06207 m
.56113 .01472 L
s
% Start of user PostScript
1. -5. 1.28366 -5.95892 MAarrowhead1
% End of user PostScript
.54762 .08677 m
.53758 .03849 L
s
% Start of user PostScript
1. -4.5 0.789204 -5.47753 MAarrowhead1
% End of user PostScript
.54762 .11146 m
.51649 .07409 L
s
% Start of user PostScript
1. -4. 0.346356 -4.7568 MAarrowhead1
% End of user PostScript
.54762 .13616 m
.50303 .11883 L
s
% Start of user PostScript
1. -3.5 0.0635433 -3.85078 MAarrowhead1
% End of user PostScript
.54762 .16085 m
.50048 .16782 L
s
% Start of user PostScript
1. -3. 0.0100075 -2.85888 MAarrowhead1
% End of user PostScript
.54762 .18555 m
.50947 .2151 L
s
% Start of user PostScript
1. -2.5 0.198856 -1.90153 MAarrowhead1
% End of user PostScript
.54762 .21024 m
.5278 .25515 L
s
% Start of user PostScript
1. -2. 0.583853 -1.0907 MAarrowhead1
% End of user PostScript
.54762 .23493 m
.55099 .2842 L
s
% Start of user PostScript
1. -1.5 1.07074 -0.502505 MAarrowhead1
% End of user PostScript
.54762 .25963 m
.57335 .30119 L
s
% Start of user PostScript
1. -1. 1.5403 -0.158529 MAarrowhead1
% End of user PostScript
.54762 .28432 m
.58941 .308 L
s
% Start of user PostScript
1. -0.5 1.87758 -0.0205745 MAarrowhead1
% End of user PostScript
.54762 .30902 m
.59524 .30902 L
s
% Start of user PostScript
1. 0 2. 0 MAarrowhead1
% End of user PostScript
.54762 .33371 m
.58941 .31003 L
s
% Start of user PostScript
1. 0.5 1.87758 0.0205745 MAarrowhead1
% End of user PostScript
.54762 .35841 m
.57335 .31685 L
s
% Start of user PostScript
1. 1. 1.5403 0.158529 MAarrowhead1
% End of user PostScript
.54762 .3831 m
.55099 .33383 L
s
% Start of user PostScript
1. 1.5 1.07074 0.502505 MAarrowhead1
% End of user PostScript
.54762 .40779 m
.5278 .36289 L
s
% Start of user PostScript
1. 2. 0.583853 1.0907 MAarrowhead1
% End of user PostScript
.54762 .43249 m
.50947 .40293 L
s
% Start of user PostScript
1. 2.5 0.198856 1.90153 MAarrowhead1
% End of user PostScript
.54762 .45718 m
.50048 .45021 L
s
% Start of user PostScript
1. 3. 0.0100075 2.85888 MAarrowhead1
% End of user PostScript
.54762 .48188 m
.50303 .4992 L
s
% Start of user PostScript
1. 3.5 0.0635433 3.85078 MAarrowhead1
% End of user PostScript
.54762 .50657 m
.51649 .54395 L
s
% Start of user PostScript
1. 4. 0.346356 4.7568 MAarrowhead1
% End of user PostScript
.54762 .53126 m
.53758 .57954 L
s
% Start of user PostScript
1. 4.5 0.789204 5.47753 MAarrowhead1
% End of user PostScript
.54762 .55596 m
.56113 .60332 L
s
% Start of user PostScript
1. 5. 1.28366 5.95892 MAarrowhead1
% End of user PostScript
.57143 .06207 m
.59169 .01472 L
s
% Start of user PostScript
1.5 -5. 1.92549 -5.95892 MAarrowhead1
% End of user PostScript
.57143 .08677 m
.55637 .03849 L
s
% Start of user PostScript
1.5 -4.5 1.18381 -5.47753 MAarrowhead1
% End of user PostScript
.57143 .11146 m
.52474 .07409 L
s
% Start of user PostScript
1.5 -4. 0.519535 -4.7568 MAarrowhead1
% End of user PostScript
.57143 .13616 m
.50454 .11883 L
s
% Start of user PostScript
1.5 -3.5 0.095315 -3.85078 MAarrowhead1
% End of user PostScript
.57143 .16085 m
.50071 .16782 L
s
% Start of user PostScript
1.5 -3. 0.0150113 -2.85888 MAarrowhead1
% End of user PostScript
.57143 .18555 m
.5142 .2151 L
s
% Start of user PostScript
1.5 -2.5 0.298285 -1.90153 MAarrowhead1
% End of user PostScript
.57143 .21024 m
.5417 .25515 L
s
% Start of user PostScript
1.5 -2. 0.87578 -1.0907 MAarrowhead1
% End of user PostScript
.57143 .23493 m
.57648 .2842 L
s
% Start of user PostScript
1.5 -1.5 1.60611 -0.502505 MAarrowhead1
% End of user PostScript
.57143 .25963 m
.61002 .30119 L
s
% Start of user PostScript
1.5 -1. 2.31045 -0.158529 MAarrowhead1
% End of user PostScript
.57143 .28432 m
.63411 .308 L
s
% Start of user PostScript
1.5 -0.5 2.81637 -0.0205745 MAarrowhead1
% End of user PostScript
.57143 .30902 m
.64286 .30902 L
s
% Start of user PostScript
1.5 0 3. 0 MAarrowhead1
% End of user PostScript
.57143 .33371 m
.63411 .31003 L
s
% Start of user PostScript
1.5 0.5 2.81637 0.0205745 MAarrowhead1
% End of user PostScript
.57143 .35841 m
.61002 .31685 L
s
% Start of user PostScript
1.5 1. 2.31045 0.158529 MAarrowhead1
% End of user PostScript
.57143 .3831 m
.57648 .33383 L
s
% Start of user PostScript
1.5 1.5 1.60611 0.502505 MAarrowhead1
% End of user PostScript
.57143 .40779 m
.5417 .36289 L
s
% Start of user PostScript
1.5 2. 0.87578 1.0907 MAarrowhead1
% End of user PostScript
.57143 .43249 m
.5142 .40293 L
s
% Start of user PostScript
1.5 2.5 0.298285 1.90153 MAarrowhead1
% End of user PostScript
.57143 .45718 m
.50071 .45021 L
s
% Start of user PostScript
1.5 3. 0.0150113 2.85888 MAarrowhead1
% End of user PostScript
.57143 .48188 m
.50454 .4992 L
s
% Start of user PostScript
1.5 3.5 0.095315 3.85078 MAarrowhead1
% End of user PostScript
.57143 .50657 m
.52474 .54395 L
s
% Start of user PostScript
1.5 4. 0.519535 4.7568 MAarrowhead1
% End of user PostScript
.57143 .53126 m
.55637 .57954 L
s
% Start of user PostScript
1.5 4.5 1.18381 5.47753 MAarrowhead1
% End of user PostScript
.57143 .55596 m
.59169 .60332 L
s
% Start of user PostScript
1.5 5. 1.92549 5.95892 MAarrowhead1
% End of user PostScript
.59524 .06207 m
.62225 .01472 L
s
% Start of user PostScript
2. -5. 2.56732 -5.95892 MAarrowhead1
% End of user PostScript
.59524 .08677 m
.57516 .03849 L
s
% Start of user PostScript
2. -4.5 1.57841 -5.47753 MAarrowhead1
% End of user PostScript
.59524 .11146 m
.53299 .07409 L
s
% Start of user PostScript
2. -4. 0.692713 -4.7568 MAarrowhead1
% End of user PostScript
.59524 .13616 m
.50605 .11883 L
s
% Start of user PostScript
2. -3.5 0.127087 -3.85078 MAarrowhead1
% End of user PostScript
.59524 .16085 m
.50095 .16782 L
s
% Start of user PostScript
2. -3. 0.020015 -2.85888 MAarrowhead1
% End of user PostScript
.59524 .18555 m
.51894 .2151 L
s
% Start of user PostScript
2. -2.5 0.397713 -1.90153 MAarrowhead1
% End of user PostScript
.59524 .21024 m
.55561 .25515 L
s
% Start of user PostScript
2. -2. 1.16771 -1.0907 MAarrowhead1
% End of user PostScript
.59524 .23493 m
.60197 .2842 L
s
% Start of user PostScript
2. -1.5 2.14147 -0.502505 MAarrowhead1
% End of user PostScript
.59524 .25963 m
.6467 .30119 L
s
% Start of user PostScript
2. -1. 3.0806 -0.158529 MAarrowhead1
% End of user PostScript
.59524 .28432 m
.67882 .308 L
s
% Start of user PostScript
2. -0.5 3.75517 -0.0205745 MAarrowhead1
% End of user PostScript
.59524 .30902 m
.69048 .30902 L
s
% Start of user PostScript
2. 0 4. 0 MAarrowhead1
% End of user PostScript
.59524 .33371 m
.67882 .31003 L
s
% Start of user PostScript
2. 0.5 3.75517 0.0205745 MAarrowhead1
% End of user PostScript
.59524 .35841 m
.6467 .31685 L
s
% Start of user PostScript
2. 1. 3.0806 0.158529 MAarrowhead1
% End of user PostScript
.59524 .3831 m
.60197 .33383 L
s
% Start of user PostScript
2. 1.5 2.14147 0.502505 MAarrowhead1
% End of user PostScript
.59524 .40779 m
.55561 .36289 L
s
% Start of user PostScript
2. 2. 1.16771 1.0907 MAarrowhead1
% End of user PostScript
.59524 .43249 m
.51894 .40293 L
s
% Start of user PostScript
2. 2.5 0.397713 1.90153 MAarrowhead1
% End of user PostScript
.59524 .45718 m
.50095 .45021 L
s
% Start of user PostScript
2. 3. 0.020015 2.85888 MAarrowhead1
% End of user PostScript
.59524 .48188 m
.50605 .4992 L
s
% Start of user PostScript
2. 3.5 0.127087 3.85078 MAarrowhead1
% End of user PostScript
.59524 .50657 m
.53299 .54395 L
s
% Start of user PostScript
2. 4. 0.692713 4.7568 MAarrowhead1
% End of user PostScript
.59524 .53126 m
.57516 .57954 L
s
% Start of user PostScript
2. 4.5 1.57841 5.47753 MAarrowhead1
% End of user PostScript
.59524 .55596 m
.62225 .60332 L
s
% Start of user PostScript
2. 5. 2.56732 5.95892 MAarrowhead1
% End of user PostScript
.61905 .06207 m
.65282 .01472 L
s
% Start of user PostScript
2.5 -5. 3.20916 -5.95892 MAarrowhead1
% End of user PostScript
.61905 .08677 m
.59395 .03849 L
s
% Start of user PostScript
2.5 -4.5 1.97301 -5.47753 MAarrowhead1
% End of user PostScript
.61905 .11146 m
.54123 .07409 L
s
% Start of user PostScript
2.5 -4. 0.865891 -4.7568 MAarrowhead1
% End of user PostScript
.61905 .13616 m
.50756 .11883 L
s
% Start of user PostScript
2.5 -3.5 0.158858 -3.85078 MAarrowhead1
% End of user PostScript
.61905 .16085 m
.50119 .16782 L
s
% Start of user PostScript
2.5 -3. 0.0250188 -2.85888 MAarrowhead1
% End of user PostScript
.61905 .18555 m
.52367 .2151 L
s
% Start of user PostScript
2.5 -2.5 0.497141 -1.90153 MAarrowhead1
% End of user PostScript
.61905 .21024 m
.56951 .25515 L
s
% Start of user PostScript
2.5 -2. 1.45963 -1.0907 MAarrowhead1
% End of user PostScript
.61905 .23493 m
.62747 .2842 L
s
% Start of user PostScript
2.5 -1.5 2.67684 -0.502505 MAarrowhead1
% End of user PostScript
.61905 .25963 m
.68337 .30119 L
s
% Start of user PostScript
2.5 -1. 3.85076 -0.158529 MAarrowhead1
% End of user PostScript
.61905 .28432 m
.72352 .308 L
s
% Start of user PostScript
2.5 -0.5 4.69396 -0.0205745 MAarrowhead1
% End of user PostScript
.61905 .30902 m
.7381 .30902 L
s
% Start of user PostScript
2.5 0 5. 0 MAarrowhead1
% End of user PostScript
.61905 .33371 m
.72352 .31003 L
s
% Start of user PostScript
2.5 0.5 4.69396 0.0205745 MAarrowhead1
% End of user PostScript
.61905 .35841 m
.68337 .31685 L
s
% Start of user PostScript
2.5 1. 3.85076 0.158529 MAarrowhead1
% End of user PostScript
.61905 .3831 m
.62747 .33383 L
s
% Start of user PostScript
2.5 1.5 2.67684 0.502505 MAarrowhead1
% End of user PostScript
.61905 .40779 m
.56951 .36289 L
s
% Start of user PostScript
2.5 2. 1.45963 1.0907 MAarrowhead1
% End of user PostScript
.61905 .43249 m
.52367 .40293 L
s
% Start of user PostScript
2.5 2.5 0.497141 1.90153 MAarrowhead1
% End of user PostScript
.61905 .45718 m
.50119 .45021 L
s
% Start of user PostScript
2.5 3. 0.0250188 2.85888 MAarrowhead1
% End of user PostScript
.61905 .48188 m
.50756 .4992 L
s
% Start of user PostScript
2.5 3.5 0.158858 3.85078 MAarrowhead1
% End of user PostScript
.61905 .50657 m
.54123 .54395 L
s
% Start of user PostScript
2.5 4. 0.865891 4.7568 MAarrowhead1
% End of user PostScript
.61905 .53126 m
.59395 .57954 L
s
% Start of user PostScript
2.5 4.5 1.97301 5.47753 MAarrowhead1
% End of user PostScript
.61905 .55596 m
.65282 .60332 L
s
% Start of user PostScript
2.5 5. 3.20916 5.95892 MAarrowhead1
% End of user PostScript
.64286 .06207 m
.68338 .01472 L
s
% Start of user PostScript
3. -5. 3.85099 -5.95892 MAarrowhead1
% End of user PostScript
.64286 .08677 m
.61274 .03849 L
s
% Start of user PostScript
3. -4.5 2.36761 -5.47753 MAarrowhead1
% End of user PostScript
.64286 .11146 m
.54948 .07409 L
s
% Start of user PostScript
3. -4. 1.03907 -4.7568 MAarrowhead1
% End of user PostScript
.64286 .13616 m
.50908 .11883 L
s
% Start of user PostScript
3. -3.5 0.19063 -3.85078 MAarrowhead1
% End of user PostScript
.64286 .16085 m
.50143 .16782 L
s
% Start of user PostScript
3. -3. 0.0300225 -2.85888 MAarrowhead1
% End of user PostScript
.64286 .18555 m
.52841 .2151 L
s
% Start of user PostScript
3. -2.5 0.596569 -1.90153 MAarrowhead1
% End of user PostScript
.64286 .21024 m
.58341 .25515 L
s
% Start of user PostScript
3. -2. 1.75156 -1.0907 MAarrowhead1
% End of user PostScript
.64286 .23493 m
.65296 .2842 L
s
% Start of user PostScript
3. -1.5 3.21221 -0.502505 MAarrowhead1
% End of user PostScript
.64286 .25963 m
.72004 .30119 L
s
% Start of user PostScript
3. -1. 4.62091 -0.158529 MAarrowhead1
% End of user PostScript
.64286 .28432 m
.76823 .308 L
s
% Start of user PostScript
3. -0.5 5.63275 -0.0205745 MAarrowhead1
% End of user PostScript
.64286 .30902 m
.78571 .30902 L
s
% Start of user PostScript
3. 0 6. 0 MAarrowhead1
% End of user PostScript
.64286 .33371 m
.76823 .31003 L
s
% Start of user PostScript
3. 0.5 5.63275 0.0205745 MAarrowhead1
% End of user PostScript
.64286 .35841 m
.72004 .31685 L
s
% Start of user PostScript
3. 1. 4.62091 0.158529 MAarrowhead1
% End of user PostScript
.64286 .3831 m
.65296 .33383 L
s
% Start of user PostScript
3. 1.5 3.21221 0.502505 MAarrowhead1
% End of user PostScript
.64286 .40779 m
.58341 .36289 L
s
% Start of user PostScript
3. 2. 1.75156 1.0907 MAarrowhead1
% End of user PostScript
.64286 .43249 m
.52841 .40293 L
s
% Start of user PostScript
3. 2.5 0.596569 1.90153 MAarrowhead1
% End of user PostScript
.64286 .45718 m
.50143 .45021 L
s
% Start of user PostScript
3. 3. 0.0300225 2.85888 MAarrowhead1
% End of user PostScript
.64286 .48188 m
.50908 .4992 L
s
% Start of user PostScript
3. 3.5 0.19063 3.85078 MAarrowhead1
% End of user PostScript
.64286 .50657 m
.54948 .54395 L
s
% Start of user PostScript
3. 4. 1.03907 4.7568 MAarrowhead1
% End of user PostScript
.64286 .53126 m
.61274 .57954 L
s
% Start of user PostScript
3. 4.5 2.36761 5.47753 MAarrowhead1
% End of user PostScript
.64286 .55596 m
.68338 .60332 L
s
% Start of user PostScript
3. 5. 3.85099 5.95892 MAarrowhead1
% End of user PostScript
.66667 .06207 m
.71394 .01472 L
s
% Start of user PostScript
3.5 -5. 4.49282 -5.95892 MAarrowhead1
% End of user PostScript
.66667 .08677 m
.63153 .03849 L
s
% Start of user PostScript
3.5 -4.5 2.76221 -5.47753 MAarrowhead1
% End of user PostScript
.66667 .11146 m
.55773 .07409 L
s
% Start of user PostScript
3.5 -4. 1.21225 -4.7568 MAarrowhead1
% End of user PostScript
.66667 .13616 m
.51059 .11883 L
s
% Start of user PostScript
3.5 -3.5 0.222402 -3.85078 MAarrowhead1
% End of user PostScript
.66667 .16085 m
.50167 .16782 L
s
% Start of user PostScript
3.5 -3. 0.0350263 -2.85888 MAarrowhead1
% End of user PostScript
.66667 .18555 m
.53314 .2151 L
s
% Start of user PostScript
3.5 -2.5 0.695997 -1.90153 MAarrowhead1
% End of user PostScript
.66667 .21024 m
.59731 .25515 L
s
% Start of user PostScript
3.5 -2. 2.04349 -1.0907 MAarrowhead1
% End of user PostScript
.66667 .23493 m
.67846 .2842 L
s
% Start of user PostScript
3.5 -1.5 3.74758 -0.502505 MAarrowhead1
% End of user PostScript
.66667 .25963 m
.75672 .30119 L
s
% Start of user PostScript
3.5 -1. 5.39106 -0.158529 MAarrowhead1
% End of user PostScript
.66667 .28432 m
.81293 .308 L
s
% Start of user PostScript
3.5 -0.5 6.57154 -0.0205745 MAarrowhead1
% End of user PostScript
.66667 .30902 m
.83333 .30902 L
s
% Start of user PostScript
3.5 0 7. 0 MAarrowhead1
% End of user PostScript
.66667 .33371 m
.81293 .31003 L
s
% Start of user PostScript
3.5 0.5 6.57154 0.0205745 MAarrowhead1
% End of user PostScript
.66667 .35841 m
.75672 .31685 L
s
% Start of user PostScript
3.5 1. 5.39106 0.158529 MAarrowhead1
% End of user PostScript
.66667 .3831 m
.67846 .33383 L
s
% Start of user PostScript
3.5 1.5 3.74758 0.502505 MAarrowhead1
% End of user PostScript
.66667 .40779 m
.59731 .36289 L
s
% Start of user PostScript
3.5 2. 2.04349 1.0907 MAarrowhead1
% End of user PostScript
.66667 .43249 m
.53314 .40293 L
s
% Start of user PostScript
3.5 2.5 0.695997 1.90153 MAarrowhead1
% End of user PostScript
.66667 .45718 m
.50167 .45021 L
s
% Start of user PostScript
3.5 3. 0.0350263 2.85888 MAarrowhead1
% End of user PostScript
.66667 .48188 m
.51059 .4992 L
s
% Start of user PostScript
3.5 3.5 0.222402 3.85078 MAarrowhead1
% End of user PostScript
.66667 .50657 m
.55773 .54395 L
s
% Start of user PostScript
3.5 4. 1.21225 4.7568 MAarrowhead1
% End of user PostScript
.66667 .53126 m
.63153 .57954 L
s
% Start of user PostScript
3.5 4.5 2.76221 5.47753 MAarrowhead1
% End of user PostScript
.66667 .55596 m
.71394 .60332 L
s
% Start of user PostScript
3.5 5. 4.49282 5.95892 MAarrowhead1
% End of user PostScript
.69048 .06207 m
.74451 .01472 L
s
% Start of user PostScript
4. -5. 5.13465 -5.95892 MAarrowhead1
% End of user PostScript
.69048 .08677 m
.65032 .03849 L
s
% Start of user PostScript
4. -4.5 3.15682 -5.47753 MAarrowhead1
% End of user PostScript
.69048 .11146 m
.56597 .07409 L
s
% Start of user PostScript
4. -4. 1.38543 -4.7568 MAarrowhead1
% End of user PostScript
.69048 .13616 m
.5121 .11883 L
s
% Start of user PostScript
4. -3.5 0.254173 -3.85078 MAarrowhead1
% End of user PostScript
.69048 .16085 m
.50191 .16782 L
s
% Start of user PostScript
4. -3. 0.04003 -2.85888 MAarrowhead1
% End of user PostScript
.69048 .18555 m
.53788 .2151 L
s
% Start of user PostScript
4. -2.5 0.795426 -1.90153 MAarrowhead1
% End of user PostScript
.69048 .21024 m
.61121 .25515 L
s
% Start of user PostScript
4. -2. 2.33541 -1.0907 MAarrowhead1
% End of user PostScript
.69048 .23493 m
.70395 .2842 L
s
% Start of user PostScript
4. -1.5 4.28295 -0.502505 MAarrowhead1
% End of user PostScript
.69048 .25963 m
.79339 .30119 L
s
% Start of user PostScript
4. -1. 6.16121 -0.158529 MAarrowhead1
% End of user PostScript
.69048 .28432 m
.85763 .308 L
s
% Start of user PostScript
4. -0.5 7.51033 -0.0205745 MAarrowhead1
% End of user PostScript
.69048 .30902 m
.88095 .30902 L
s
% Start of user PostScript
4. 0 8. 0 MAarrowhead1
% End of user PostScript
.69048 .33371 m
.85763 .31003 L
s
% Start of user PostScript
4. 0.5 7.51033 0.0205745 MAarrowhead1
% End of user PostScript
.69048 .35841 m
.79339 .31685 L
s
% Start of user PostScript
4. 1. 6.16121 0.158529 MAarrowhead1
% End of user PostScript
.69048 .3831 m
.70395 .33383 L
s
% Start of user PostScript
4. 1.5 4.28295 0.502505 MAarrowhead1
% End of user PostScript
.69048 .40779 m
.61121 .36289 L
s
% Start of user PostScript
4. 2. 2.33541 1.0907 MAarrowhead1
% End of user PostScript
.69048 .43249 m
.53788 .40293 L
s
% Start of user PostScript
4. 2.5 0.795426 1.90153 MAarrowhead1
% End of user PostScript
.69048 .45718 m
.50191 .45021 L
s
% Start of user PostScript
4. 3. 0.04003 2.85888 MAarrowhead1
% End of user PostScript
.69048 .48188 m
.5121 .4992 L
s
% Start of user PostScript
4. 3.5 0.254173 3.85078 MAarrowhead1
% End of user PostScript
.69048 .50657 m
.56597 .54395 L
s
% Start of user PostScript
4. 4. 1.38543 4.7568 MAarrowhead1
% End of user PostScript
.69048 .53126 m
.65032 .57954 L
s
% Start of user PostScript
4. 4.5 3.15682 5.47753 MAarrowhead1
% End of user PostScript
.69048 .55596 m
.74451 .60332 L
s
% Start of user PostScript
4. 5. 5.13465 5.95892 MAarrowhead1
% End of user PostScript
.71429 .06207 m
.77507 .01472 L
s
% Start of user PostScript
4.5 -5. 5.77648 -5.95892 MAarrowhead1
% End of user PostScript
.71429 .08677 m
.66912 .03849 L
s
% Start of user PostScript
4.5 -4.5 3.55142 -5.47753 MAarrowhead1
% End of user PostScript
.71429 .11146 m
.57422 .07409 L
s
% Start of user PostScript
4.5 -4. 1.5586 -4.7568 MAarrowhead1
% End of user PostScript
.71429 .13616 m
.51362 .11883 L
s
% Start of user PostScript
4.5 -3.5 0.285945 -3.85078 MAarrowhead1
% End of user PostScript
.71429 .16085 m
.50214 .16782 L
s
% Start of user PostScript
4.5 -3. 0.0450338 -2.85888 MAarrowhead1
% End of user PostScript
.71429 .18555 m
.54261 .2151 L
s
% Start of user PostScript
4.5 -2.5 0.894854 -1.90153 MAarrowhead1
% End of user PostScript
.71429 .21024 m
.62511 .25515 L
s
% Start of user PostScript
4.5 -2. 2.62734 -1.0907 MAarrowhead1
% End of user PostScript
.71429 .23493 m
.72944 .2842 L
s
% Start of user PostScript
4.5 -1.5 4.81832 -0.502505 MAarrowhead1
% End of user PostScript
.71429 .25963 m
.83006 .30119 L
s
% Start of user PostScript
4.5 -1. 6.93136 -0.158529 MAarrowhead1
% End of user PostScript
.71429 .28432 m
.90234 .308 L
s
% Start of user PostScript
4.5 -0.5 8.44912 -0.0205745 MAarrowhead1
% End of user PostScript
.71429 .30902 m
.92857 .30902 L
s
% Start of user PostScript
4.5 0 9. 0 MAarrowhead1
% End of user PostScript
.71429 .33371 m
.90234 .31003 L
s
% Start of user PostScript
4.5 0.5 8.44912 0.0205745 MAarrowhead1
% End of user PostScript
.71429 .35841 m
.83006 .31685 L
s
% Start of user PostScript
4.5 1. 6.93136 0.158529 MAarrowhead1
% End of user PostScript
.71429 .3831 m
.72944 .33383 L
s
% Start of user PostScript
4.5 1.5 4.81832 0.502505 MAarrowhead1
% End of user PostScript
.71429 .40779 m
.62511 .36289 L
s
% Start of user PostScript
4.5 2. 2.62734 1.0907 MAarrowhead1
% End of user PostScript
.71429 .43249 m
.54261 .40293 L
s
% Start of user PostScript
4.5 2.5 0.894854 1.90153 MAarrowhead1
% End of user PostScript
.71429 .45718 m
.50214 .45021 L
s
% Start of user PostScript
4.5 3. 0.0450338 2.85888 MAarrowhead1
% End of user PostScript
.71429 .48188 m
.51362 .4992 L
s
% Start of user PostScript
4.5 3.5 0.285945 3.85078 MAarrowhead1
% End of user PostScript
.71429 .50657 m
.57422 .54395 L
s
% Start of user PostScript
4.5 4. 1.5586 4.7568 MAarrowhead1
% End of user PostScript
.71429 .53126 m
.66912 .57954 L
s
% Start of user PostScript
4.5 4.5 3.55142 5.47753 MAarrowhead1
% End of user PostScript
.71429 .55596 m
.77507 .60332 L
s
% Start of user PostScript
4.5 5. 5.77648 5.95892 MAarrowhead1
% End of user PostScript
.7381 .06207 m
.80563 .01472 L
s
% Start of user PostScript
5. -5. 6.41831 -5.95892 MAarrowhead1
% End of user PostScript
.7381 .08677 m
.68791 .03849 L
s
% Start of user PostScript
5. -4.5 3.94602 -5.47753 MAarrowhead1
% End of user PostScript
.7381 .11146 m
.58247 .07409 L
s
% Start of user PostScript
5. -4. 1.73178 -4.7568 MAarrowhead1
% End of user PostScript
.7381 .13616 m
.51513 .11883 L
s
% Start of user PostScript
5. -3.5 0.317717 -3.85078 MAarrowhead1
% End of user PostScript
.7381 .16085 m
.50238 .16782 L
s
% Start of user PostScript
5. -3. 0.0500375 -2.85888 MAarrowhead1
% End of user PostScript
.7381 .18555 m
.54735 .2151 L
s
% Start of user PostScript
5. -2.5 0.994282 -1.90153 MAarrowhead1
% End of user PostScript
.7381 .21024 m
.63901 .25515 L
s
% Start of user PostScript
5. -2. 2.91927 -1.0907 MAarrowhead1
% End of user PostScript
.7381 .23493 m
.75494 .2842 L
s
% Start of user PostScript
5. -1.5 5.35369 -0.502505 MAarrowhead1
% End of user PostScript
.7381 .25963 m
.86674 .30119 L
s
% Start of user PostScript
5. -1. 7.70151 -0.158529 MAarrowhead1
% End of user PostScript
.7381 .28432 m
.94704 .308 L
s
% Start of user PostScript
5. -0.5 9.38791 -0.0205745 MAarrowhead1
% End of user PostScript
.7381 .30902 m
.97619 .30902 L
s
% Start of user PostScript
5. 0 10. 0 MAarrowhead1
% End of user PostScript
.7381 .33371 m
.94704 .31003 L
s
% Start of user PostScript
5. 0.5 9.38791 0.0205745 MAarrowhead1
% End of user PostScript
.7381 .35841 m
.86674 .31685 L
s
% Start of user PostScript
5. 1. 7.70151 0.158529 MAarrowhead1
% End of user PostScript
.7381 .3831 m
.75494 .33383 L
s
% Start of user PostScript
5. 1.5 5.35369 0.502505 MAarrowhead1
% End of user PostScript
.7381 .40779 m
.63901 .36289 L
s
% Start of user PostScript
5. 2. 2.91927 1.0907 MAarrowhead1
% End of user PostScript
.7381 .43249 m
.54735 .40293 L
s
% Start of user PostScript
5. 2.5 0.994282 1.90153 MAarrowhead1
% End of user PostScript
.7381 .45718 m
.50238 .45021 L
s
% Start of user PostScript
5. 3. 0.0500375 2.85888 MAarrowhead1
% End of user PostScript
.7381 .48188 m
.51513 .4992 L
s
% Start of user PostScript
5. 3.5 0.317717 3.85078 MAarrowhead1
% End of user PostScript
.7381 .50657 m
.58247 .54395 L
s
% Start of user PostScript
5. 4. 1.73178 4.7568 MAarrowhead1
% End of user PostScript
.7381 .53126 m
.68791 .57954 L
s
% Start of user PostScript
5. 4.5 3.94602 5.47753 MAarrowhead1
% End of user PostScript
.7381 .55596 m
.80563 .60332 L
s
% Start of user PostScript
5. 5. 6.41831 5.95892 MAarrowhead1
% End of user PostScript
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{437, 378},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:?0002=b000`400?l00000o`00003oo`3ooooo
0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo
003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0
ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool0
0?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3o
oonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00
o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oo
oi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o
0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0oooo
T@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0
ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA
0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3o
oooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40
oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?oo
ool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3o
ool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0oooo
o`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?oo
o`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo
0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo
003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0
ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool0
0?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3o
oonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00
o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooom80?oo
o`030000003oool0oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000oooo0?ooo`3o0?ooodH0
oooo003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3ooom80?ooo`030000003o
ool0oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?oo
ocX0oooo00D0e9/0000000000000002K0=Coo`090?ooo`030000003oool0oooo0?l0ooooAP3oool0
0?l0oooo>@3oool01P3Z^W8009_D0?ooo`3oool0omBK002Ke0T0oooo00<000000?ooo`3oool0o`3o
oom60?ooo`00o`3ooolh0?ooo`030?ooe02K0000VmCo0080oooo00<0oooD09]b^P3oool0203oool0
0`000000oooo0?ooo`3o0?ooodH0oooo003o0?ooocP0oooo00L0omBK001bLP2K09/0e?oo0?ooo`3Z
^W8009_D00T0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3oool_0?ooo`030;Yb00000000
000000<0000000H007:j0?ooo`3oool0onZj079b^P3oe9/200000003001b^P3oool0oooo00P0oooo
1@00003o0?oood@0oooo001o0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`0A0?ooo`070?l0003oool0oooo0?ooo`3oom@0V`2K0=Coo`0=0?ooo`03
0?l0003oool0oooo0140oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo0140oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo0140oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0A0?ooo`03
0?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0O@3oool00800oooo0P3o000B0?ooo`80o`00
4P3oool20?l00180oooo0P3o000B0?ooo`030?l0003oool0oooo0100oooo0P3o000B0?ooo`80o`00
4P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0
0P3oool00`3DV`00L[[Z0?ooo`0<0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0
403oool20?l00180oooo0P3o000B0?ooo`80o`004P3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0
003oool0oooo0100oooo0P3o000B0?ooo`80o`004P3oool20?l00180oooo0P3o00200?ooo`00P@3o
ool30?l00140oooo0`3o000A0?ooo`80o`004@3oool30?l00140oooo0P3o000B0?ooo`80o`004P3o
ool00`3o0000oooo0?ooo`0@0?ooo`80o`004P3oool20?l00180oooo0P3o00030?ooo`030?ooe02K
000009_D00`0oooo00<0o`000?ooo`3oool0403oool20?l00180oooo0P3o000B0?ooo`030?l0003o
ool0oooo0100oooo0P3o000B0?ooo`80o`004P3oool20?l00140oooo0P3o000B0?ooo`80o`004@3o
ool30?l00140oooo0`3o00210?ooo`00PP3oool40?l00100oooo103o000@0?ooo`<0o`00403oool3
0?l00140oooo0`3o000@0?ooo`<0o`004@3oool20?l00140oooo0P3o000B0?ooo`80o`004P3oool2
0?l000D0oooo00@0e9/000000000000007:j203oool20?l00180oooo0P3o000A0?ooo`80o`004P3o
ool20?l00140oooo0`3o000@0?ooo`<0o`004@3oool30?l00140oooo0P3o000A0?ooo`<0o`00403o
ool40?l00100oooo103o00220?ooo`00P`3oool50?l000l0oooo1@3o000>0?ooo`D0o`003`3oool4
0?l000l0oooo103o000@0?ooo`<0o`00403oool30?l00140oooo0P3o000B0?ooo`030?l0003oool0
oooo0100oooo0P3o000A0?ooo`<0o`004@3oool20?l00140oooo0P3o000A0?ooo`<0o`004@3oool2
0?l00100oooo103o000@0?ooo`<0o`00403oool40?l000l0oooo1@3o000>0?ooo`D0o`003`3oool5
0?l008<0oooo00250?ooo`@0o`003`3oool50?l000h0oooo1@3o000?0?ooo`@0o`003`3oool40?l0
00l0oooo103o000?0?ooo`<0o`004@3oool20?l00180oooo0P3o000A0?ooo`<0o`00403oool30?l0
0100oooo0`3o000@0?ooo`<0o`004@3oool30?l00100oooo0`3o000?0?ooo`@0o`00403oool30?l0
0100oooo103o000?0?ooo`D0o`003P3oool50?l000h0oooo1@3o00250?ooo`00QP3oool30?l00100
oooo0`3o000@0?ooo`<0o`00403oool30?l00100oooo0`3o000A0?ooo`80o`004@3oool30?l00100
oooo0`3o000A0?ooo`80o`004@3oool30?l00100oooo0`3o000@0?ooo`<0o`00403oool30?l00100
oooo0`3o000@0?ooo`<0o`004@3oool30?l00100oooo0`3o000@0?ooo`<0o`004@3oool30?l00100
oooo0`3o000@0?ooo`<0o`00QP3oool008L0oooo00<0o`000?ooo`3o0000403oool00`3o0000oooo
0?l0000@0?ooo`030?l0003oool0o`000100oooo00<0o`000?ooo`3o0000403oool00`3o0000oooo
0?l0000@0?ooo`030?l0003oool0o`000100oooo0`3o000@0?ooo`<0o`004P3oool00`3o0000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo0P3o000A0?ooo`80o`004@3oool20?l00140oooo
0P3o000A0?ooo`80o`004@3oool00`3o0000oooo0?l0000@0?ooo`030?l0003oool0o`000100oooo
00<0o`000?ooo`3o0000Q`3oool008X0oooo0P3o000A0?ooo`030?l0003oool0oooo0100oooo00<0
o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo00<0
o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo00<0
o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo00<0
o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00l0oooo00<0
o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo00<0
o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00l0oooo0P3o
002:0?ooo`00S03oool00`3o0000oooo0?ooo`0?0?ooo`80o`004@3oool00`3o0000oooo0?ooo`0@
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0@
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0?
0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0@
0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0?
0?ooo`80o`004@3oool20?l00140oooo00<0o`000?ooo`3oool0RP3oool008d0oooo00<0o`000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0100oooo00<0o`000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0100oooo00<0o`000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0100oooo00<0o`000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo08/0oooo002>0?ooo`80
o`004@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0?0?ooo`80o`00SP3oool00900oooo00<0o`000?ooo`3oool0
3`3oool20?l00100oooo0P3o000A0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0
403oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00l0oooo0P3o000A0?ooo`030?l0
003oool0oooo08h0oooo002A0?ooo`80o`004@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003o
ool0oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo00l0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003o
ool0oooo0100oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003o
ool0oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0?0?ooo`80o`00T@3o
ool009<0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo0940oooo002D0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o
0000oooo0?ooo`0?0?ooo`030?l0003oool0o`0000/0oooo00D0o`000?ooo`3oool0oooo0?l00007
0?ooo`030?l0003oool0oooo00L0oooo00@0o`000?ooo`3oool0o`002`3oool00`3o0000oooo0?l0
00090?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`090?ooo`80o`002P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool02P3oool00`3o00000000000000090?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`80o`002`3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool0103o0000oooo0?oo
o`3o000;0?ooo`040?l0003oool0oooo0?l000P0oooo00<0o`000?ooo`3oool01P3oool0103o0000
oooo0?ooo`3o000<0?ooo`030?l0003oool0o`000140oooo00<0o`000?ooo`3oool03`3oool00`3o
0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0980oooo002E0?ooo`80o`00403oool20?l00100
oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0o`0000/0
oooo0P3o00020?ooo`030?l0003oool0oooo00D0oooo0P3o00080?ooo`030?l0003oool0oooo0080
o`002`3oool00`3o0000oooo0?l000090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
00002`3oool20?l00080oooo00<0o`000?ooo`3oool01@3oool20?l000P0oooo00<0o`000?ooo`3o
ool00P3o000:0?ooo`80o`0000<0oooo0?l0003oool01`3oool20?l000H0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00h0oooo0P3o000@0?ooo`80
o`00403oool20?l009D0oooo002G0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0
3P3oool00`3o0000oooo0?ooo`0<0?ooo`80o`0000<0oooo0?l0003oool0203oool20?l000D0oooo
00<0o`000?ooo`3oool00P3oool20?l000/0oooo0P3o000:0?ooo`80o`000`3oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00@0o`000?ooo`3oool0o`002`3oool20?l00003
0?ooo`3o0000oooo00L0oooo0P3o00060?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`090?ooo`80o`000`3oool00`3o0000oooo0?ooo`040?ooo`80
o`002@3oool0103o0000oooo0?l0003o000;0?ooo`040?l0003oool0oooo0?l000P0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo0P3o000:
0?ooo`80o`00103oool00`3o0000oooo0?ooo`030?ooo`80o`002P3oool30?l000h0oooo00<0o`00
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo09D0oooo002H0?oo
o`80o`00403oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00X0oooo0`3o00020?oo
o`030?l0003oool0oooo00@0oooo0`3o00070?ooo`030?l0003oool0oooo0080o`002`3oool30?l0
00T0oooo0`3o00040?ooo`030?l0003oool0oooo00<0oooo0P3o000:0?ooo`<0o`002`3oool20?l0
00030?ooo`3o0000oooo00L0oooo0P3o00060?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`090?ooo`80o`000`3oool00`3o0000oooo0?ooo`040?oo
o`80o`002@3oool0103o0000oooo0?l0003o000;0?ooo`<0o`002@3oool20?l000H0oooo00<0o`00
0?ooo`3oool00P3oool20?l000X0oooo0P3o000:0?ooo`<0o`000P3oool00`3o0000oooo0?ooo`05
0?ooo`<0o`001`3oool00`3o0000oooo0?ooo`030?l000/0oooo00<0o`000?ooo`3oool03`3oool0
0`3o0000oooo0?ooo`0>0?ooo`80o`00V03oool009X0oooo00<0o`000?ooo`3oool03P3oool20?l0
00l0oooo0P3o00090?ooo`<0o`00103oool00`3o0000oooo0?ooo`020?ooo`<0o`002@3oool40?l0
00X0oooo103o00090?ooo`80o`001@3oool00`3o0000oooo0?ooo`020?ooo`<0o`002P3oool30?l0
00X0oooo0P3o00030?ooo`030?l0003oool0oooo00D0oooo0P3o00060?ooo`040?l0003oool0oooo
0?ooo`<0o`002P3oool30?l000X0oooo0P3o00030?ooo`030?l0003oool0oooo00D0oooo0P3o0007
0?ooo`040?l0003oool0oooo0?ooo`80o`002P3oool30?l000X0oooo0P3o00040?ooo`030?l0003o
ool0oooo00@0oooo0P3o00090?ooo`<0o`002P3oool40?l000P0oooo103o00050?ooo`040?l0003o
ool0oooo0?ooo`@0o`002@3oool00`3o0000oooo0?ooo`0>0?ooo`80o`00403oool00`3o0000oooo
0?ooo`2H0?ooo`00V`3oool20?l00100oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?oo
o`040?ooo`@0o`001P3oool00`3o0000oooo0?ooo`040?l000T0oooo0`3o000:0?ooo`<0o`000P3o
ool00`3o0000oooo0?ooo`050?ooo`<0o`001P3oool0103o0000oooo0?ooo`3oool30?l000X0oooo
0`3o000:0?ooo`80o`000`3oool00`3o0000oooo0?ooo`050?ooo`80o`001`3oool00`3o0000oooo
0?ooo`030?l000X0oooo0`3o000:0?ooo`80o`000`3oool00`3o0000oooo0?ooo`050?ooo`80o`00
1`3oool0103o0000oooo0?ooo`3oool20?l000X0oooo0`3o000:0?ooo`80o`000`3oool00`3o0000
oooo0?ooo`050?ooo`80o`00203oool00`3o0000oooo0?l000020?l000T0oooo103o00090?ooo`@0
o`000`3oool00`3o0000oooo0?ooo`030?ooo`@0o`001`3oool00`3o0000oooo0?ooo`0>0?ooo`03
0?l0003oool0oooo00h0oooo0P3o002K0?ooo`00W@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00h0oooo00<0o`000?ooo`3oool00P3oool40?l000P0oooo1@3o00090?ooo`@0o`00
2@3oool40?l000<0oooo00<0o`000?ooo`3oool00`3oool30?l000P0oooo00<0o`000?ooo`3o0000
0P3o000:0?ooo`<0o`002P3oool30?l000<0oooo00<0o`000?ooo`3oool0103oool30?l000L0oooo
00<0o`000?ooo`3oool00`3o000:0?ooo`<0o`002P3oool30?l00080oooo00<0o`000?ooo`3oool0
1@3oool30?l000H0oooo00@0o`000?ooo`3oool0oooo0`3o000:0?ooo`<0o`002P3oool20?l00080
oooo00<0o`000?ooo`3oool01P3oool20?l000H0oooo00<0o`000?ooo`3oool0103o00090?ooo`@0
o`002@3oool40?l000030?ooo`3o0000oooo00H0oooo103o00050?ooo`030?l0003oool0oooo00h0
oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`2K0?ooo`00WP3oool00`3o0000oooo
0?ooo`0>0?ooo`80o`003`3oool00`3o0000oooo0?ooo`020?ooo`<0o`002@3oool40?l000T0oooo
103o000:0?ooo`80o`001@3oool00`3o0000oooo0?ooo`030?ooo`80o`00203oool00`3o0000oooo
0?l000020?l000/0oooo0P3o000:0?ooo`<0o`000`3oool00`3o0000oooo0?ooo`040?ooo`<0o`00
1`3oool00`3o0000oooo0?ooo`030?l000X0oooo0`3o000:0?ooo`<0o`0000<0oooo0?l0003oool0
1`3oool30?l000H0oooo00@0o`000?ooo`3oool0oooo0`3o000:0?ooo`80o`002`3oool20?l00003
0?ooo`3o0000oooo00P0oooo0P3o00050?ooo`030?l0003oool0oooo0080oooo0`3o00090?ooo`@0
o`002@3oool50?l000P0oooo103o00030?ooo`80o`003`3oool20?l00100oooo00<0o`000?ooo`3o
ool0W03oool009l0oooo0P3o000@0?ooo`030?l0003oool0oooo00d0oooo00H0o`000?ooo`3oool0
o`000?ooo`3o000:0?ooo`<0o`002@3oool01P3o0000oooo0?ooo`3o0000oooo0?l000P0oooo00<0
o`000?ooo`3o00001@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo0P3o
000<0?ooo`040?l0003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00@0o`000?ooo`3oool0o`003@3oool00`3o0000
oooo0?ooo`0:0?ooo`040?l0003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o0000303oool00`3o
0000oooo0?l0000;0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool0103o
0000oooo0?ooo`3o00070?ooo`050?l0003oool0o`000?ooo`3o00002P3oool00`3o0000oooo0?l0
000:0?ooo`060?l0003oool0oooo0?l0003oool0o`00403oool00`3o0000oooo0?ooo`0>0?ooo`80
o`00W`3oool00:40oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0=0?ooo`80o`00
303oool0103o0000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`060?ooo`040?l0003oool0oooo0?l000`0oooo00<0o`000?oo
o`3oool02`3oool0103o0000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`040?l0003oool0oooo0?l000d0oooo00<0
o`000?ooo`3oool02P3oool0103o0000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`070?ooo`040?l0003oool0oooo0?l000`0
oooo00<0o`000?ooo`3oool02P3oool01@3o0000oooo0?ooo`3oool0o`0000P0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3o00003@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?oo
o`3oool0W`3oool00:80oooo0P3o000?0?ooo`030?l0003oool0oooo00`0oooo0P3o000;0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?l0000<0?ooo`80
o`00303oool0103o0000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`040?l0003oool0oooo0?l000d0oooo00<0o`00
0?ooo`3oool02P3oool0103o0000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`070?ooo`040?l0003oool0oooo0?l000/0oooo
0P3o000=0?ooo`030?l0003oool0o`0000X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`03
0?l0003oool0o`0000h0oooo00<0o`000?ooo`3oool03@3oool20?l00:80oooo002T0?ooo`030?l0
003oool0oooo00d0oooo0P3o000;0?ooo`040?l0003oool0oooo0?l000T0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00D0o`000?ooo`3o
ool0oooo0?l0000;0?ooo`80o`00303oool00`3o0000oooo0?l0000;0?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool01`3oool0103o0000oooo0?ooo`3o000=0?ooo`030?l0003oool0
oooo00X0oooo00@0o`000?ooo`3oool0o`002@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool01@3o0000oooo0?ooo`3oool0o`0000/0oooo
00<0o`000?ooo`3o00003@3oool20?l000/0oooo00@0o`000?ooo`3oool0o`002@3oool00`3o0000
oooo0?ooo`040?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool01@3o0000
oooo0?ooo`3oool0o`0000/0oooo0P3o000?0?ooo`030?l0003oool0oooo0:80oooo002U0?ooo`80
o`003`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo0080oooo0P3o00060?ooo`03
0?l0003oool0oooo00H0oooo00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`030?l0003oool0o`00
00`0oooo0P3o000<0?ooo`040?l0003oool0oooo0?l000X0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`070?ooo`040?l0003oool0oooo0?l000d0oooo00<0o`000?ooo`3oool02P3o
ool0103o0000oooo0?ooo`3o000:0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0
1`3oool0103o0000oooo0?ooo`3o000=0?ooo`030?l0003oool0oooo00/0oooo0P3o000;0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0=0?ooo`80
o`00Y@3oool00:L0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`050?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0o`0000`0oooo00<0o`000?ooo`3o0000303oool00`3o0000oooo0?l0000:0?ooo`050?l0
003oool0oooo0?ooo`3o00002@3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0
oooo00<0o`000?ooo`3o00003@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0o`0000/0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`050?l0003oool0oooo0?oo
o`3o00002`3oool00`3o0000oooo0?l0000<0?ooo`80o`00303oool0103o0000oooo0?ooo`3o0009
0?ooo`030?l0003oool0oooo0080oooo0P3o00070?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`2U0?ooo`00Z03oool00`3o0000oooo0?ooo`0=0?oo
o`80o`00103oool00`3o0000oooo0?ooo`070?ooo`040?l0003oool0oooo0?l000`0oooo0P3o000=
0?ooo`030?l0003oool0oooo00X0oooo00D0o`000?ooo`3oool0oooo0?l000090?ooo`030?l0003o
ool0oooo0080oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool01@3o0000oooo0?ooo`3oool0o`0000/0oooo
00<0o`000?ooo`3o00003@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0o`0000/0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool0203oool0103o0000oooo0?ooo`3o000<0?ooo`80o`00303oool00`3o0000
oooo0?l0000;0?ooo`040?l0003oool0oooo0?l000X0oooo00<0o`000?ooo`3oool00P3oool20?l0
00l0oooo00<0o`000?ooo`3oool0YP3oool00:T0oooo0P3o000?0?ooo`040?l0003oool0oooo0?l0
00/0oooo0P3o000=0?ooo`80o`00303oool00`3o0000oooo0?l0000;0?ooo`050?l0003oool0oooo
0?ooo`3o0000203oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00D0oooo00<0o`00
0?ooo`3oool01P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00@0o`00
0?ooo`3oool0o`002`3oool00`3o0000oooo0?l0000=0?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3o00002`3oool01@3o0000oooo0?ooo`3oool0o`0000X0oooo00<0o`000?ooo`3oool0
0P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
0`3oool00`3o0000oooo0?ooo`070?ooo`050?l0003oool0oooo0?ooo`3o00002P3oool0103o0000
oooo0?ooo`3o000<0?ooo`030?l0003oool0oooo00/0oooo0P3o000<0?ooo`040?l0003oool0oooo
0?l000l0oooo0P3o002Y0?ooo`00Z`3oool00`3o0000oooo0?ooo`0=0?ooo`80o`00303oool20?l0
00`0oooo00@0o`000?ooo`3oool0o`002P3oool01@3o0000oooo0?ooo`3oool0o`0000T0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo00<0
o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool0203oool0103o0000oooo0?ooo`3o000;0?ooo`80o`003P3oool00`3o00000000
0000000:0?ooo`030?l0003oool0o`0000/0oooo00D0o`000?ooo`3oool0oooo0?l0000:0?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00L0oooo00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`030?l0003oool0o`00
00`0oooo0P3o000=0?ooo`80o`003`3oool00`3o0000oooo0?ooo`2Y0?ooo`00^P3oool00`3o0000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0^03oool00;T0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00`0oooo
00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00X0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00`0oooo
00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0;L0oooo
002h0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?oo
o`0:0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?oo
o`2f0?ooo`00]`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool0]@3oool00;H0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo0;@0oooo002e0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`2c0?ooo`00]03oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool0/P3oool00;<0oooo00<0o`000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo303o00000`3oool0o`000?l0
00030?l00080oooo0`3o00020?ooo`<0o`000P3oool0103o0000oooo0?l0003o00030?ooo`80o`00
1@3oool20?l000<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool01P3o0000oooo0?ooo`3o0000oooo0?l0
00@0oooo0P3o00040?ooo`<0o`000P3oool30?l000<0oooo0`3o00020?ooo`X0o`0000<0oooo0?l0
003o0000103o000>0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`2a0?ooo`00/P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0
oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0
oooo00<0o`000?ooo`3oool00`3ooolT0?l000030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o
00000P3o00040?ooo`80o`0000D0oooo0?l0003oool0oooo0?l000040?ooo`80o`001@3oool00`3o
0000oooo0?ooo`020?ooo`80o`001@3oool00`3o0000oooo0?l000020?ooo`80o`000`3oool40?l0
0080oooo:P3o00040?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`2`0?ooo`00/@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0
oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0
oooo=03o00030?ooo`<0o`000P3oool40?l000@0oooo0P3o00050?ooo`030?l0003oool0oooo0080
oooo0P3o00050?ooo`<0o`000`3oool30?l00080oooo1P3o00000`3oool0o`000?l0000/0?l000d0
oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0
oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`2_0?ooo`00/03oool00`3o0000oooo
0?ooo`0=0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo
0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo=03o00020?ooo`@0o`000P3oool40?l000@0oooo
0P3o00050?ooo`80o`001@3oool20?l000D0oooo0`3o00020?ooo`D0o`000P3ooolc0?l000h0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo
00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`2^0?ooo`00[`3oool00`3o0000oooo0?oo
o`0=0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo00d0oooo9@3o00000`3oool0o`000?l000040?l00080oooo103o
00030?ooo`@0o`000`3oool40?l000@0oooo0P3o00050?ooo`80o`001@3oool30?l000@0oooo0`3o
00030?ooo`D0o`000P3oool50?l00080oooo1@3o00000`3oool0o`000?l0000R0?l000030?ooo`3o
0000oooo00d0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo00`0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`2]0?ooo`00[P3oool0
0`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo903o00030?ooo`@0o`000`3oool4
0?l000@0oooo0`3o00040?ooo`<0o`001@3oool20?l000D0oooo0P3o00050?ooo`80o`001P3oool2
0?l000@0oooo103o00030?ooo`@0o`000`3oool50?l00080oooo9@3o000=0?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool0[03oool00:d0oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`090?ooo`D0o`000P3oool70?l000030?ooo`3o0000o`0000<0o`000P3oool50?l0
0080oooo1`3o00000`3oool0o`000?ooo`020?ooo`80o`0000<0oooo0?l0003oool00P3oool30?l0
00030?ooo`3o0000oooo00<0oooo00<0o`000?ooo`3o00001@3oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`050?oo
o`80o`00103oool0103o0000oooo0?ooo`3o00040?ooo`040?l0003oool0o`000?l000<0oooo00<0
o`000?ooo`3oool00P3o00020?ooo`80o`0000<0oooo0?l0003o0000103o00030?ooo`@0o`000P3o
ool60?l000030?ooo`3o0000o`0000D0o`000P3oool50?l000X0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`2[0?ooo`00[03oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo00D0oooo103o00030?ooo`P0o`000P3oool40?l000040?ooo`3o0000oooo0?ooo`<0o`001@3o
ool30?l00080oooo00<0o`000?ooo`3oool00P3oool20?l000H0oooo00@0o`000?ooo`3oool0o`00
1@3oool00`3o0000oooo0?ooo`050?ooo`80o`001P3oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?l000070?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3o00001`3oool20?l000@0oooo00<0o`000?ooo`3o0000
0P3o00050?ooo`@0o`0000@0oooo0?l0003oool0oooo103o00000`3oool0o`000?l000060?l000@0
oooo103o00060?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0ZP3oool00:/0oooo
00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00d0oooo
00<0o`000?ooo`3oool0303oool0103o0000oooo0?ooo`3oool50?l000@0oooo103o00030?ooo`H0
o`001@3oool30?l000H0oooo0P3o00050?ooo`030?l0003oool0o`000080o`001P3oool20?l000<0
oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0o`0000H0
oooo00<0o`000?ooo`3oool01P3oool00`3o00000000000000050?ooo`030?l0003oool0oooo00@0
oooo00@0o`000?ooo`3oool0o`001`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
0080o`001`3oool30?l000030?ooo`3o0000oooo00<0oooo0P3o00070?ooo`<0o`001@3oool50?l0
00<0oooo103o00050?ooo`D0o`000P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
00`0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
0:T0oooo003Y0?ooo`@0o`001@3oool40?l000H0oooo0`3o00060?ooo`<0o`001P3oool30?l000L0
oooo0P3o00070?ooo`80o`00203oool20?l000L0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`060?ooo`80o`001`3oool20?l000P0oooo0P3o00060?ooo`<0o`001`3oool30?l000D0
oooo103o00050?ooo`@0o`001P3oool40?l00>T0oooo003U0?ooo`@0o`001P3oool30?l000L0oooo
0`3o00060?ooo`<0o`001`3oool20?l000P0oooo0P3o00080?ooo`030?l0003oool0oooo00L0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`80o`001`3oool20?l000P0oooo
0`3o00060?ooo`<0o`001P3oool40?l000H0oooo103o003U0?ooo`00h@3oool40?l000H0oooo103o
00060?ooo`@0o`001P3oool30?l000L0oooo0`3o00080?ooo`80o`00203oool20?l000T0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool01P3oool20?l000T0oooo0P3o00070?ooo`<0o`00203oool30?l000H0oooo0`3o
00070?ooo`@0o`001P3oool40?l00>40oooo003L0?ooo`D0o`001P3oool40?l000L0oooo0`3o0008
0?ooo`80o`00203oool20?l000T0oooo0P3o00080?ooo`80o`002@3oool20?l000T0oooo00<0o`00
0?ooo`3oool01`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`80o`00203oool20?l000T0oooo0P3o0008
0?ooo`80o`002@3oool20?l000L0oooo103o00070?ooo`<0o`001`3oool50?l00=`0oooo003H0?oo
o`@0o`001`3oool40?l000L0oooo103o00080?ooo`<0o`001`3oool30?l000T0oooo0P3o00080?oo
o`80o`002P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00T0oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`070?ooo`80o`002@3oool20?l000P0oooo0`3o00080?oo
o`<0o`00203oool30?l000L0oooo103o00080?ooo`@0o`00f03oool00=@0oooo103o00080?ooo`<0
o`00203oool30?l000T0oooo0`3o00080?ooo`80o`002P3oool20?l000T0oooo00<0o`000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool02@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3o
ool0203oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo0P3o00090?ooo`80
o`002@3oool30?l000P0oooo0`3o00080?ooo`@0o`00203oool40?l00=@0oooo003@0?ooo`@0o`00
203oool40?l000P0oooo0`3o00090?ooo`<0o`00203oool30?l000X0oooo0P3o00090?ooo`80o`00
2P3oool20?l000X0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`030?l0
003oool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`80o`00
2@3oool20?l000X0oooo0P3o00090?ooo`<0o`002@3oool30?l000P0oooo103o00080?ooo`@0o`00
203oool40?l00=00oooo003;0?ooo`D0o`00203oool40?l000P0oooo103o00090?ooo`<0o`002@3o
ool20?l000X0oooo0`3o00090?ooo`80o`002`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003o
ool0oooo00T0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`080?ooo`80o`002P3o
ool30?l000T0oooo0P3o000:0?ooo`<0o`002@3oool30?l000T0oooo103o00080?ooo`D0o`00b`3o
ool00<L0oooo103o00090?ooo`@0o`002@3oool30?l000X0oooo0`3o00090?ooo`<0o`002P3oool2
0?l000/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo00X0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo00X0oooo0P3o00090?ooo`<0o`002P3oool30?l000T0oooo103o00090?ooo`@0o`002@3oool4
0?l00<L0oooo00330?ooo`@0o`002@3oool40?l000T0oooo103o000:0?ooo`<0o`002@3oool30?l0
00/0oooo0P3o000;0?ooo`80o`00303oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00T0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo
00/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`090?ooo`80o`00303oool20?l0
00X0oooo0`3o000:0?ooo`<0o`002P3oool30?l000X0oooo0`3o000:0?ooo`@0o`00``3oool00;l0
oooo103o000:0?ooo`<0o`002P3oool30?l000/0oooo0`3o000:0?ooo`80o`00303oool20?l000/0
oooo0P3o000<0?ooo`80o`00303oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0
oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00X0
oooo0P3o000;0?ooo`80o`00303oool20?l000/0oooo0P3o000;0?ooo`<0o`002P3oool30?l000X0
oooo103o000:0?ooo`@0o`00_`3oool00;X0oooo1@3o000:0?ooo`@0o`002@3oool40?l000/0oooo
0`3o000:0?ooo`<0o`00303oool20?l000/0oooo0P3o000=0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00X0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00X0oooo
0P3o000<0?ooo`80o`002`3oool30?l000/0oooo0`3o000:0?ooo`@0o`002P3oool40?l000X0oooo
1@3o002j0?ooo`00]P3oool40?l000/0oooo103o000:0?ooo`<0o`00303oool30?l000/0oooo0P3o
000=0?ooo`80o`00303oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<0
o`000?ooo`3oool02`3oool00`3o0000onZj078000020000000309_Do`3oool0oooo00L0oooo00<0
o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0
o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`80o`00303oool20?l000`0oooo0`3o
000;0?ooo`<0o`002`3oool40?l000/0oooo103o002f0?ooo`00/P3oool40?l000/0oooo103o000;
0?ooo`<0o`00303oool30?l000/0oooo0`3o000=0?ooo`80o`00303oool20?l000d0oooo0P3o000>
0?ooo`030?l0003oool0oooo00/0oooo00D0o`000?ooo`3oool0e9/009_Do`0:0?ooo`030?l0003o
ool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0<0?ooo`80o`00303o
ool20?l000d0oooo0P3o000<0?ooo`<0o`00303oool30?l000/0oooo0`3o000<0?ooo`@0o`002`3o
ool40?l00;80oooo002^0?ooo`@0o`002`3oool40?l000/0oooo103o000<0?ooo`<0o`00303oool2
0?l000h0oooo0P3o000<0?ooo`80o`003P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo00/0oooo00H0o`000?ooo`3oool0oooo0=BK002Ke?l:0?ooo`030?l0003oool0oooo00`0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00/0oooo
0P3o000=0?ooo`80o`003@3oool20?l000d0oooo0`3o000;0?ooo`@0o`00303oool40?l000/0oooo
103o002^0?ooo`00Z`3oool30?l000d0oooo0P3o000=0?ooo`80o`003P3oool20?l000d0oooo0P3o
000>0?ooo`80o`003@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0
o`000?ooo`3oool0303oool00`3o00000000000000030000000309_Do`3oool0oooo00L0oooo00<0
o`000000000000000P00000:0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo0P3o000=0?ooo`80o`003P3o
ool20?l000d0oooo0P3o000>0?ooo`80o`003@3oool30?l00:/0oooo003o0?ooobl0oooo00<0^W80
0000000000000`0000002@00L[X0oooo0?ooo`3oe9/0002K0=Coo`3oool0e9/009_Do`0:0?ooo`03
0000003oool0oooo0?l0ooooAP3oool00?l0oooo>@3oool01@3Z^W8009_D0?ooo`3DV`00VmCo00X0
oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3ooolP0?ooo`/0o`003`3oool0102jLP00L[[Z
0=BK002Ke?l:0?ooo`030000003oool0oooo01X0oooo2`3o003o0?ooob40oooo003o0?ooob00oooo
6@3o00001@3oool0onZj0780LP1bLP00VmCo00X0oooo00<000000?ooo`3oool03@3ooolH0?l00?l0
oooo8@3oool00?l0oooo803ooom@0?l00?l0oooo8@3oool00?l0oooo803ooolY0?l000030?ooo`3o
0000o`0002@0o`00o`3ooolQ0?ooo`00o`3ooolM0?ooobT0o`0000@0oooo0?l0003o0000oooo:P3o
003o0?oooad0oooo003o0?oooa00oooo<P3o00000`3oool0o`000?l000030?ooo`070?l0003oool0
oooo0?l0003oool0o`000?ooo`0b0?l00?l0oooo403oool00?l0oooo0`3ooolg0?l000040?ooo`3o
0000o`000?l000<0oooo0P3o00050?ooo`030?l0003oool0oooo00<0oooo00@0o`000?ooo`3oool0
oooo?03o003o0?ooo`<0oooo003e0?oooch0o`0000@0oooo0?l0003o0000oooo0`3o00050?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`040?ooo`<0
o`0000@0oooo0?l0003o0000oooo?P3o003e0?ooo`00i`3oool_0?l000030?ooo`3o0000o`0000D0
o`000P3oool70?l000040?ooo`3o0000o`000?ooo`@0o`001@3oool30?l000L0oooo00<0o`000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`80o`001`3oool30?l000D0oooo103o00000`3o
ool0o`000?l000070?l000<0oooo1`3o00000`3oool0o`000?l0000]0?l00>L0oooo003J0?ooob00
o`0000<0oooo0?l0003o00001`3o00020?ooo`P0o`000`3oool60?l000@0oooo203o00040?ooo`@0
o`001`3oool20?l000P0oooo0P3o00090?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3o
ool01`3oool20?l000L0oooo103o00030?ooo`P0o`001@3oool60?l000<0oooo203o00020?ooobX0
o`00fP3oool00<d0oooo8`3o00020?ooo`T0o`000`3oool80?l000@0oooo1`3o00050?ooo`D0o`00
203oool40?l000P0oooo0`3o00090?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`080?ooo`<0o`00203oool40?l000L0oooo1@3o00060?ooo`L0o`00
103oool80?l000<0oooo2@3o00020?ooo`X0o`0000<0oooo0?l0003o00005P3o003=0?ooo`00_`3o
oolJ0?l000030?ooo`3o0000o`0000T0o`000`3oool:0?l000@0oooo203o00050?ooo`L0o`001`3o
ool50?l000T0oooo103o00090?ooo`<0o`002`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003o
ool0oooo00T0oooo0P3o000;0?ooo`<0o`002@3oool40?l000P0oooo1P3o00070?ooo`L0o`001@3o
ool80?l000@0oooo2P3o00020?ooo`/0o`000P3ooolJ0?l00;l0oooo002b0?ooo`d0o`000P3oool<
0?l000<0oooo2P3o00050?ooo`T0o`001P3oool80?l000L0oooo1P3o00080?ooo`H0o`002P3oool4
0?l000/0oooo0P3o000<0?ooo`80o`003@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0
oooo00/0oooo0P3o000;0?ooo`@0o`002P3oool50?l000T0oooo1P3o00070?ooo`P0o`001P3oool9
0?l000@0oooo2P3o00040?ooo``0o`000P3oool=0?l00;80oooo002[0?ooo`L0o`002@3oool60?l0
00T0oooo1P3o000:0?ooo`D0o`002P3oool50?l000/0oooo103o000;0?ooo`<0o`003@3oool30?l0
00d0oooo0P3o000=0?ooo`030?l0003oool0oooo00d0oooo00<0o`00000000000000303oool00`3o
0000oooo0?ooo`0<0?ooo`80o`003@3oool30?l000`0oooo0`3o000<0?ooo`@0o`002`3oool40?l0
00/0oooo1@3o00090?ooo`H0o`002P3oool60?l000T0oooo1`3o002[0?ooo`00o`3ooom80?ooo`03
0000003oool0oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000oooo0?ooo`3o0?ooodH0oooo
003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3ooom80?ooo`030000003oool0
oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0
oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3ooom80?ooo`030000003oool0oooo0?l0oooo
AP3oool00?l0ooooB03oool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0oooo00<00000
0?ooo`3oool0o`3ooom60?ooo`00o`3ooom80?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0
ooooB03oool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0oooo00<000000?ooo`3oool0
o`3ooom60?ooo`00o`3ooom80?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0ooooB03oool0
0`000000oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom60?oo
o`00o`3ooolW0?ooo`L0o`006P3oool00`000000oooo0?ooo`0H0?ooo`H0o`00o`3ooolX0?ooo`00
Z`3ooolm0?l000030?ooo`3o0000o`0000X0o`00103oool:0?l000D0oooo203o00080?ooo`H0o`00
203oool@0?l000030?ooo`3o0000o`0000h0oooo00<0o`000000000000002`3oool20?l000030?oo
o`3o0000o`0000h0o`002@3oool60?l000L0oooo203o00060?ooo`X0o`000`3oool<0?l00080oooo
?@3o002[0?ooo`00_`3ooomn0?l000X0oooo00<0o`000?ooo`3oool01`3ooomo0?l00;l0oooo003U
0?oooed0o`001@3oool00`3o0000oooo0?ooo`020?oooed0o`00iP3oool00?l0oooo3@3ooolj0?l0
00030?ooo`3o0000oooo03X0o`00o`3oool=0?ooo`00o`3ooolW0?oood80o`00o`3ooolX0?ooo`00
o`3ooolW0?oooad0o`00103oool00`000000oooo0?ooo`020?oooa`0o`00o`3ooolX0?ooo`00o`3o
oolW0?oooaD0o`00303oool00`000000oooo0?ooo`0:0?oooa@0o`00o`3ooolX0?ooo`00o`3ooolW
0?ooo``0o`005@3oool00`000000oooo0?ooo`0B0?ooo``0o`00o`3ooolX0?ooo`00o`3ooolW0?oo
o`@0o`007@3oool00`000000oooo0?ooo`0J0?ooo`@0o`00o`3ooolX0?ooo`00o`3ooom80?ooo`03
0000003oool0oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000oooo0?ooo`3o0?ooodH0oooo
003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3ooom80?ooo`030000003oool0
oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0
oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3ooom80?ooo`030000003oool0oooo0?l0oooo
AP3oool00:/0oooo103o000<0?ooo`<0o`00303oool30?l000d0oooo0`3o000<0?ooo`80o`003P3o
ool20?l000d0oooo0P3o000>0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l000000000000000`0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00/0oooo0P3o000>0?ooo`80o`003@3o
ool20?l000d0oooo0`3o000<0?ooo`<0o`003@3oool30?l000`0oooo103o002[0?ooo`00[`3oool6
0?l000T0oooo1P3o00090?ooo`D0o`002`3oool40?l000X0oooo103o000<0?ooo`<0o`00303oool2
0?l000d0oooo0P3o000>0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0303oool2
0?l000`0oooo0P3o000=0?ooo`<0o`002`3oool40?l000/0oooo103o000:0?ooo`D0o`002P3oool6
0?l000T0oooo1P3o002_0?ooo`00]@3oool70?l000P0oooo1P3o00080?ooo`H0o`002@3oool50?l0
00T0oooo103o000;0?ooo`@0o`002P3oool30?l000`0oooo0P3o000=0?ooo`80o`00303oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool20?l0
00d0oooo0P3o000;0?ooo`<0o`002`3oool40?l000X0oooo103o000:0?ooo`D0o`00203oool60?l0
00T0oooo1P3o00080?ooo`L0o`00]@3oool00;`0oooo1`3o00070?ooo`H0o`00203oool50?l000T0
oooo1@3o00080?ooo`@0o`002`3oool30?l000X0oooo0`3o000;0?ooo`80o`003@3oool00`3o0000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo0P3o000:0?ooo`<0o`002`3oool30?l000X0
oooo103o00090?ooo`D0o`00203oool50?l000T0oooo1P3o00070?ooo`L0o`00_03oool00<<0oooo
1P3o00070?ooo`H0o`001`3oool50?l000T0oooo103o00080?ooo`@0o`002P3oool30?l000X0oooo
0P3o000;0?ooo`80o`00303oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo
00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00X0oooo
0P3o000:0?ooo`80o`002`3oool30?l000T0oooo103o00090?ooo`@0o`00203oool50?l000P0oooo
1P3o00070?ooo`H0o`00``3oool00<T0oooo1`3o00060?ooo`H0o`001P3oool50?l000P0oooo1@3o
00070?ooo`@0o`002@3oool30?l000T0oooo0`3o000:0?ooo`80o`002`3oool20?l000X0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo0P3o
000;0?ooo`80o`002@3oool30?l000T0oooo103o00080?ooo`@0o`00203oool50?l000L0oooo1@3o
00070?ooo`H0o`001P3oool70?l00<T0oooo003@0?ooo`H0o`001P3oool60?l000D0oooo1P3o0007
0?ooo`@0o`001`3oool40?l000P0oooo103o00080?ooo`<0o`002@3oool20?l000/0oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`80o`00203oool30?l000T0oooo0`3o0008
0?ooo`@0o`001`3oool50?l000L0oooo1@3o00060?ooo`H0o`001P3oool60?l00=00oooo003F0?oo
o`L0o`001@3oool60?l000D0oooo1@3o00060?ooo`D0o`001P3oool40?l000P0oooo0`3o00080?oo
o`80o`002@3oool20?l000X0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`080?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`080?oo
o`80o`00203oool20?l000T0oooo0`3o00070?ooo`@0o`001`3oool40?l000H0oooo1P3o00050?oo
o`H0o`001@3oool70?l00=H0oooo003M0?ooo`H0o`001@3oool60?l000@0oooo1@3o00060?ooo`@0
o`001P3oool40?l000L0oooo0`3o00070?ooo`<0o`00203oool20?l000T0oooo0P3o00080?ooo`03
0?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`80
o`002@3oool20?l000L0oooo0`3o00070?ooo`@0o`001P3oool40?l000H0oooo1@3o00050?ooo`D0
o`001@3oool60?l000D0oooo1P3o003M0?ooo`00h`3oool70?l000@0oooo1@3o00040?ooo`D0o`00
1@3oool50?l000D0oooo103o00060?ooo`<0o`001`3oool20?l000P0oooo0P3o00090?ooo`030?l0
003oool0oooo00H0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`3oool01`3oool20?l000L0oooo0P3o00070?ooo`<0o`00
1P3oool40?l000H0oooo103o00050?ooo`D0o`001@3oool50?l000@0oooo1`3o003S0?ooo`00jP3o
ool70?l00080oooo1P3o00030?ooo`H0o`00103oool50?l000@0oooo103o00050?ooo`@0o`001@3o
ool30?l000L0oooo0P3o00080?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3o
ool20?l000H0oooo0`3o00060?ooo`<0o`001@3oool40?l000D0oooo1@3o00040?ooo`D0o`00103o
ool60?l00080oooo1`3o003Z0?ooo`00l@3oool60?l00080oooo1P3o00030?ooo`D0o`00103oool6
0?l00080oooo103o00050?ooo`<0o`001@3oool30?l000H0oooo0P3o00070?ooo`80o`001`3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool2
0?l000L0oooo0P3o00050?ooo`<0o`001@3oool40?l000@0oooo103o00020?ooo`L0o`00103oool5
0?l000<0oooo1P3o00020?ooo`H0o`00l@3oool00?L0oooo1`3o00000`3oool0o`000?l000040?l0
0080oooo1@3o00030?ooo`D0o`0000<0oooo0?l0003o00001P3o00020?ooo`<0o`001@3oool20?l0
00H0oooo0P3o00050?ooo`030?ooe02K0000o`0000@0000000<0VmCo0?ooo`3o00001`3oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01@3oool20?l0
00D0oooo0P3o00050?ooo`<0o`000`3oool50?l000030?ooo`3o0000o`0000D0o`000`3oool60?l0
0080oooo1P3o00000`3oool0o`000?l000050?l00?L0oooo003n0?ooo`H0o`0000<0oooo0?l0003o
0000103o00000`3oool0o`000?l0000<0?l000030?ooo`3o0000o`0000/0o`0000@0oooo0?l0003o
0000o`001@3oool20?l000@0oooo00<0e9/00000V`3o00000P3oool01@3Z^Y/0^^[o0?ooo`3oool0
o`0000H0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo00@0oooo0P3o00040?ooo`<0o`000P3oool70?l000030?ooo`3o0000o`0000<0o`0000<0oooo
0?l0003o00002`3o00020?ooo`H0o`0000<0oooo0?l0003o0000103o003n0?ooo`00o`3oool50?oo
ob40o`0000<0oooo0?l0003o00000P3o00000`3oool0o`000?l000020?l00080oooo00@0o`000?oo
o`3o0000o`000P3oool00`3o0000omBK0000LP030?l000@0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`030?ooo`060?l0003oool0oooo0?ooo`3o0000oooo0P3o00020?ooo`030?l0
003oool0oooo0080o`0000<0oooo0?l0003oool0103o00020?ooobH0o`00o`3oool50?ooo`00o`3o
ool<0?ooobT0o`0000<0oooo0?l0003o00000P3o00000`3oj[X0LP000?l000020?l000<0oooo0P3o
00030?ooo`80o`00103oool20?l00080oooo0`3o00020?ooo`D0o`0000<0oooo0?l0003o00009`3o
003o0?ooo``0oooo002[0?ooo`80o`003P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool00`3oool/0?l000030?ooo`3o0000o`000080o`000P3oool2
0?l000<0oooo0P3o0003000000<0o`0000<0oooo0?l0003o0000;`3o00050?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0<0?ooo`80o`00Z`3oool0
0:d0oooo0P3o000=0?ooo`80o`003@3oool20?l000h0oooo0P3o000=0?ooo`80o`003P3oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0080oooo<P3o00020?ooo`80o`000P3oool20?l0
00<0oooo0P3o00020?oooc40o`00103oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
00/0oooo0P3o000>0?ooo`80o`003@3oool20?l000h0oooo0P3o000=0?ooo`80o`00[@3oool00:l0
oooo0P3o000=0?ooo`80o`003@3oool20?l000h0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo00@0o`000?ooo`3oool0oooo;`3o0000102K
e?l0o`000?l0003o00020?ooo`050?l0003oool0oooo0?ooo`3o00000P3oool20?l00080oooo<P3o
00030?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0=0?ooo`030?l0003oool0oooo00/0oooo0P3o000>0?ooo`80o`003@3oool20?l00:l0oooo002a
0?ooo`80o`003@3oool20?l000d0oooo0P3o000=0?ooo`80o`003@3oool00`3o0000oooo0?ooo`0<
0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0;@3o00000`3oe9/0o`000?l00002
0?ooo`80o`000P3oool0103o0000oooo0?ooo`3o00020?ooo`030?l0003oool0oooo0080o`0000@0
oooo0?l0003o0000oooo;@3o00020?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0
2`3oool00`3o0000oooo0?ooo`0<0?ooo`80o`00303oool20?l000h0oooo0P3o000=0?ooo`80o`00
/@3oool00;<0oooo0`3o000<0?ooo`80o`003@3oool20?l000d0oooo00<0o`000?ooo`3oool02`3o
ool20?l000d0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool01@3o00000000000000000780^^[o00X0oooo
00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo
00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`80o`00303oool20?l000d0oooo
0P3o000=0?ooo`030?l0003oool0oooo00`0oooo0P3o000<0?ooo`<0o`00/`3oool00;H0oooo0P3o
000<0?ooo`80o`003@3oool00`3o0000oooo0?ooo`0;0?ooo`80o`003@3oool00`3o0000oooo0?oo
o`0;0?ooo`80o`00303oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo00<0
o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<0
o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<0
o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0
o`000?ooo`3oool02`3oool20?l000d0oooo0P3o000<0?ooo`80o`00]P3oool00;P0oooo0P3o000<
0?ooo`80o`00303oool20?l000d0oooo0P3o000<0?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo0P3o000<
0?ooo`80o`003@3oool20?l000`0oooo0P3o002h0?ooo`00^P3oool20?l000`0oooo0P3o000<0?oo
o`80o`003@3oool00`3o0000oooo0?ooo`0:0?ooo`80o`003@3oool00`3o0000oooo0?ooo`0:0?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00X0oooo0P3o000=0?ooo`030?l0003oool0oooo00X0oooo0P3o000=0?oo
o`80o`00303oool20?l00;X0oooo002l0?ooo`<0o`002`3oool20?l000`0oooo0P3o000<0?ooo`80
o`00303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`0;0?ooo`80o`00303oool00`3o0000oooo0?ooo`0;0?ooo`80
o`002`3oool30?l00;`0oooo002o0?ooo`80o`002`3oool20?l000`0oooo0P3o000<0?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool02P3oool20?l000`0oooo0P3o000<0?ooo`80o`00
2`3oool20?l00;l0oooo00310?ooo`80o`002`3oool20?l000`0oooo00<0o`000?ooo`3oool02P3o
ool20?l000/0oooo0P3o000<0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02P3o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02@3o
ool20?l000`0oooo00<0o`000?ooo`3oool02P3oool20?l000`0oooo0P3o000;0?ooo`80o`00`@3o
ool00<<0oooo0P3o000;0?ooo`80o`002`3oool20?l000`0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02P3oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo0P3o000;0?ooo`030?l0003oool0
oooo00X0oooo0P3o000;0?ooo`80o`00303oool20?l000/0oooo0P3o00330?ooo`00a@3oool30?l0
00X0oooo0P3o000;0?ooo`80o`002`3oool20?l000/0oooo00<0o`000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo0P3o000:0?ooo`<0o`00a@3oool00<P0
oooo0P3o000:0?ooo`80o`002`3oool20?l000/0oooo00<0o`000?ooo`3oool02@3oool20?l000/0
oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0
oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00T0
oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00T0
oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`090?ooo`80o`002`3oool20?l000/0
oooo0P3o000;0?ooo`80o`002P3oool20?l00<P0oooo003:0?ooo`80o`002P3oool20?l000/0oooo
00<0o`000?ooo`3oool02@3oool20?l000/0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo
0?ooo`090?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo
0?ooo`090?ooo`80o`002`3oool20?l000X0oooo0P3o003:0?ooo`00c03oool20?l000X0oooo0P3o
000:0?ooo`80o`002`3oool20?l000X0oooo00<0o`000?ooo`3oool02@3oool20?l000X0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`80o`002P3oool20?l000/0oooo0P3o
000:0?ooo`80o`00c03oool00:/0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0<
0?ooo`040?l0003oool0oooo0?ooo`80o`002P3oool20?l000X0oooo0P3o00000`3oool0o`000?oo
o`080?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool20?l000P0oooo00@0
o`000?ooo`3oool0o`002P3oool00`3o0000oooo0?l000090?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`050?ooo`050?l0003oool0oooo0?ooo`3o
00002`3oool00`3o00000000000000090?ooo`040?l0003oool0oooo0?l000P0oooo00<0o`000?oo
o`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo0P3o000;0?oo
o`030?l0003oool0o`0000P0oooo0P3o00050?ooo`030?l0003oool0oooo0080oooo0P3o00080?oo
o`040?l0003oool0o`000?l000/0oooo0P3o000:0?ooo`80o`000P3oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0Z@3oool00:/0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00<0oooo0`3o00070?oo
o`040?l0003oool0o`000?l000X0oooo0P3o000:0?ooo`80o`000`3oool00`3o0000oooo0?ooo`04
0?ooo`030?l0003oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo0?l0000:0?ooo`80o`002P3o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0103o
ool01@3o0000oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool0203oool01@3o0000oooo
0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01@3oool01@3o0000oooo0?ooo`3oool0o`00
00/0oooo00<0o`000?ooo`3oool02@3oool0103o0000oooo0?ooo`3o00070?ooo`030?l0003oool0
oooo00D0oooo00D0o`000?ooo`3oool0oooo0?l0000:0?ooo`80o`002`3oool20?l000030?ooo`3o
0000oooo00H0oooo0`3o00040?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`2Y0?ooo`00ZP3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool01`3oool20?l000@0oooo00<0o`000?ooo`3oool00P3oool2
0?l000T0oooo0`3o000:0?ooo`040?l0003oool0oooo0?l000L0oooo00<0o`000?ooo`3oool0103o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02@3o
ool01@3o0000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool0103oool01@3o0000oooo
0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool0o`00
00L0oooo00<0o`000?ooo`3oool01@3oool01@3o0000oooo0?ooo`3oool0o`0000X0oooo0P3o0009
0?ooo`80o`000`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00@0o`00
0?ooo`3o0000o`002P3oool20?l000X0oooo0P3o00030?ooo`030?l0003oool0oooo00<0oooo0P3o
00080?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`2X0?ooo`00ZP3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool02@3oool20?l00080oooo00<0o`000?ooo`3oool0103oool20?l000H0oooo00D0o`00
0?ooo`3oool0oooo0?l0000:0?ooo`80o`002@3oool20?l000@0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`070?ooo`80o`002P3oool01@3o0000oooo0?ooo`3oool0o`0000P0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00P0oooo
00<0o`000?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3o
ool01P3oool0103o0000oooo0?ooo`3o000:0?ooo`030?l0003oool0o`0000P0oooo00<0o`000?oo
o`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`80o`002@3oool20?l000X0oooo0P3o00020?oo
o`030?l0003oool0oooo00D0oooo0P3o00060?ooo`030?l0003oool0oooo0080o`002P3oool00`3o
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0Z03oool00:X0
oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0
oooo0`3o00080?ooo`80o`00103oool00`3o0000oooo0?ooo`020?ooo`80o`002@3oool20?l000X0
oooo00@0o`000?ooo`3oool0o`001`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0o`00
00X0oooo00@0o`000?ooo`3oool0o`00203oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`050?l0003oool0
oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0o`0000X0oooo00@0
o`000?ooo`3oool0o`001`3oool00`3o0000oooo0?ooo`040?ooo`050?l0003oool0oooo0?ooo`3o
00002P3oool30?l000P0oooo0P3o00040?ooo`030?l0003oool0oooo00<0oooo0P3o00080?ooo`<0
o`00303oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o
ool0Z03oool00:T0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0
003oool0oooo00d0oooo0`3o00040?ooo`040?l0003oool0oooo0?ooo`80o`000P3oool00`3o0000
oooo0?ooo`040?ooo`80o`001`3oool0103o0000oooo0?l0003o00090?ooo`030?l0003oool0o`00
00P0oooo00<0o`000?ooo`3oool01@3oool0103o0000oooo0?ooo`3o000:0?ooo`030?l0003oool0
o`0000P0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00P0oooo00<0o`000?ooo`3oool0203oool01@3o0000oooo0?ooo`3oool0o`0000H0oooo00<0
o`000?ooo`3oool01P3oool00`3o0000oooo0?l000090?ooo`050?l0003oool0oooo0?ooo`3o0000
1P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0o`0000T0oooo0P3o00020?ooo`030?l0
003oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool0103o0000oooo0?ooo`3oool20?l000<0
oooo00<0o`000?ooo`3oool00P3oool30?l000h0oooo00<0o`000?ooo`3oool03P3oool00`3o0000
oooo0?ooo`0=0?ooo`030?l0003oool0oooo0:L0oooo002Y0?ooo`030?l0003oool0oooo00d0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0=0?ooo`040?l0003oool0oooo0?ooo`80
o`0000<0oooo0?l0003o00000P3o00030?ooo`<0o`0000<0oooo0?l0003oool01@3oool20?l00003
0?ooo`3o0000oooo0080oooo00D0o`000?ooo`3oool0oooo0?l000020?ooo`030?l0003oool0oooo
00@0oooo0P3o00000`3oool0o`000?ooo`060?ooo`040?l0003oool0oooo0?l00080oooo00<0o`00
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`070?ooo`80o`002P3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`07
0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`07
0?ooo`80o`002@3oool00`3o0000oooo0?ooo`030?ooo`060?l0003oool0oooo0?l0003oool0o`00
1`3oool0103o0000oooo0?l0003o00070?ooo`030?l0003oool0o`0000@0oooo00@0o`000?ooo`3o
ool0o`000P3oool20?l000D0oooo00@0o`000?ooo`3o0000oooo0P3o00030?ooo`<0o`000P3oool2
0?l00080oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool0Y`3oool00:T0oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool00`3oool60?l0
00@0oooo1@3o00060?ooo`@0o`0000<0oooo0?l0003oool00`3oool40?l000H0oooo103o00070?oo
o`@0o`0000<0oooo0?l0003oool0103oool20?l000P0oooo0P3o00090?ooo`80o`000`3oool00`3o
0000oooo0?ooo`030?ooo`030?l0003oool0oooo00H0oooo0`3o00070?ooo`80o`00103oool00`3o
0000oooo0?ooo`020?ooo`80o`00203oool20?l000P0oooo0P3o00060?ooo`030?l0003oool0o`00
0080o`001`3oool40?l000L0oooo0`3o00050?ooo`030?l0003oool0o`0000<0o`001@3oool60?l0
00@0oooo1P3o00050?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0:L0oooo002X0?ooo`030?l0003oool0oooo00d0
oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00<0
oooo203o00000`3oool0o`000?ooo`050?l000D0oooo1@3o00060?ooo`@0o`001@3oool50?l000H0
oooo103o00000`3oool0o`000?ooo`030?ooo`@0o`001`3oool20?l000P0oooo0`3o00030?ooo`04
0?l0003oool0oooo0?ooo`<0o`00203oool30?l000L0oooo0`3o00030?ooo`030?l0003oool0oooo
0080oooo0P3o00070?ooo`@0o`001P3oool40?l000D0oooo1P3o00050?ooo`D0o`001@3oool50?l0
00D0oooo1@3o00050?ooo`D0o`0000@0oooo0?l0003oool0oooo1`3o00060?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0
oooo0:H0oooo002X0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00<0oooo4P3o00030?ooo`H0o`00103oool60?l0
00@0oooo1P3o00060?ooo`D0o`001@3oool30?l000L0oooo0`3o00080?ooo`<0o`000P3oool00`3o
0000oooo0?ooo`020?ooo`80o`00203oool30?l000L0oooo0`3o00030?ooo`040?l0003oool0oooo
0?ooo`80o`00203oool40?l000H0oooo0`3o00060?ooo`D0o`001@3oool60?l000@0oooo1P3o0004
0?ooo`L0o`000`3oool80?l000030?ooo`3o0000o`0000L0o`001@3oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`2V
0?ooo`00Z03oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`060?ooo`T0o`0000<0oooo0?l0003o00001P3o00030?oo
o`H0o`00103oool60?l00080oooo00<0o`000?ooo`3o0000103o00070?ooo`<0o`001P3oool30?l0
00H0oooo00<0o`000?ooo`3o00002@3oool20?l00080oooo00<0o`000?ooo`3oool00P3oool20?l0
00P0oooo0P3o00080?ooo`80o`00103oool0103o0000oooo0?ooo`3oool20?l000L0oooo0`3o0000
0`3oool0o`000?ooo`040?ooo`<0o`001`3oool30?l000H0oooo1@3o00000`3oool0o`000?ooo`02
0?ooo`D0o`001@3oool60?l000<0oooo1`3o00020?ooo`T0o`001`3oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`2V
0?ooo`00Y`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`0:0?ooo`H0o`000`3oool60?l000@0oooo1@3o00050?oo
o`D0o`0000<0oooo0?l0003oool00P3oool40?l000L0oooo0`3o00060?ooo`<0o`001@3oool0103o
0000oooo0?l0003o00080?ooo`80o`000P3oool00`3o0000oooo0?ooo`030?ooo`80o`00203oool0
0`3o0000oooo0?ooo`060?ooo`80o`00103oool01@3o0000oooo0?ooo`3oool0o`0000P0oooo0P3o
00020?ooo`030?l0003oool0oooo0080oooo0`3o00070?ooo`<0o`001P3oool40?l000<0oooo00<0
o`000?ooo`3o0000103o00050?ooo`H0o`00103oool50?l000@0oooo1P3o000<0?ooo`030?l0003o
ool0oooo00`0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003o
ool0oooo0:D0oooo002W0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo1@3o00050?ooo`@0o`000P3oool0
0`3o0000oooo0?ooo`040?l000H0oooo0`3o00060?ooo`<0o`001`3oool20?l000P0oooo00<0o`00
0?ooo`3oool00`3oool0103o0000oooo0?ooo`3o00090?ooo`80o`0000<0oooo0?l0003oool0103o
ool20?l000P0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`030?ooo`030?l0003o
ool0oooo0080o`001`3oool20?l000<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`060?ooo`<0o`001P3oool30?l000D0oooo103o00070?ooo`@0o`000P3oool00`3o0000oooo0?oo
o`040?l000D0oooo1@3o000?0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool03P3o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0:D0oooo002W0?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0
oooo00d0oooo00@0o`000?ooo`3oool0oooo0P3o00070?ooo`80o`0000<0oooo0?l0003oool0103o
ool20?l000L0oooo0P3o00070?ooo`80o`001P3oool00`3o0000oooo0?l000080?ooo`030?l0003o
ool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l000090?ooo`030?l0003oool0o`0000H0oooo
00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00<0oooo
00@0o`000?ooo`3oool0o`00203oool00`3o0000oooo0?ooo`020?ooo`050?l0003oool0oooo0?oo
o`3o0000203oool0103o0000oooo0?ooo`3o00050?ooo`80o`001`3oool20?l000P0oooo0P3o0005
0?ooo`040?l0003oool0o`000?l000L0oooo0P3o00030?ooo`030?l0003oool0oooo00d0oooo00<0
o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0
o`000?ooo`3oool0Y@3oool00:H0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0<
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0<
0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0>
0?ooo`030?l0003oool0oooo0:@0oooo002V0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool0303oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool03P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`2T0?ooo`00Y@3oool00`3o0000oooo0?ooo`020?ooo`80
o`002P3oool0103o0000oooo0?ooo`3oool20?l000T0oooo00@0o`000?ooo`3oool0oooo0P3o000;
0?ooo`030?l0003oool0oooo0080o`002`3oool0103o0000oooo0?ooo`3o000<0?ooo`040?l0003o
ool0oooo0?l000`0oooo00<0o`000?ooo`3o00003@3oool00`3o0000oooo0?l0000=0?ooo`030?l0
003oool0o`0000d0oooo0P3o000?0?ooo`030?l000000000000000`0oooo00<0o`000?ooo`3oool0
3@3oool20?l000h0oooo0P3o000=0?ooo`030?l0003oool0o`0000d0oooo00<0o`000?ooo`3o0000
303oool0103o0000oooo0?ooo`3o000<0?ooo`80o`000P3oool00`3o0000oooo0?ooo`080?ooo`80
o`000P3oool00`3o0000oooo0?ooo`090?ooo`80o`000`3oool00`3o0000oooo0?ooo`080?ooo`80
o`000`3oool00`3o0000oooo0?ooo`2T0?ooo`00Y@3oool00`3o0000oooo0?l000020?l000`0oooo
103o000;0?ooo`040?l0003oool0o`000?l000d0oooo0`3o000=0?ooo`<0o`003@3oool30?l000d0
oooo0P3o000>0?ooo`80o`003P3oool20?l000h0oooo0P3o000?0?ooo`030?l0003oool0oooo00`0
oooo0P3o000?0?ooo`030?l0003oool0oooo00d0oooo0P3o000=0?ooo`80o`003P3oool30?l000`0
oooo0P3o00000`3oool0o`000?ooo`0<0?ooo`<0o`00303oool20?l000030?ooo`3o0000oooo00/0
oooo103o000<0?ooo`<0o`0000<0oooo0?l0003oool0Y03oool00:@0oooo0`3o000=0?ooo`<0o`00
3@3oool30?l000h0oooo0P3o000>0?ooo`80o`003`3oool00`3o0000oooo0?ooo`0<0?ooo`80o`00
3`3oool00`3o0000oooo0?ooo`0=0?ooo`80o`003P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00`0oooo0P3o000?0?ooo`030?l0003oool0oooo00`0oooo0P3o000?0?ooo`80o`00
3@3oool30?l000h0oooo0`3o000=0?ooo`<0o`00Y03oool00:40oooo103o000=0?ooo`80o`0000<0
oooo0?l0003oool02`3oool20?l000030?ooo`3o0000oooo00`0oooo0`3o000=0?ooo`<0o`003P3o
ool20?l000h0oooo00<0o`000?ooo`3o00003P3oool20?l000l0oooo00<0o`000?ooo`3oool03@3o
ool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3o
ool20?l000l0oooo0P3o000=0?ooo`030?l0003oool0o`0000h0oooo0`3o000=0?ooo`<0o`003P3o
ool30?l000`0oooo00@0o`000?ooo`3o0000o`003@3oool0103o0000oooo0?l0003o000=0?ooo`@0
o`00X@3oool009h0oooo0`3o00030?ooo`030?l0003oool0oooo00P0oooo0`3o00030?ooo`030?l0
003oool0oooo00L0oooo0`3o00020?ooo`030?l0003oool0oooo00X0oooo0P3o00020?ooo`030?l0
003oool0oooo00T0oooo0P3o00020?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o0000
3@3oool00`3o0000oooo0?l0000>0?ooo`030?l0003oool0o`0000h0oooo0P3o000?0?ooo`030?l0
003oool0oooo00h0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0
003oool0o`0000h0oooo00<0o`000?ooo`3o0000303oool0103o0000oooo0?ooo`3o000=0?ooo`04
0?l0003oool0oooo0?l000`0oooo00<0o`000?ooo`3oool00P3o000<0?ooo`030?l0003oool0oooo
0080o`002`3oool00`3o0000oooo0?ooo`030?l000X0oooo00@0o`000?ooo`3oool0oooo0`3o000:
0?ooo`040?l0003oool0oooo0?ooo`<0o`00WP3oool009X0oooo103o00060?ooo`030?l0003oool0
oooo00D0oooo0`3o00050?ooo`030?l0003oool0oooo00H0oooo0P3o00050?ooo`030?l0003oool0
oooo00L0oooo0`3o00040?ooo`030?l0003oool0oooo00L0oooo0P3o00040?ooo`030?l0003oool0
oooo00T0oooo0P3o00020?ooo`030?l0003oool0oooo00X0oooo00@0o`000?ooo`3oool0o`003@3o
ool0103o0000oooo0?ooo`3o000>0?ooo`80o`003`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00d0oooo0P3o000>0?ooo`030?l0003oool0o`0000h0oooo00@0o`000?ooo`3oool0
o`00303oool0103o0000oooo0?ooo`3o000<0?ooo`040?l0003oool0oooo0?ooo`80o`002`3oool0
103o0000oooo0?ooo`3oool20?l000X0oooo00<0o`000?ooo`3oool00P3oool30?l000P0oooo00<0
o`000?ooo`3oool00`3oool20?l000T0oooo00<0o`000?ooo`3oool00`3oool30?l000L0oooo00<0
o`000?ooo`3oool0103oool40?l009X0oooo002G0?ooo`<0o`002@3oool00`3o0000oooo0?ooo`03
0?ooo`<0o`00203oool00`3o0000oooo0?ooo`030?ooo`<0o`001`3oool00`3o0000oooo0?ooo`05
0?ooo`80o`001P3oool00`3o0000oooo0?ooo`060?ooo`80o`001P3oool00`3o0000oooo0?ooo`07
0?ooo`80o`00103oool00`3o0000oooo0?ooo`090?ooo`050?l0003oool0oooo0?ooo`3o0000303o
ool01@3o0000oooo0?ooo`3oool0o`0000d0oooo00<0o`000?ooo`3o00003P3oool20?l00100oooo
00<0o`000?ooo`3oool03@3oool20?l000h0oooo00@0o`000?ooo`3oool0o`003@3oool01@3o0000
oooo0?ooo`3oool0o`0000/0oooo00@0o`000?ooo`3oool0oooo0P3o000:0?ooo`030?l0003oool0
oooo00<0oooo0P3o00090?ooo`030?l0003oool0oooo00<0oooo0P3o00080?ooo`030?l0003oool0
oooo00D0oooo0P3o00060?ooo`030?l0003oool0oooo00D0oooo0`3o00060?ooo`030?l0003oool0
oooo00H0oooo0`3o00050?ooo`030?l0003oool0oooo00L0oooo0`3o002G0?ooo`00U03oool30?l0
00`0oooo00<0o`000?ooo`3oool00`3o000;0?ooo`040?l0003oool0oooo0?ooo`80o`002P3oool0
0`3o0000oooo0?ooo`030?ooo`80o`00203oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0
oooo00L0oooo0P3o00040?ooo`030?l0003oool0oooo00X0oooo00D0o`000?ooo`3oool0oooo0?l0
000=0?ooo`030?l0003oool0o`0000h0oooo0P3o000@0?ooo`030?l0003oool0oooo00d0oooo0P3o
000>0?ooo`040?l0003oool0oooo0?l000d0oooo00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`03
0?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool20?l000L0oooo00<0o`000?ooo`3o
ool01P3oool20?l000@0oooo00<0o`000?ooo`3oool0203oool20?l000@0oooo00<0o`000?ooo`3o
ool02@3oool30?l00080oooo00<0o`000?ooo`3oool02P3oool30?l009@0oooo002A0?ooo`<0o`00
3`3oool30?l000d0oooo00<0o`000?ooo`3o00000P3o000;0?ooo`030?l0003oool0oooo0080oooo
0P3o000:0?ooo`030?l0003oool0oooo00<0oooo0P3o00080?ooo`030?l0003oool0oooo00D0oooo
0P3o00060?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo
0?ooo`090?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02P3oool0103o0000oooo
0?ooo`3o000>0?ooo`80o`00403oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0o`0000d0
oooo00D0o`000?ooo`3oool0oooo0?l0000<0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool0203oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00<0o`000?oo
o`3oool01@3oool20?l000H0oooo00<0o`000?ooo`3oool01`3oool20?l000D0oooo00<0o`000?oo
o`3oool0203oool20?l000<0oooo00<0o`000?ooo`3oool02@3oool30?l000030?ooo`3o0000oooo
00d0oooo0`3o000?0?ooo`<0o`00T@3oool008h0oooo0`3o000@0?ooo`<0o`003`3oool20?l000h0
oooo00<0o`000?ooo`3oool00P3o000<0?ooo`040?l0003oool0oooo0?ooo`80o`002P3oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`090?ooo`050?l0003oool0oooo0?ooo`3o00003@3oool00`3o0000oooo0?l0000@
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o00003P3oool01@3o0000oooo0?ooo`3o
ool0o`0000/0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo00<0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00X0oooo0P3o00000`3oool0o`000?ooo`0=0?ooo`<0o`003`3oool30?l00100oooo0`3o
002>0?ooo`00R`3oool30?l00100oooo1P3o000<0?ooo`D0o`003@3oool40?l000d0oooo0P3o0000
0`3oool0o`000?l0000;0?ooo`<0o`000`3oool20?l000P0oooo0`3o00060?ooo`030?l0003oool0
oooo00D0oooo0`3o00080?ooo`030?l0003oool0oooo0080oooo0`3o000;0?ooo`030?l0003oool0
oooo00<0o`00303oool40?l000h0oooo0`3o000=0?ooo`@0o`003@3oool30?l00080oooo00<0o`00
0?ooo`3oool0203oool30?l000D0oooo00<0o`000?ooo`3oool01P3oool30?l000H0oooo0P3o0005
0?ooo`<0o`002@3oool20?l000<0oooo0P3o000;0?ooo`80o`0000@0oooo0?l0003o0000o`003@3o
ool30?l000h0oooo103o000<0?ooo`<0o`0000@0oooo0?l0003o0000o`00403oool30?l008/0oooo
00280?ooo`<0o`00403oool30?l000<0oooo0P3o000;0?ooo`80o`000P3oool20?l000d0oooo0`3o
000?0?ooo`<0o`003@3oool30?l00080oooo00<0o`000?ooo`3oool0203oool30?l000@0oooo0P3o
00080?ooo`<0o`001`3oool00`3o0000oooo0?ooo`030?ooo`<0o`002P3oool0103o0000oooo0?oo
o`3oool30?l000`0oooo103o000>0?ooo`<0o`003@3oool30?l000030?ooo`3o0000oooo00/0oooo
0`3o00030?ooo`030?l0003oool0oooo00L0oooo0`3o00060?ooo`030?l0003oool0oooo00D0oooo
0`3o00080?ooo`030?l0003oool0oooo0080oooo0`3o000;0?ooo`030?l0003oool0oooo0080o`00
3@3oool40?l000d0oooo1@3o000<0?ooo`<0o`0000<0oooo0?l0003o00002`3oool20?l000@0oooo
0`3o000@0?ooo`<0o`00R03oool000`0oooo00<0omBK0000000000000`0000001@00Vm@0oooo0?oo
o`3oool0omBK00<0000000<0VmCo0?ooo`3oool0J03oool30?l00100oooo0`3o00060?ooo`80o`00
203oool30?l000<0000000<0VmCo0?l0003o00002`3oool20?l000030?ooo`3o0000o`0000h0oooo
0P3o000?0?ooo`80o`0000<0oooo0?l0003o00002`3oool20?l000@0oooo00<0o`000?ooo`3oool0
203oool20?l000L0oooo00<0o`000?ooo`3oool0103oool30?l000T0oooo00<0o`000?ooo`3oool0
0P3oool20?l000`0oooo00<0o`000?ooo`3o00000P3o000>0?ooo`<0o`003@3oool30?l000030?oo
o`3o0000oooo00/0oooo0`3o00040?ooo`030?l0003oool0oooo00L0oooo0P3o00070?ooo`030?l0
003oool0oooo00@0oooo0`3o00090?ooo`030?l0003oool0oooo0080oooo0P3o000<0?ooo`80o`00
00<0oooo0?l0003oool03P3oool20?l000h0oooo0P3o00020?ooo`80o`002`3oool20?l000<0oooo
0`3o00000`000000VmCo0?ooo`050?ooo`<0o`001P3oool30?l00100oooo0`3o001/0?ooo`030?oD
V`000000000000<0000000D009_D0?ooo`3oool0oooo0?oDV`030000000309_Do`3oool0oooo00P0
oooo000?0?ooo`030;YbLP2jj_l0oooo00@0oooo00H0^W:K0=Coo`3oool0oooD09/0V`3DoomV0?oo
o`<0o`004@3oool20?l000P0oooo0P3o00070?ooo`80o`0000<0oooo0=BK0000Vm@00P3oool00`3o
j[X0o`000?l0000:0?ooo`80o`000P3oool20?l000h0oooo0`3o000?0?ooo`<0o`003@3oool20?l0
00<0oooo00<0o`000?ooo`3oool02@3oool20?l000H0oooo00<0o`000?ooo`3oool01@3oool20?l0
00X0oooo00<0o`000?ooo`3oool00P3oool20?l000`0oooo00@0o`000?ooo`3o0000o`003`3oool2
0?l000h0oooo0P3o00020?ooo`030?l0003oool0oooo00X0oooo0P3o00050?ooo`030?l0003oool0
oooo00L0oooo0P3o00080?ooo`030?l0003oool0oooo00<0oooo0P3o000;0?ooo`040?l0003oool0
oooo0?ooo`80o`003P3oool20?l000l0oooo103o000<0?ooo`80o`00103oool20?l000T0oooo0P3o
00020?ooo`040=BK0000Vm@0oooo0?ooo`80o`0000<0VmCo0?ooo`3oool0103oool20?l000T0oooo
0P3o000A0?ooo`<0o`00K03oool00`2jLW80^^[o0?ooo`040?ooo`060;YbV`3Dool0oooo0?ooe02K
09/0e?oo2@3oool000l0oooo00<0^W9b0;[Zo`3oool00`3oool00`3oe9/009_D0?ooo`020?ooo`03
0>ZjLP1b^^X0oooo0640oooo103o000A0?ooo`<0o`002P3oool20?l000D0oooo0P3o00080?ooo`80
o`00203oool20?l000@0oooo0P3o000<0?ooo`80o`0000<0oooo0?l0003o00003`3oool20?l000h0
oooo0P3o00020?ooo`030?l0003oool0oooo00X0oooo0P3o00050?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`80o`00303oool0103o0000
oooo0?ooo`3o000@0?ooo`030?l0003oool0oooo00d0oooo00D0o`000?ooo`3oool0oooo0?l0000<
0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool20?l000T0oooo00<0o`00
0?ooo`3oool00`3oool00`3o0000oooo0?ooo`0:0?ooo`80o`0000<0oooo0?l0003o00003`3oool2
0?l000l0oooo0P3o00000`3oool0o`000?l0000;0?ooo`80o`001@3oool20?l000P0oooo0P3o0006
0?ooo`040?oDV`3o0000o`000?l000D0oooo00<0o`000?ooo`3oool02@3oool30?l00140oooo103o
001X0?ooo`030;YbLP2jj_l0oooo00<0oooo00<0omBK002Ke03oool00P3oool00`3Z^W80L[[Z0?oo
o`080?ooo`003`3oool00`2jLW80^^[o0?ooo`030?ooo`030>ZjLP1b^^X0oooo0080oooo00<0omBK
002Ke03oool0GP3oool30?l00180oooo0`3o000=0?ooo`040?l0003oool0oooo0?ooo`<0o`002P3o
ool00`3o000009_D0?ooo`050?ooo`80o`001P3oool00`3o0000oooo0?ooo`090?ooo`80o`000`3o
ool00`3o0000oooo0?ooo`0<0?ooo`<0o`003`3oool0103o0000oooo0?ooo`3o000=0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool02`3oool0103o0000oooo0?ooo`3o000@0?ooo`03
0?l0003oool0oooo00d0oooo00D0o`000?ooo`3oool0oooo0?l0000<0?ooo`030?l0003oool0oooo
00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo
0080oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?l0000@0?ooo`<0o`003@3oool20?l0
00<0oooo0P3o00090?ooo`80o`001`3oool20?l000H0oooo0P3o00060?ooo`040?oDV`00Vm@0oooo
0?ooo`<0o`000P3oool20?l000d0oooo0`3o000B0?ooo`<0o`00I@3oool00`2jLW80^^[o0?ooo`03
0?ooo`030>ZjLP1b^^X0oooo0080oooo00<0omBK002Ke03oool0203oool000<0oooo00<0^W800000
000000000`0000000`00L[X0oooo0?ooo`030?ooo`030;YbLP2jj_l0oooo00<0oooo00<0j[Yb07:j
jP3oool00P3oool00`3oe9/009_D0?ooo`1K0?ooo`<0o`004P3oool30?l00100oooo00@0o`000?oo
o`3o0000o`000`0000050?l000D0oooo00<0o`0009_Do`3oool00P3oool60?l000D0oooo00<0o`00
0?ooo`3oool00`3oool60?l000D0oooo00<0o`000?ooo`3oool00`3oool30?l000D0oooo00@0o`00
0?ooo`3oool0o`000`3oool30?l000T0oooo0`3o0000103oool0o`000?l0003o000:0?ooo`030?l0
003oool0oooo00<0o`002`3oool0103o0000oooo0?l0003o00050?ooo`030?l0003oool0oooo00@0
oooo00@0o`000?ooo`3oool0o`002@3oool0103o0000oooo0?ooo`3oool20?l000l0oooo00<0o`00
000000000000303oool20?l000<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?l00007
0?ooo`030?l0003oool0oooo00<0oooo0P3o00000`3oool0o`000?ooo`0:0?ooo`80o`000P3oool0
0`3o0000oooo0?ooo`090?ooo`<0o`0000<0oooo0?l0003o00002@3oool30?l000@0oooo00@0o`00
0?ooo`3oool0o`001@3oool30?l000D0oooo00<0o`000?ooo`3oool00`3oool50?l000D0oooo00<0
o`000?ooo`3oool0103oool60?l000@0oooo00<0o`000?ooo`3oool00`3oool50?l000<0oooo0P3o
00000`3oool0o`000?ooo`0?0?ooo`<0o`004P3oool30?l00680oooo00<0^W9b0;[Zo`3oool00`3o
ool00`3Z^W80L[[Z0?ooo`020?ooo`030?oDV`00Vm@0oooo00P0oooo000?0?ooo`030;YbLP2jj_l0
oooo00<0oooo00<0j[Yb07:jjP3oool00P3oool00`3oe9/009_D0?ooo`1H0?ooo`<0o`004P3oool3
0?l00180oooo203o00050?ooo`040?ooe02K00000000000000P0o`00203oool70?l00080oooo0P3o
00070?ooo`H0o`001P3oool20?l00080oooo1@3o000<0?ooo`@0o`00303oool40?l000030?ooo`3o
0000oooo00/0oooo0P3o00060?ooo`030?l0003oool0oooo00H0oooo0P3o000:0?ooo`050?l0003o
ool0oooo0?ooo`3o0000403oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool0203oool20?l000P0oooo00<0o`000?ooo`3oool0103oool20?l000`0oooo
1@3o000=0?ooo`@0o`002`3oool50?l000<0oooo0P3o00060?ooo`H0o`001`3oool20?l000030?oo
o`3o0000o`0000D0o`002@3oool80?l000030?ooe02K000000000080000000@0L[[Z0?ooo`3oool0
oooo203o000B0?ooo`<0o`004P3oool30?l005l0oooo00<0^W9b0;[Zo`3oool00`3oool00`3Z^W80
L[[Z0?ooo`020?ooo`030?oDV`00Vm@0oooo00P0oooo000?0?ooo`030;YbLP2jj_l0oooo00<0oooo
00<0omBK07:jjP3oool00P3oool00`3Z^W80L[[Z0?ooo`1E0?ooo`<0o`004P3oool30?l000`0oooo
2@3o00090?ooo`P0o`000P3oool20?l000D0oooo1`3o00070?ooo`80o`000`3oool60?l000/0oooo
1@3o000=0?ooo`@0o`003@3oool30?l000@0oooo00<0o`000?ooo`3oool0203oool30?l000P0oooo
00<0o`000?ooo`3oool0103oool20?l000`0oooo00@0o`000?ooo`3oool0o`004@3oool00`3o0000
oooo0?ooo`0>0?ooo`050?l0003oool0oooo0?ooo`3o0000303oool20?l000H0oooo00<0o`000?oo
o`3oool01P3oool30?l000X0oooo00@0o`000?ooo`3oool0oooo0`3o000>0?ooo`@0o`00303oool6
0?l000/0oooo1P3o00030?ooo`030?l0003oool0oooo00D0oooo1`3o00060?ooo`80o`000P3oool8
0?l000T0oooo2@3o000<0?ooo`<0o`004P3oool30?l005`0oooo00<0^W9b0;[Zo`3oool00`3oool0
0`3oe9/0L[[Z0?ooo`020?ooo`030>ZjLP1b^^X0oooo00P0oooo000<0?ooo`050>ZjLP00000007:j
0;YbLP2jj_l01@3oool01P2jLP00VmCo0?ooo`3oj[X0LP2K0=Cood/0oooo00<0o`000?ooo`3oool0
1@3oool30?l001<0oooo0P3o00070?ooo`P0o`00103oool30?l000<0oooo203o00040?ooo`040?oo
e02K09/0e?oo0?ooo`80o`0000<0oooo0?l0003o0000103o000<0?ooo`L0o`00303oool50?l000d0
oooo1@3o00020?ooo`030?l0003oool0oooo00T0oooo0`3o00060?ooo`030?l0003oool0oooo00L0
oooo0P3o000:0?ooo`030?l0003oool0oooo00<0oooo0P3o000=0?ooo`040?l0003oool0oooo0?l0
0180oooo00<0o`000?ooo`3oool03`3oool0103o0000oooo0?ooo`3o000>0?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool0203oool20?l000T0oooo00<0o`000?ooo`3oool00`3oool4
0?l000/0oooo00<0o`000?ooo`3oool0103o000=0?ooo`D0o`003@3oool60?l000`0oooo1`3o0000
1P3oool0o`000?l0003oom@0V`2K0=Coo`D0oooo1`3o00040?ooo`<0o`00103oool80?l000L0oooo
0P3o000C0?ooo`<0o`001`3oool00`3o0000oooo0?ooo`1<0?ooo`050>ZjLP00000007:j0;YbLP2j
j_l01@3oool01P2jLP00VmCo0?ooo`3oj[X0LP2K0=Coo`T0oooo000>0?ooo`030>ZjLP000780^^[o
00D0oooo00D0oooD09/000000000001b0;[Zo`1:0?ooo`<0o`00103oool30?l000h0oooo00<0o`00
0?ooo`3oool00P3oool<0?l000D0oooo00<0o`000?ooo`3oool00P3oool80?l000X0oooo00<0o`00
0?ooo`3o00001P3o000=0?ooo`H0o`00303oool60?l00080oooo00<0o`000?ooo`3oool02@3oool4
0?l000D0oooo0P3o00080?ooo`@0o`00203oool00`3o0000oooo0?ooo`050?ooo`<0o`002`3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o00004`3oool0
0`3o0000oooo0?ooo`0?0?ooo`050?l0003oool0oooo0?ooo`3o00003P3oool20?l000D0oooo00<0
o`000?ooo`3oool02@3oool30?l000L0oooo00<0o`000?ooo`3oool01P3oool30?l000T0oooo00<0
o`000?ooo`3oool00`3oool50?l000/0oooo00<0o`000?ooo`3o00001@3o000=0?ooo`H0o`003@3o
ool60?l00080000000<0o`000=Coo`3oool01`3oool90?l000<0oooo00<0o`000?ooo`3oool0103o
ool<0?l000<0oooo0P3o000>0?ooo`<0o`00103oool30?l004h0oooo00<0j[Yb0000LP2jj_l01@3o
ool01@3oom@0V`00000000000780^^[o00X0oooo001S0?ooo`D0o`0000@0oooo0?l0003o0000o`00
3`3oool:0?l000`0oooo203o000<0?ooo`T0o`00303oool70?l000030?ooo`3o0000o`0000T0oooo
1@3o00040?ooo`040?l0003oool0o`000?l000P0oooo103o00070?ooo`80o`001`3oool30?l000X0
oooo00<0o`000?ooo`3o0000103oool30?l000`0oooo00<0o`000?ooo`3o00000`3oool20?l00100
oooo00<0o`000?ooo`3o00004`3oool00`3o0000oooo0?ooo`0@0?ooo`040?l0003oool0oooo0?l0
0100oooo0P3o00030?ooo`80o`003@3oool30?l000@0oooo00<0o`000?ooo`3o00002@3oool30?l0
00L0oooo0`3o00070?ooo`@0o`00203oool30?l000@0oooo1@3o000:0?ooo`X0o`00303oool80?l0
00d0oooo203o000<0?ooo`X0o`003`3oool90?l006<0oooo001Q0?ooo`P0o`002`3oool;0?l000X0
oooo303o00090?ooo`L0o`000P3oool50?l000P0oooo1P3o00030?ooo`D0o`001P3oool50?l000P0
oooo0`3o00050?ooo`D0o`002P3oool20?l000D0oooo0`3o000<0?ooo`<0o`000`3oool20?l000l0
oooo0`3o00000`3oool0o`000?l0000A0?ooo`<0o`004`3oool30?l00180oooo103o000A0?ooo`03
0?l0003oool0oooo0080o`00403oool20?l000<0oooo0`3o000;0?ooo`@0o`00103oool30?l000X0
oooo103o00050?ooo`<0o`00203oool50?l000H0oooo1@3o00040?ooo`H0o`00203oool50?l00003
0?ooo`3o0000o`0000D0o`002@3oool<0?l000X0oooo303o000;0?ooo`P0o`00H@3oool005l0oooo
2P3o00020?ooo`T0o`000`3oool80?l00080oooo203o00050?ooo`L0o`000P3oool70?l000L0oooo
1`3o00020?ooo`H0o`00203oool60?l000030?ooo`3o0000o`0000<0o`00303oool90?l000h0oooo
203o000?0?ooo`H0o`00403oool50?l001<0oooo0P3o000D0?ooo`<0o`004`3oool30?l00180oooo
0P3o00000`3oool0o`000?l0000A0?ooo`H0o`003`3oool80?l000d0oooo103o00000`3oool0o`00
0?l000030?l000/0oooo1@3o00000`3oool0o`000?l000040?l000T0oooo1P3o00000`3oool0o`00
0?l000060?l000H0oooo1`3o00000`3oool0o`000?l000070?l000@0oooo203o00020?ooo`T0o`00
0`3oool80?l000<0oooo2P3o001O0?ooo`00G@3oool>0?l000X0oooo303o000;0?ooo`/0o`00303o
ool;0?l000d0oooo203o000?0?ooo`L0o`004@3oool50?l00180oooo103o000C0?ooo`<0o`005@3o
ool00`3o0000oooo0?ooo`0C0?ooo`<0o`00503oool20?l001@0oooo0`3o000D0?ooo`@0o`004@3o
ool60?l00100oooo1`3o000?0?ooo`T0o`003@3oool;0?l000/0oooo303o000:0?ooo`d0o`002@3o
ool?0?l005d0oooo000l0?ooo`80o`006@3oool20?l000030?ooo`3o0000o`0000d0o`00203oool<
0?l000d0oooo2@3o000?0?ooo`P0o`003`3oool80?l00100oooo103o000C0?ooo`@0o`00503oool3
0?l001D0oooo0P3o000E0?ooo`80o`005P3oool00`3o0000oooo0?ooo`0D0?ooo`80o`005@3oool2
0?l001D0oooo0`3o000C0?ooo`@0o`00503oool40?l00100oooo1`3o000@0?ooo`P0o`003P3oool:
0?l000d0oooo2`3o00080?ooo`l0o`000P3oool20?l001P0oooo0P3o000m0?ooo`00>03oool60?l0
01@0oooo4P3o00060?ooo`h0o`002`3oool<0?l000d0oooo303o000<0?ooo`T0o`003`3oool70?l0
0180oooo1@3o000D0?ooo`@0o`00503oool30?l001D0oooo0P3o000G0?ooo`030?l0003oool0oooo
01@0oooo0P3o000F0?ooo`80o`005@3oool40?l001<0oooo1P3o000B0?ooo`H0o`00403oool80?l0
00`0oooo0P3o00000`3oool0o`000?l000080?l000d0oooo303o000;0?ooo`d0o`001P3ooolC0?l0
01<0oooo1P3o000i0?ooo`00=03oool:0?l000/0oooo4`3o00060?ooo`P0o`0000<0oooo0?l0003o
00001P3o00090?ooo`L0o`00103oool70?l000P0oooo1P3o00030?ooo`<0o`000P3oool40?l000L0
oooo1@3o00030?ooo`80o`00203oool20?l000D0oooo103o00030?ooo`80o`002`3oool00`3o0000
oooo0?ooo`030?ooo`<0o`000P3oool00`3o0000oooo0?ooo`0A0?ooo`<0o`0000<0oooo0?l0003o
ool04`3oool20?l000030?ooo`3o0000oooo01@0oooo00<0o`000?ooo`3o00005`3oool00`3o0000
oooo0?ooo`0E0?ooo`80o`005P3oool30?l001D0oooo00<0o`000?ooo`3o00000P3o000B0?ooo`80
o`000P3oool30?l000@0oooo0P3o000;0?ooo`80o`000P3oool40?l000H0oooo0P3o00080?ooo`80
o`000P3oool50?l000L0oooo103o00030?ooo`<0o`000`3oool60?l000P0oooo1`3o00040?ooo`L0
o`00203oool80?l000030?ooo`3o0000o`0000H0o`001`3ooolB0?l000/0oooo2P3o000e0?ooo`00
:`3oool40?l000030?ooo`3o0000o`0000`0o`000P3oool;0?l000030?ooo`3o0000o`0000/0o`00
0P3oool70?l000H0oooo2`3o00020?ooo`L0o`002P3oool80?l00080oooo1P3o000;0?ooo`L0o`00
00<0oooo0?l0003o0000103o000?0?ooo`D0o`0000<0oooo0?l0003o00000P3o000B0?ooo`<0o`00
00<0oooo0?l0003o00000P3o000E0?ooo`@0o`005P3oool00`3o0000oooo0?l0000H0?ooo`030?l0
003oool0oooo01P0oooo00<0o`000?ooo`3oool05P3oool00`3o0000oooo0?l0000G0?ooo`<0o`00
5`3oool40?l001D0oooo0`3o00000`3oool0o`000?l000020?l00140oooo1@3o00000`3oool0o`00
0?l000020?l000l0oooo1P3o00000`3oool0o`000?l000050?l000`0oooo1P3o00020?ooo`P0o`00
2P3oool60?l00080oooo2`3o00060?ooo`P0o`000P3oool<0?l000030?ooo`3o0000o`0000T0o`00
0P3oool>0?l000030?ooo`3o0000o`000080o`00;03oool002<0oooo>03o00070?oooa<0o`002P3o
oolA0?l000h0oooo2`3o000C0?ooo`P0o`00503oool60?l001L0oooo0`3o000H0?ooo`<0o`00603o
ool30?l001P0oooo0P3o000I0?ooo`80o`00603oool30?l001P0oooo103o000F0?ooo`L0o`00503o
ool80?l00180oooo2`3o000?0?oooa00o`002P3ooolC0?l000P0oooo=`3o000T0?ooo`006`3oooln
0?l000030?ooo`3o0000o`0001P0o`00103ooolG0?l000/0oooo3`3o000>0?ooo`d0o`004P3oool8
0?l001D0oooo1P3o000E0?ooo`D0o`005`3oool30?l001T0oooo0P3o000J0?ooo`80o`005`3oool5
0?l001H0oooo1P3o000D0?ooo`T0o`004P3oool<0?l000h0oooo3`3o000<0?oooaH0o`00103ooolJ
0?l000030?ooo`3o0000o`0003`0o`00703oool001<0ooooO03o00020?oooaP0o`001P3ooolE0?l0
00d0oooo2P3o000D0?ooo`L0o`005`3oool40?l001T0oooo0P3o000K0?ooo`030?l0003oool0oooo
01T0oooo00<0o`000?ooo`3oool05`3oool40?l001P0oooo1`3o000C0?ooo`X0o`003P3ooolD0?l0
00H0oooo6@3o00020?ooog/0o`00503oool000l0ooooT@3o000;0?oooa40o`003P3oool>0?l00140
oooo2`3o000D0?ooo`P0o`00603oool40?l001/0oooo00<0o`000?ooo`3oool06@3oool40?l001P0
oooo1`3o000E0?ooo`X0o`004P3oool=0?l000h0oooo4P3o000:0?oooi40o`00403oool000l00000
o`3o000Z0?l000l0000000<0o`000000000000003000003o0?l002X0o`004000000000l0oooo00<0
00000?ooo`3oool01`3ooomK0?l000030?ooo`3o0000o`0001P0o`001P3ooolD0?l00080oooo00<0
00000?ooo`3oool01@3ooolA0?l000H0oooo00<000000?ooo`3oool01P3oool80?l000h0oooo00<0
00000?ooo`3oool0103oool60?l00180oooo00<000000?ooo`3oool00P3oool40?l001L0oooo00<0
00000?ooo`3o0000703oool00`3o0000oooo0?ooo`0I0?ooo`040?l0003oool0oooo000001H0oooo
103o00040?ooo`030000003oool0oooo0140oooo1P3o00050?ooo`030000003oool0oooo00d0oooo
1`3o00080?ooo`030000003oool0oooo00D0oooo4@3o00070?ooo`030000003oool0o`0001<0o`00
1`3ooolI0?l000030?ooo`3o0000o`0005T0o`002@3oool00`000000oooo0?ooo`0>0?ooo`003`3o
ool00`000000oooo0?ooo`0=0?ooocX0o`00103ooolG0?l000L0oooo503o000<0?ooo`h0o`000P3o
ool00`000000oooo0?ooo`0:0?ooo``0o`001P3oool00`000000oooo0?ooo`080?ooo`T0o`002`3o
ool00`000000oooo0?ooo`060?ooo`L0o`003`3oool00`000000oooo0?ooo`030?ooo`D0o`005@3o
ool00`000000oooo0?l000020?l001T0oooo0P3o000J0?ooo`80o`000P3oool00`000000oooo0?oo
o`0B0?ooo`D0o`001@3oool00`000000oooo0?ooo`0>0?ooo`L0o`001`3oool00`000000oooo0?oo
o`090?ooo`T0o`002P3oool00`000000oooo0?ooo`050?ooo`/0o`003@3oool00`000000oooo0?l0
000=0?l000d0oooo503o00060?oooaL0o`00103ooolj0?l000l0oooo00<000000?ooo`3oool03P3o
ool000l0oooo00<000000?ooo`3oool04`3ooolK0?l00080oooo6@3o00080?oooa80o`002`3oool?
0?l000l0oooo2`3o00020?ooo`030000003oool0oooo00d0oooo2@3o000C0?ooo`L0o`005@3oool6
0?l001L0oooo0`3o000H0?ooo`<0o`00603oool20?l001T0oooo0P3o000H0?ooo`<0o`00603oool6
0?l001@0oooo1`3o000D0?ooo`P0o`00403oool00`000000oooo0?l0000:0?l00100oooo3P3o000;
0?oooa80o`002@3ooolH0?l00080oooo6`3o000E0?ooo`030000003oool0oooo00h0oooo000?0?oo
o`030000003oool0oooo01T0oooo103o00000`3oool0o`000?l0000<0?l00080oooo2`3o00000`3o
ool0o`000?l0000;0?l00080oooo1`3o00060?ooo`/0o`000P3oool70?l000X0oooo203o00000`3o
ool0o`000?l000040?l000`0oooo1`3o00000`3oool0o`000?l000040?l000l0oooo1@3o00000`3o
ool0o`000?l000020?l00140oooo103o00000`3oool0o`000?l000020?l001<0oooo1P3o000F0?oo
o`030?l0003oool0o`0001P0oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0F0?oo
o`030?l0003oool0o`0001L0oooo0`3o000G0?ooo`H0o`004`3oool30?l000030?ooo`3o0000o`00
0080o`004@3oool50?l000030?ooo`3o0000o`000080o`003`3oool60?l000030?ooo`3o0000o`00
00D0o`003@3oool60?l000030?ooo`3o0000o`0000H0o`002P3oool60?l00080oooo303o00050?oo
o`P0o`000P3ooolH0?l00080oooo3P3o00000`3oool0o`000?l000020?l001/0oooo00<000000?oo
o`3oool03P3oool003@0oooo2P3o000;0?oooa40o`00203oool80?l000030?ooo`3o0000o`0000H0
o`002@3oool70?l000@0oooo1`3o00070?ooo`H0o`00103oool20?l00080oooo1@3o00070?ooo`D0
o`000`3oool20?l000P0oooo0P3o00050?ooo`@0o`000`3oool20?l000X0oooo0P3o00050?ooo`<0
o`000P3oool00`3o0000oooo0?ooo`0=0?ooo`040?l0003oool0oooo0?ooo`<0o`0000<0oooo0?l0
003oool04`3oool20?l000030?ooo`3o0000oooo01@0oooo00<0o`000?ooo`3o00005`3oool00`3o
0000oooo0?ooo`0E0?ooo`80o`005P3oool30?l001D0oooo00<0o`000?ooo`3o00000P3o00030?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool00`3o00040?ooo`80o`002`3oool20?l0
0080oooo103o00060?ooo`80o`00203oool20?l00080oooo1@3o00070?ooo`D0o`000P3oool30?l0
00@0oooo1P3o00070?ooo`L0o`00103oool70?l000P0oooo203o00000`3oool0o`000?l000060?l0
00T0oooo403o000;0?ooo`X0o`00=@3oool003P0oooo1P3o000D0?ooo`h0o`002P3oool=0?l000`0
oooo2`3o000=0?ooo`X0o`0000<0oooo0?l0003o0000303oool80?l00100oooo1`3o000B0?ooo`D0
o`00503oool40?l001@0oooo0`3o000E0?ooo`80o`005`3oool00`3o0000oooo0?ooo`0D0?ooo`80
o`005P3oool20?l001D0oooo103o000D0?ooo`D0o`004P3oool60?l00140oooo1`3o000<0?ooo`80
o`0000<0oooo0?l0003o00002@3o000<0?ooo``0o`00303oool<0?l000/0oooo3P3o000C0?ooo`H0
o`00>@3oool003`0oooo0P3o000I0?ooo`80o`0000<0oooo0?l0003o00002P3o000;0?ooo``0o`00
3@3oool90?l000h0oooo203o000@0?ooo`D0o`004`3oool40?l001<0oooo103o000D0?ooo`<0o`00
5@3oool20?l001D0oooo0P3o000F0?ooo`030?l0003oool0oooo01@0oooo0P3o000E0?ooo`80o`00
5@3oool30?l001@0oooo0`3o000D0?ooo`@0o`004P3oool50?l00100oooo2@3o000=0?ooo`X0o`00
3@3oool;0?l000`0oooo303o00000`3oool0o`000?l0000H0?ooo`80o`00?@3oool005`0oooo3`3o
00090?ooo`d0o`002`3oool;0?l000`0oooo2P3o000>0?ooo`P0o`003`3oool70?l00140oooo1@3o
000B0?ooo`@0o`004`3oool30?l001D0oooo00<0o`000?ooo`3oool04`3oool30?l001@0oooo0P3o
000D0?ooo`<0o`00503oool40?l00140oooo1P3o000@0?ooo`L0o`003`3oool90?l000h0oooo2P3o
000;0?ooo``0o`002P3oool=0?l000T0oooo403o001L0?ooo`00GP3oool;0?l00080oooo2@3o0002
0?ooo`T0o`000P3oool80?l000@0oooo203o00020?ooo`L0o`001`3oool70?l000030?ooo`3o0000
o`0000@0o`002@3oool<0?l000`0oooo2@3o000>0?ooo`P0o`003`3oool60?l00100oooo1@3o000C
0?ooo`80o`00503oool30?l001<0oooo0`3o000B0?ooo`80o`0000<0oooo0?l0003o00004@3oool6
0?l000l0oooo203o000=0?ooo`@0o`0000<0oooo0?l0003o00000`3o000;0?ooo`D0o`0000<0oooo
0?l0003o00001@3o00090?ooo`h0o`001P3oool70?l000030?ooo`3o0000o`0000L0o`00103oool8
0?l00080oooo2@3o00030?ooo`P0o`000P3oool<0?l005h0oooo001P0?ooo`T0o`002`3oool;0?l0
00X0oooo303o00090?ooo`L0o`000P3oool50?l000L0oooo1P3o00040?ooo`D0o`001P3oool50?l0
00P0oooo0`3o00050?ooo`D0o`002P3oool20?l000D0oooo0`3o000<0?ooo`<0o`000`3oool20?l0
00l0oooo0`3o00000`3oool0o`000?l0000A0?ooo`<0o`004`3oool30?l00180oooo103o000A0?oo
o`030?l0003oool0oooo0080o`00403oool20?l000<0oooo0`3o000;0?ooo`@0o`00103oool30?l0
00X0oooo103o00050?ooo`@0o`001`3oool50?l000H0oooo1@3o00050?ooo`H0o`001`3oool50?l0
00030?ooo`3o0000o`0000D0o`002@3oool<0?l000X0oooo303o000;0?ooo`T0o`00H03oool00680
oooo1P3o0000103oool0o`000?l0003o000>0?ooo`/0o`00303oool80?l000`0oooo2@3o000;0?oo
o`/0o`002@3oool50?l000@0oooo00@0o`000?ooo`3o0000o`00203oool40?l000L0oooo0P3o0007
0?ooo`<0o`002P3oool00`3o0000oooo0?l000040?ooo`<0o`00303oool30?l000<0oooo0P3o000@
0?ooo`030?l0003oool0o`0001<0oooo00<0o`000?ooo`3oool0403oool0103o0000oooo0?ooo`3o
000@0?ooo`80o`000`3oool20?l000d0oooo0`3o00040?ooo`030?l0003oool0o`0000T0oooo0`3o
00070?ooo`<0o`001`3oool40?l000P0oooo0`3o00040?ooo`D0o`002P3oool;0?l000/0oooo203o
000=0?ooo`P0o`00303oool:0?l000l0oooo2P3o001R0?ooo`00I03oool40?l000@0oooo0`3o000=
0?ooo`80o`00103oool<0?l000D0oooo00<0o`000?ooo`3oool00P3oool80?l000X0oooo00<0o`00
0?ooo`3o00001P3o000<0?ooo`H0o`003@3oool60?l00080oooo00<0o`000?ooo`3oool02@3oool4
0?l000D0oooo0P3o00080?ooo`@0o`00203oool00`3o0000oooo0?ooo`050?ooo`<0o`002`3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o00004`3oool0
0`3o0000oooo0?ooo`0?0?ooo`050?l0003oool0oooo0?ooo`3o00003P3oool20?l000D0oooo00<0
o`000?ooo`3oool02@3oool30?l000L0oooo00<0o`000?ooo`3oool01P3oool30?l000T0oooo00<0
o`000?ooo`3oool00`3oool50?l000/0oooo00<0o`000?ooo`3o00001@3o000=0?ooo`L0o`00303o
ool60?l00080oooo00<0o`000?ooo`3oool01`3oool90?l000<0oooo00<0o`000?ooo`3oool0103o
ool<0?l000<0oooo0P3o000>0?ooo`<0o`00103oool40?l006@0oooo001V0?ooo`80o`001`3oool3
0?l001<0oooo0P3o00070?ooo`P0o`00103oool30?l000<0oooo203o00080?ooo`80o`0000<0oooo
0?l0003o0000103o000<0?ooo`H0o`003@3oool50?l000d0oooo1@3o00020?ooo`030?l0003oool0
oooo00T0oooo0`3o00060?ooo`030?l0003oool0oooo00L0oooo0P3o000:0?ooo`030?l0003oool0
oooo00<0oooo0P3o000=0?ooo`040?l0003oool0oooo0?l00180oooo00<0o`000?ooo`3oool03`3o
ool0103o0000oooo0?ooo`3o000>0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
203oool20?l000T0oooo00<0o`000?ooo`3oool00`3oool40?l000/0oooo00<0o`000?ooo`3oool0
103o000=0?ooo`D0o`003P3oool60?l000/0oooo1`3o00000`3oool0o`000?l000080?ooo`L0o`00
103oool30?l000@0oooo203o00070?ooo`80o`004`3oool30?l000L0oooo0P3o001V0?ooo`00LP3o
ool30?l00180oooo0`3o000<0?ooo`T0o`002@3oool80?l00080oooo0P3o00050?ooo`L0o`001`3o
ool20?l00080oooo1P3o000<0?ooo`D0o`003@3oool40?l000d0oooo0`3o00040?ooo`030?l0003o
ool0oooo00P0oooo0`3o00080?ooo`030?l0003oool0oooo00@0oooo0P3o000<0?ooo`040?l0003o
ool0oooo0?l00140oooo00<0o`000?ooo`3oool03P3oool01@3o0000oooo0?ooo`3oool0o`0000`0
oooo0P3o00060?ooo`030?l0003oool0oooo00H0oooo0`3o000:0?ooo`040?l0003oool0oooo0?oo
o`<0o`003P3oool40?l000`0oooo1P3o000<0?ooo`H0o`000P3oool00`3o0000oooo0?ooo`050?oo
o`L0o`001P3oool20?l00080oooo203o00090?ooo`T0o`00303oool30?l00180oooo0`3o001b0?oo
o`00M@3oool30?l00180oooo0`3o000B0?ooo`P0o`002@3oool80?l000P0oooo1`3o00020?ooo`80
o`001P3oool60?l000L0oooo0P3o00020?ooo`D0o`00303oool40?l000`0oooo103o00000`3oool0
o`000?ooo`0;0?ooo`80o`001P3oool00`3o0000oooo0?ooo`060?ooo`80o`002P3oool01@3o0000
oooo0?ooo`3oool0o`000100oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`020?oo
o`030?l0003oool0oooo00P0oooo0P3o00080?ooo`030?l0003oool0oooo00@0oooo0P3o000<0?oo
o`D0o`003@3oool40?l000/0oooo1@3o00030?ooo`80o`001`3oool60?l000H0oooo0P3o00000`3o
ool0o`000?l000050?l000T0oooo203o00090?ooo`P0o`004P3oool30?l00180oooo0`3o001e0?oo
o`00N03oool30?l00180oooo0`3o000@0?ooo`040?l0003oool0o`000?l000<0oooo1@3o00050?oo
o`030?l0003oool0oooo0080oooo1P3o00050?ooo`030?l0003oool0oooo00<0oooo1P3o00050?oo
o`030?l0003oool0oooo0080oooo103o00050?ooo`040?l0003oool0oooo0?l000<0oooo0`3o0009
0?ooo`<0o`0000@0oooo0?l0003o0000o`002P3oool00`3o0000oooo0?ooo`030?l000/0oooo00@0
o`000?ooo`3o0000o`001@3oool00`3o0000oooo0?ooo`040?ooo`040?l0003oool0oooo0?l000T0
oooo00@0o`000?ooo`3oool0oooo0P3o000?0?ooo`030?l000000000000000`0oooo0P3o00030?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o00001`3oool00`3o0000oooo0?ooo`030?oo
o`80o`0000<0oooo0?l0003oool02P3oool20?l00080oooo00<0o`000?ooo`3oool02@3oool30?l0
00030?ooo`3o0000o`0000T0oooo0`3o00040?ooo`040?l0003oool0oooo0?l000D0oooo103o0004
0?ooo`030?l0003oool0oooo00<0oooo1@3o00050?ooo`030?l0003oool0oooo00@0oooo1P3o0004
0?ooo`030?l0003oool0oooo00<0oooo1@3o00030?ooo`80o`0000<0oooo0?l0003oool03`3oool3
0?l00180oooo0`3o001h0?ooo`00N`3oool30?l00180oooo0`3o000=0?ooo`040?l0003oool0oooo
0?ooo`<0o`002P3oool00`3o0000oooo0?ooo`050?ooo`80o`001P3oool00`3o0000oooo0?ooo`09
0?ooo`80o`000`3oool00`3o0000oooo0?ooo`0<0?ooo`<0o`003`3oool0103o0000oooo0?ooo`3o
000=0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?oo
o`070?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02`3oool0103o0000oooo0?oo
o`3o000@0?ooo`030?l0003oool0oooo00d0oooo00D0o`000?ooo`3oool0oooo0?l0000<0?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?l0000@0?ooo`<0
o`003@3oool20?l000<0oooo0P3o00090?ooo`80o`001`3oool20?l000H0oooo0P3o000:0?ooo`<0
o`000P3oool20?l000d0oooo0`3o000B0?ooo`<0o`00N`3oool007h0oooo0`3o000B0?ooo`80o`00
2`3oool20?l000D0oooo0P3o00080?ooo`80o`00203oool20?l000@0oooo0P3o000<0?ooo`030?l0
003oool0oooo0080o`003`3oool20?l000h0oooo0P3o00020?ooo`030?l0003oool0oooo00X0oooo
0P3o00050?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo
0?ooo`030?ooo`80o`00303oool0103o0000oooo0?ooo`3o000@0?ooo`030?l0003oool0oooo00d0
oooo00D0o`000?ooo`3oool0oooo0?l0000<0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?oo
o`3oool01P3oool20?l000T0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0;0?oo
o`040?l0003oool0o`000?l000l0oooo0P3o000?0?ooo`80o`0000<0oooo0?l0003o00002`3oool2
0?l000D0oooo0P3o00080?ooo`80o`00203oool20?l000D0oooo00<0o`000?ooo`3oool02P3oool2
0?l00180oooo0`3o001n0?ooo`00P@3oool40?l00100oooo0`3o00080?ooo`80o`001`3oool20?l0
00H0oooo0P3o000:0?ooo`80o`000P3oool20?l000d0oooo103o000?0?ooo`<0o`003@3oool20?l0
00<0oooo00<0o`000?ooo`3oool02@3oool20?l000H0oooo00<0o`000?ooo`3oool01@3oool20?l0
00X0oooo00<0o`000?ooo`3oool00P3oool20?l000`0oooo00@0o`000?ooo`3o0000o`003`3oool2
0?l000h0oooo0P3o00020?ooo`030?l0003oool0oooo00X0oooo0P3o00050?ooo`030?l0003oool0
oooo00L0oooo0P3o00080?ooo`030?l0003oool0oooo00<0oooo0P3o000;0?ooo`80o`000P3oool2
0?l000h0oooo0P3o000?0?ooo`@0o`00303oool20?l000@0oooo0P3o00090?ooo`80o`001P3oool3
0?l000H0oooo0P3o00090?ooo`<0o`00403oool40?l00840oooo00250?ooo`<0o`00403oool30?l0
00H0oooo0P3o00080?ooo`<0o`00103oool20?l000/0oooo0P3o00000`3oool0o`000?l0000>0?oo
o`80o`003`3oool20?l000030?ooo`3o0000o`0000/0oooo0P3o00040?ooo`030?l0003oool0oooo
00P0oooo0P3o00070?ooo`030?l0003oool0oooo00@0oooo0`3o00090?ooo`030?l0003oool0oooo
0080oooo0P3o000<0?ooo`030?l0003oool0o`000080o`003P3oool30?l000d0oooo0`3o00000`3o
ool0o`000?ooo`0;0?ooo`<0o`00103oool00`3o0000oooo0?ooo`070?ooo`80o`001`3oool00`3o
0000oooo0?ooo`040?ooo`<0o`002@3oool00`3o0000oooo0?ooo`020?ooo`80o`00303oool20?l0
00030?ooo`3o0000oooo00h0oooo0P3o000>0?ooo`80o`000P3oool20?l000/0oooo0P3o00030?oo
o`<0o`00203oool30?l000H0oooo0`3o000@0?ooo`<0o`00Q@3oool008P0oooo0`3o000@0?ooo`<0
o`000`3oool20?l000/0oooo0P3o00020?ooo`80o`003@3oool30?l000l0oooo0`3o000=0?ooo`<0
o`000P3oool00`3o0000oooo0?ooo`080?ooo`<0o`00103oool20?l000P0oooo0`3o00070?ooo`03
0?l0003oool0oooo00<0oooo0`3o000:0?ooo`040?l0003oool0oooo0?ooo`<0o`00303oool40?l0
00h0oooo0`3o000=0?ooo`<0o`0000<0oooo0?l0003oool02`3oool30?l000<0oooo00<0o`000?oo
o`3oool01`3oool30?l000H0oooo00<0o`000?ooo`3oool01@3oool30?l000P0oooo00<0o`000?oo
o`3oool00P3oool30?l000/0oooo00<0o`000?ooo`3oool00P3o000=0?ooo`@0o`003@3oool50?l0
00`0oooo0`3o00000`3oool0o`000?l0000;0?ooo`<0o`000`3oool30?l00100oooo0`3o00280?oo
o`00R`3oool30?l00100oooo1P3o000<0?ooo`D0o`003@3oool40?l000d0oooo0P3o00000`3oool0
o`000?l0000;0?ooo`<0o`000`3oool20?l000P0oooo0`3o00060?ooo`030?l0003oool0oooo00D0
oooo0`3o00080?ooo`030?l0003oool0oooo0080oooo0`3o000;0?ooo`030?l0003oool0oooo00<0
o`00303oool40?l000h0oooo0`3o000=0?ooo`@0o`003@3oool30?l00080oooo00<0o`000?ooo`3o
ool0203oool30?l000D0oooo00<0o`000?ooo`3oool01P3oool30?l000H0oooo0P3o00050?ooo`<0
o`002@3oool20?l000<0oooo0P3o000;0?ooo`80o`0000@0oooo0?l0003o0000o`003@3oool30?l0
00h0oooo103o000<0?ooo`<0o`0000@0oooo0?l0003o0000o`00403oool30?l008/0oooo002>0?oo
o`<0o`00403oool30?l000l0oooo0P3o000>0?ooo`030?l0003oool0oooo0080o`00303oool0103o
0000oooo0?ooo`3oool20?l000X0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`08
0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool02@3oool01@3o0000oooo0?ooo`3o
ool0o`0000d0oooo00<0o`000?ooo`3o0000403oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003o
ool0o`0000h0oooo00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`030?l0003oool0oooo00<0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo
00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00T0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`80o`0000<0oooo0?l0003oool0
3@3oool30?l000l0oooo0`3o000@0?ooo`<0o`00SP3oool00940oooo0`3o000?0?ooo`<0o`003@3o
ool00`3o0000oooo0?l000020?l000/0oooo00<0o`000?ooo`3oool00P3oool20?l000X0oooo00<0
o`000?ooo`3oool00`3oool20?l000P0oooo00<0o`000?ooo`3oool01@3oool20?l000H0oooo00<0
o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0:0?ooo`040?l0003oool0oooo0?l000h0oooo
0P3o000@0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3o00003@3oool01@3o0000oooo
0?ooo`3oool0o`0000`0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`050?ooo`80
o`001P3oool00`3o0000oooo0?ooo`070?ooo`80o`001@3oool00`3o0000oooo0?ooo`080?ooo`80
o`000`3oool00`3o0000oooo0?ooo`090?ooo`<0o`0000<0oooo0?l0003oool03@3oool30?l000l0
oooo0`3o002A0?ooo`00U03oool30?l000`0oooo00<0o`000?ooo`3oool00`3o000;0?ooo`040?l0
003oool0oooo0?ooo`80o`002P3oool00`3o0000oooo0?ooo`030?ooo`80o`00203oool00`3o0000
oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo0P3o00040?ooo`030?l0003oool0oooo00X0
oooo00D0o`000?ooo`3oool0oooo0?l0000=0?ooo`030?l0003oool0o`0000h0oooo0P3o000@0?oo
o`030?l0003oool0oooo00d0oooo0P3o000>0?ooo`040?l0003oool0oooo0?l000d0oooo00D0o`00
0?ooo`3oool0oooo0?l0000;0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0203o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01@3o
ool20?l000L0oooo00<0o`000?ooo`3oool01P3oool20?l000@0oooo00<0o`000?ooo`3oool0203o
ool20?l000@0oooo00<0o`000?ooo`3oool02@3oool30?l00080oooo00<0o`000?ooo`3oool02P3o
ool30?l009@0oooo002G0?ooo`<0o`002@3oool00`3o0000oooo0?ooo`030?ooo`<0o`00203oool0
0`3o0000oooo0?ooo`030?ooo`<0o`001`3oool00`3o0000oooo0?ooo`050?ooo`80o`001P3oool0
0`3o0000oooo0?ooo`060?ooo`80o`001P3oool00`3o0000oooo0?ooo`070?ooo`80o`00103oool0
0`3o0000oooo0?ooo`090?ooo`050?l0003oool0oooo0?ooo`3o0000303oool01@3o0000oooo0?oo
o`3oool0o`0000d0oooo00<0o`000?ooo`3o00003P3oool20?l00100oooo00<0o`000?ooo`3oool0
3@3oool20?l000h0oooo00@0o`000?ooo`3oool0o`003@3oool01@3o0000oooo0?ooo`3oool0o`00
00/0oooo00@0o`000?ooo`3oool0oooo0P3o000:0?ooo`030?l0003oool0oooo00<0oooo0P3o0009
0?ooo`030?l0003oool0oooo00<0oooo0P3o00080?ooo`030?l0003oool0oooo00D0oooo0P3o0006
0?ooo`030?l0003oool0oooo00D0oooo0`3o00060?ooo`030?l0003oool0oooo00H0oooo0`3o0005
0?ooo`030?l0003oool0oooo00L0oooo0`3o002G0?ooo`00VP3oool30?l000L0oooo00<0o`000?oo
o`3oool01@3oool30?l000D0oooo00<0o`000?ooo`3oool01P3oool20?l000D0oooo00<0o`000?oo
o`3oool01`3oool30?l000@0oooo00<0o`000?ooo`3oool01`3oool20?l000@0oooo00<0o`000?oo
o`3oool02@3oool01@3o0000oooo0?ooo`3oool0o`0000`0oooo00@0o`000?ooo`3oool0o`003@3o
ool0103o0000oooo0?ooo`3o000>0?ooo`80o`003`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0
003oool0oooo00d0oooo0P3o000>0?ooo`030?l0003oool0o`0000h0oooo00@0o`000?ooo`3oool0
o`00303oool0103o0000oooo0?ooo`3o000<0?ooo`030?l0003oool0oooo0080oooo00<0o`000?oo
o`3oool02@3oool0103o0000oooo0?ooo`3oool20?l000X0oooo00<0o`000?ooo`3oool00P3oool3
0?l000P0oooo00<0o`000?ooo`3oool00`3oool20?l000T0oooo00<0o`000?ooo`3oool00`3oool3
0?l000L0oooo00<0o`000?ooo`3oool01@3oool30?l009X0oooo002M0?ooo`@0o`000`3oool00`3o
0000oooo0?ooo`080?ooo`<0o`000`3oool00`3o0000oooo0?ooo`070?ooo`<0o`000P3oool00`3o
0000oooo0?ooo`0:0?ooo`80o`000P3oool00`3o0000oooo0?ooo`090?ooo`80o`000P3oool00`3o
0000oooo0?ooo`0:0?ooo`80o`0000<0oooo0?l0003oool0303oool00`3o0000oooo0?l0000>0?oo
o`030?l0003oool0o`0000h0oooo0P3o000?0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0o`0000h0oooo00<0o`000?oo
o`3o0000303oool0103o0000oooo0?ooo`3o000=0?ooo`030?l0003oool0oooo0080o`002`3oool0
0`3o0000oooo0?ooo`020?l000`0oooo00<0o`000?ooo`3oool00P3o000;0?ooo`030?l0003oool0
oooo00<0o`002P3oool0103o0000oooo0?ooo`3oool30?l000X0oooo00@0o`000?ooo`3oool0oooo
103o002M0?ooo`00X@3oool40?l000d0oooo0P3o00000`3oool0o`000?ooo`0;0?ooo`80o`0000<0
oooo0?l0003oool0303oool30?l000d0oooo0`3o000>0?ooo`80o`003P3oool00`3o0000oooo0?l0
000>0?ooo`80o`003`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00h0oooo00<0
o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`80o`003`3oool20?l000d0oooo00<0
o`000?ooo`3o00003P3oool30?l000d0oooo0`3o000>0?ooo`<0o`00303oool0103o0000oooo0?l0
003o000=0?ooo`040?l0003oool0o`000?l000d0oooo103o002Q0?ooo`00Y03oool30?l000d0oooo
0`3o000=0?ooo`<0o`003P3oool20?l000h0oooo0P3o000?0?ooo`030?l0003oool0oooo00`0oooo
0P3o000?0?ooo`030?l0003oool0oooo00d0oooo0P3o000>0?ooo`030?l0003oool0oooo00h0oooo
00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00h0oooo
00<0o`000?ooo`3oool0303oool20?l000l0oooo00<0o`000?ooo`3oool0303oool20?l000l0oooo
0P3o000=0?ooo`<0o`003P3oool30?l000d0oooo0`3o002T0?ooo`00Y@3oool00`3o0000oooo0?l0
00020?l000`0oooo103o000;0?ooo`040?l0003oool0o`000?l000d0oooo0`3o000=0?ooo`<0o`00
3@3oool30?l000d0oooo0P3o000>0?ooo`80o`003P3oool20?l000h0oooo0P3o000?0?ooo`030?l0
003oool0oooo00`0oooo0P3o000?0?ooo`030?l0003oool0oooo00d0oooo0P3o000=0?ooo`80o`00
3P3oool30?l000`0oooo0P3o00000`3oool0o`000?ooo`0<0?ooo`<0o`00303oool20?l000030?oo
o`3o0000oooo00/0oooo103o000<0?ooo`<0o`0000<0oooo0?l0003oool0Y03oool00:D0oooo00<0
o`000?ooo`3oool00P3oool20?l000X0oooo00@0o`000?ooo`3oool0oooo0P3o00090?ooo`040?l0
003oool0oooo0?ooo`80o`002`3oool00`3o0000oooo0?ooo`020?l000/0oooo00@0o`000?ooo`3o
ool0o`00303oool0103o0000oooo0?ooo`3o000<0?ooo`030?l0003oool0o`0000d0oooo00<0o`00
0?ooo`3o00003@3oool00`3o0000oooo0?l0000=0?ooo`80o`003`3oool00`3o000000000000000<
0?ooo`030?l0003oool0oooo00d0oooo0P3o000>0?ooo`80o`003@3oool00`3o0000oooo0?l0000=
0?ooo`030?l0003oool0o`0000`0oooo00@0o`000?ooo`3oool0o`00303oool20?l00080oooo00<0
o`000?ooo`3oool0203oool20?l00080oooo00<0o`000?ooo`3oool02@3oool20?l000<0oooo00<0
o`000?ooo`3oool0203oool20?l000<0oooo00<0o`000?ooo`3oool0Y03oool00:H0oooo00<0o`00
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00h0oooo00<0o`00
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0:@0oooo002V0?oo
o`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0>0?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`2T0?oo
o`00Y`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3o
ool03P3oool00`3o0000oooo0?ooo`0=0?ooo`040?l0003oool0oooo0?ooo`80o`001`3oool20?l0
00030?ooo`3o0000oooo00@0oooo0P3o00070?ooo`80o`00203oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0o`0000P0oooo00<0o`000?ooo`3oool00P3oool01@3o0000oooo0?ooo`3oool0
o`0000T0oooo00<0o`000?ooo`3o00001P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool00`3oool0103o0000oooo0?ooo`3o00080?ooo`030?l0003o
ool0oooo0080oooo00D0o`000?ooo`3oool0oooo0?l000080?ooo`040?l0003oool0oooo0?l000D0
oooo00<0o`000?ooo`3oool01P3oool20?l000P0oooo0P3o00050?ooo`040?l0003oool0o`000?l0
00L0oooo0P3o00030?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0Y@3oool00:L0
oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0
oooo00<0o`000?ooo`3oool03@3oool50?l000D0oooo103o00020?ooo`030?l0003oool0oooo00@0
o`001P3oool30?l000L0oooo0P3o00070?ooo`80o`00203oool00`3o0000oooo0?ooo`030?ooo`04
0?l0003oool0oooo0?l000T0oooo0P3o00000`3oool0o`000?ooo`040?ooo`80o`00203oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3o00070?oo
o`80o`000`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00H0oooo0`3o00060?oo
o`80o`001P3oool40?l000L0oooo103o00020?ooo`030?l0003oool0oooo00@0o`001@3oool50?l0
00l0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo
00d0oooo00<0o`000?ooo`3oool0Y@3oool00:L0oooo00<0o`000?ooo`3oool03P3oool00`3o0000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool02P3oool60?l000<0
oooo1P3o00040?ooo`D0o`001@3oool50?l000030?ooo`3o0000oooo00<0oooo0`3o00070?ooo`<0
o`001`3oool20?l000D0oooo00@0o`000?ooo`3o0000o`00203oool20?l00080oooo00<0o`000?oo
o`3oool00`3oool20?l000P0oooo00<0o`000?ooo`3oool01P3oool20?l000@0oooo00D0o`000?oo
o`3oool0oooo0?l000080?ooo`80o`000P3oool00`3o0000oooo0?ooo`020?ooo`80o`00203oool2
0?l000L0oooo0`3o00040?ooo`030?l0003oool0o`0000@0o`001@3oool60?l000@0oooo1@3o0004
0?ooo`H0o`00303oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool03P3oool00`3o0000oooo0?ooo`2U0?ooo`00Z03oool00`3o0000oooo0?ooo`0=0?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`060?oo
o`T0o`0000<0oooo0?l0003o00001P3o00030?ooo`H0o`00103oool60?l00080oooo00<0o`000?oo
o`3oool0103o00070?ooo`<0o`001P3oool30?l000H0oooo00<0o`000?ooo`3o00002@3oool20?l0
0080oooo00<0o`000?ooo`3oool00P3oool20?l000P0oooo0P3o00080?ooo`80o`00103oool0103o
0000oooo0?ooo`3oool20?l000L0oooo0`3o00000`3oool0o`000?ooo`040?ooo`<0o`001`3oool3
0?l000H0oooo103o00020?ooo`040?l0003oool0oooo0?ooo`D0o`001@3oool60?l000<0oooo1`3o
00020?ooo`T0o`001`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0
o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`2V0?ooo`00Z03oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`03
0?oooa80o`000`3oool70?l000<0oooo1`3o00030?ooo`H0o`001P3oool50?l000D0oooo0`3o0007
0?ooo`<0o`00203oool30?l00080oooo00<0o`000?ooo`3oool00P3oool20?l000P0oooo0`3o0007
0?ooo`<0o`000`3oool0103o0000oooo0?ooo`3oool20?l000P0oooo103o00060?ooo`<0o`001P3o
ool50?l000D0oooo1P3o00040?ooo`H0o`00103oool70?l00080oooo2@3o00000`3oool0o`000?l0
00070?l000D0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo00d0oooo00<0o`000?ooo`3oool0YP3oool00:P0oooo00<0o`000?ooo`3oool03@3oool0
0`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool00`3oool8
0?l000030?ooo`3o0000oooo00D0o`001@3oool50?l000H0oooo103o00050?ooo`D0o`001P3oool4
0?l000030?ooo`3o0000oooo00<0oooo103o00070?ooo`80o`00203oool30?l000<0oooo00@0o`00
0?ooo`3oool0oooo0`3o00080?ooo`<0o`001`3oool30?l000<0oooo00<0o`000?ooo`3oool00P3o
ool20?l000L0oooo103o00060?ooo`@0o`001@3oool60?l000D0oooo1@3o00050?ooo`D0o`001@3o
ool50?l000D0oooo1@3o0000103oool0o`000?ooo`3oool70?l000H0oooo00<0o`000?ooo`3oool0
303oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0
YP3oool00:T0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo00d0oooo00<0o`000?ooo`3oool00`3oool60?l000@0oooo1@3o00060?ooo`@0o`0000<0
oooo0?l0003oool00`3oool40?l000H0oooo103o00070?ooo`@0o`0000<0oooo0?l0003oool0103o
ool20?l000P0oooo0P3o00090?ooo`80o`000`3oool00`3o0000oooo0?ooo`020?ooo`80o`00203o
ool30?l000L0oooo0P3o00040?ooo`030?l0003oool0oooo0080oooo0P3o00080?ooo`80o`00203o
ool20?l000H0oooo00<0o`000?ooo`3o00000P3o00070?ooo`@0o`001`3oool30?l000D0oooo00<0
o`000?ooo`3o00000`3o00050?ooo`H0o`00103oool60?l000D0oooo00<0o`000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0Y`3o
ool00:T0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo00d0oooo00@0o`000?ooo`3oool0oooo0P3o00000`3oool0o`000?l000020?l000@0oooo0P3o
00000`3oool0o`000?ooo`050?ooo`80o`0000<0oooo0?l0003oool00P3oool01@3o0000oooo0?oo
o`3oool0o`000080oooo00<0o`000?ooo`3oool0103oool20?l000030?ooo`3o0000oooo00H0oooo
00@0o`000?ooo`3oool0o`000P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0
oooo0P3o000:0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`080?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo0P3o00090?ooo`030?l0003oool0oooo00<0
oooo00H0o`000?ooo`3oool0o`000?ooo`3o00070?ooo`040?l0003oool0o`000?l000L0oooo00<0
o`000?ooo`3o0000103oool0103o0000oooo0?ooo`3o00020?ooo`80o`001@3oool00`3o0000oooo
0?l000020?l000@0oooo0`3o00020?ooo`80o`000P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0
003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`2W0?ooo`00Z@3o
ool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3o
ool30?l000@0oooo00<0o`000?ooo`3oool00P3oool20?l000030?ooo`3o0000oooo00D0oooo0P3o
00070?ooo`040?l0003oool0o`000?l000T0oooo00<0o`000?ooo`3o0000203oool00`3o0000oooo
0?ooo`050?ooo`040?l0003oool0oooo0?l000X0oooo00<0o`000?ooo`3o0000203oool00`3o0000
oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`080?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`060?oo
o`030?l0003oool0o`0000T0oooo00D0o`000?ooo`3oool0oooo0?l000060?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3o00002@3oool20?l00080oooo00<0o`000?ooo`3oool01@3oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0080o`00103oool00`3o0000oooo0?ooo`02
0?ooo`<0o`003P3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool0Y`3oool00:X0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo00/0oooo0`3o00090?ooo`80o`000`3oool00`3o0000oooo0?ooo`020?oo
o`80o`002@3oool20?l000X0oooo00@0o`000?ooo`3oool0o`001`3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0o`0000X0oooo00@0o`000?ooo`3oool0o`00203oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?oo
o`080?ooo`050?l0003oool0oooo0?ooo`3o00001P3oool00`3o0000oooo0?ooo`060?ooo`030?l0
003oool0o`0000X0oooo00@0o`000?ooo`3oool0o`001`3oool00`3o0000oooo0?ooo`040?ooo`05
0?l0003oool0oooo0?ooo`3o00002P3oool30?l000P0oooo0P3o00040?ooo`030?l0003oool0oooo
0080oooo0P3o00090?ooo`<0o`00303oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
00d0oooo00<0o`000?ooo`3oool0Z03oool00:X0oooo00<0o`000?ooo`3oool03@3oool00`3o0000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo00T0oooo0P3o00020?ooo`030?l0003oool0oooo00D0
oooo0P3o00050?ooo`050?l0003oool0oooo0?ooo`3o00002P3oool20?l000T0oooo0P3o00040?oo
o`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool20?l000X0oooo00D0o`000?oo
o`3oool0oooo0?l000080?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00D0o`000?ooo`3oool0oooo0?l0
00060?ooo`030?l0003oool0oooo00H0oooo00@0o`000?ooo`3oool0o`002P3oool00`3o0000oooo
0?l000080?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool00P3oool20?l000T0oooo
0P3o000:0?ooo`80o`000P3oool00`3o0000oooo0?ooo`040?ooo`80o`001`3oool00`3o0000oooo
0?ooo`020?l000X0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0
003oool0oooo0:P0oooo002Z0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`070?ooo`80o`00103oool00`3o0000oooo0?ooo`030?ooo`80o`00203o
ool30?l000X0oooo00@0o`000?ooo`3oool0o`001`3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo0080oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`090?ooo`050?l0
003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`040?ooo`050?l0003oool0oooo0?oo
o`3o00002`3oool00`3o0000oooo0?ooo`080?ooo`050?l0003oool0oooo0?ooo`3o00001`3oool0
0`3o0000oooo0?ooo`050?ooo`050?l0003oool0oooo0?ooo`3o00002P3oool20?l000T0oooo0P3o
00030?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01P3oool0103o0000oooo0?l0
003o000:0?ooo`80o`002@3oool20?l000@0oooo00<0o`000?ooo`3oool00`3oool20?l000P0oooo
00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0:P0oooo
002[0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?oo
o`030?ooo`<0o`001`3oool00`3o0000oooo0?ooo`020?l000T0oooo0P3o000:0?ooo`80o`000`3o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo
0?l0000:0?ooo`80o`002P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool0103oool01@3o0000oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3o
ool0203oool01@3o0000oooo0?ooo`3oool0o`0000L0oooo00<0o`000?ooo`3oool01@3oool01@3o
0000oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3oool02@3oool0103o0000oooo0?ooo`3o
00070?ooo`030?l0003oool0oooo00D0oooo00D0o`000?ooo`3oool0oooo0?l0000:0?ooo`80o`00
2P3oool20?l00080oooo00<0o`000?ooo`3oool01@3oool30?l000@0oooo00<0o`000?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0:T0oooo002[0?ooo`030?l0003o
ool0oooo00d0oooo00<0o`000?ooo`3oool0303oool0103o0000oooo0?ooo`3oool20?l000X0oooo
0`3o00090?ooo`80o`0000<0oooo0?l0003oool0203oool00`3o0000oooo0?ooo`030?ooo`030?l0
003oool0oooo0080oooo0P3o00080?ooo`040?l0003oool0oooo0?l000X0oooo00<0o`000?ooo`3o
00002@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool01@3oool01@3o0000oooo0?ooo`3oool0o`0000/0oooo00<0o`000000000000002@3oool0103o
0000oooo0?ooo`3o00080?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`080?ooo`80o`002`3oool00`3o0000oooo0?l000080?ooo`80o`001@3oool0
0`3o0000oooo0?ooo`020?ooo`80o`00203oool0103o0000oooo0?l0003o000:0?ooo`<0o`002P3o
ool20?l00080oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo0:T0oooo003<0?ooo`80o`002`3oool20?l000X0oooo00<0o`000?ooo`3oool02@3oool2
0?l000X0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo00X0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo00X0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`090?ooo`80o`002P3oool2
0?l000/0oooo0P3o003<0?ooo`00bP3oool20?l000/0oooo0P3o000:0?ooo`80o`002P3oool20?l0
00/0oooo00<0o`000?ooo`3oool02@3oool20?l000/0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool02P3oool00`3o
0000oooo0?ooo`090?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`090?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`090?ooo`80o`002`3oool20?l000X0oooo0P3o000;0?ooo`80o`00bP3oool00<P0
oooo0P3o000;0?ooo`80o`002P3oool20?l000/0oooo00<0o`000?ooo`3oool02@3oool20?l000/0
oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0
oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00T0
oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00T0
oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`090?ooo`80o`002`3oool20?l000/0
oooo0P3o000:0?ooo`80o`002`3oool20?l00<P0oooo00350?ooo`<0o`002`3oool20?l000X0oooo
0P3o000;0?ooo`80o`002`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00X0oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo
00<0o`000?ooo`3oool02@3oool20?l000/0oooo0`3o00350?ooo`00``3oool20?l000`0oooo0P3o
000:0?ooo`80o`00303oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool02P3oool20?l000/0oooo00<0o`000?ooo`3oool02P3oool20?l000/0oooo0P3o
000;0?ooo`80o`00303oool20?l00<<0oooo00310?ooo`80o`00303oool20?l000/0oooo00<0o`00
0?ooo`3oool02P3oool20?l000/0oooo0P3o000<0?ooo`030?l0003oool0oooo00X0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool02@3oool20?l000`0oooo00<0o`000?ooo`3oool02P3oool20?l000/0oooo0P3o000<
0?ooo`80o`00`@3oool00;l0oooo0P3o000<0?ooo`80o`002`3oool20?l000`0oooo00<0o`000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?oo
o`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`80o`00303oool20?l000/0oooo0P3o000<0?oo
o`80o`00_`3oool00;`0oooo0`3o000<0?ooo`80o`002`3oool20?l000`0oooo0P3o000<0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`03
0?l0003oool0oooo00/0oooo0P3o000<0?ooo`030?l0003oool0oooo00X0oooo0P3o000<0?ooo`<0
o`00_03oool00;X0oooo0P3o000=0?ooo`80o`002`3oool20?l000d0oooo00<0o`000?ooo`3oool0
2P3oool20?l000d0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`80o`00
3@3oool00`3o0000oooo0?ooo`0:0?ooo`80o`00303oool20?l000d0oooo0P3o002j0?ooo`00^03o
ool20?l000d0oooo0P3o000;0?ooo`80o`003@3oool20?l000`0oooo00<0o`000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0303o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3o
ool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3o
ool20?l000`0oooo0P3o000<0?ooo`80o`003@3oool20?l00;P0oooo002f0?ooo`80o`003@3oool2
0?l000`0oooo00<0o`000?ooo`3oool02`3oool20?l000d0oooo00<0o`000?ooo`3oool02`3oool2
0?l000`0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo00/0oooo0P3o000<0?ooo`80o`003@3oool20?l00;H0oooo002c0?ooo`<0o`003@3oool20?l0
00`0oooo0P3o000=0?ooo`030?l0003oool0oooo00/0oooo0P3o000=0?ooo`030?l0003oool0oooo
00`0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00`0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00`0oooo0P3o000<0?ooo`80o`003@3oool20?l000d0oooo00<0o`000?ooo`3oool02`3oool20?l0
00d0oooo0`3o002c0?ooo`00/@3oool20?l000h0oooo0P3o000<0?ooo`80o`003@3oool20?l000d0
oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo02d0
o`0000<000000?l0003o00000`3oool0103o0000oooo0?ooo`3o00020?ooo`040?l0003oool0oooo
0?l00080oooo00<0o`000?ooo`3oool00P3o00000`3oool0o`000?l0000[0?l00080oooo00<0o`00
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo0P3o000<
0?ooo`80o`003@3oool20?l000h0oooo0P3o002a0?ooo`00[`3oool20?l000h0oooo0P3o000<0?oo
o`80o`003P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?oo
o`3oool0303oool0103o0000oooo0?ooo`3oool_0?l000040;[Zo`3oool0o`000?l00080oooo00D0
o`000?ooo`3oool0oooo0?l000020?ooo`80o`000P3oool20?l000030?ooo`3o0000o`0002d0o`00
0`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0
3@3oool00`3o0000oooo0?ooo`0;0?ooo`80o`003@3oool20?l000h0oooo0P3o002_0?ooo`00[@3o
ool20?l000h0oooo0P3o000<0?ooo`80o`003P3oool20?l000d0oooo0P3o000>0?ooo`030?l0003o
ool0oooo00`0oooo00<0o`000?ooo`3oool00P3oool^0?l000040?ooo`3o0000o`000?l00080oooo
0P3o00020?ooo`80o`000`3oool20?l00080oooo0`3o00000`3oool0o`000?l0000[0?l000@0oooo
00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0;0?ooo`80o`003P3oool20?l000d0oooo
0P3o000=0?ooo`80o`003P3oool20?l00:d0oooo002[0?ooo`80o`003P3oool20?l000d0oooo00<0
o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00d0oooo00<0
o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`030?oooc40o`000P3oool20?l000<0oooo0P3o
0003000000<0o`0000<0oooo0?l0003o0000;`3o00050?ooo`030?l0003oool0oooo00d0oooo00<0
o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00`0oooo00<0
o`000?ooo`3oool0303oool20?l000h0oooo0P3o002[0?ooo`00o`3oool<0?ooobT0o`0000<0oooo
0?l0003o00000P3o00020?ooo`<0o`000`3oool20?l000<0oooo0P3o00040?ooo`80o`000P3oool3
0?l00080oooo103o00000`3oool0o`000?l0000X0?l00?l0oooo303oool00?l0oooo1@3ooolQ0?l0
00030?ooo`3o0000o`000080o`0000<0oooo0?l0003o00000P3o00020?ooo`040?l0003oool0o`00
0?l00080oooo00<0o`000?ooo`3oool00`3o00001@3Dool0oooo0?ooo`3oool0o`0000D0oooo00<0
o`000?ooo`3oool00`3oool01P3o0000oooo0?ooo`3oool0o`000?ooo`80o`000P3oool01@3o0000
oooo0?l0003o0000oooo0080o`0000<0oooo0?l0003o00000P3o00020?ooobH0o`00o`3oool50?oo
o`00oP3oool60?l000030?ooo`3o0000o`0000@0o`0000<0oooo0?l0003o0000303o00000`3oool0
o`000?l0000;0?l000030?ooo`3o0000o`000080o`00103oool20?l000@0oooo00<0j[Yb09_Do`3o
00000P3oool01@3DV`00VmCo0?ooo`3oool0o`0000H0oooo00<0o`000?ooo`3oool0103oool00`3o
0000oooo0?ooo`040?ooo`030?l0003oool0oooo00<0oooo0P3o00040?ooo`@0o`000P3oool70?l0
00030?ooo`3o0000o`0000<0o`0000<0oooo0?l0003o00002`3o00020?ooo`H0o`0000<0oooo0?l0
003o0000103o003n0?ooo`00m`3oool70?l000030?ooo`3o0000o`0000@0o`000P3oool50?l000<0
oooo1@3o00000`3oool0o`000?l000060?l00080oooo0`3o00050?ooo`80o`001P3oool20?l000H0
oooo00T0omBK0?l0003Dool0oooo0?oDV`000780^^[o0?ooo`3o00001`3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool20?l000H0oooo0P3o
00050?ooo`<0o`000`3oool50?l000030?ooo`3o0000o`0000D0o`000`3oool60?l00080oooo1P3o
00000`3oool0o`000?l000050?l00?L0oooo003a0?ooo`H0o`000P3oool60?l000<0oooo1@3o0004
0?ooo`H0o`000P3oool40?l000D0oooo0`3o00050?ooo`<0o`001P3oool20?l000L0oooo0P3o0000
1@3oe9/00000000000000780^^[o0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo00D0oooo0P3o00060?ooo`80o`001P3oool30?l000D0oooo103o
00040?ooo`@0o`000P3oool70?l000@0oooo1@3o00030?ooo`H0o`000P3oool60?l00?40oooo003Z
0?ooo`L0o`000`3oool50?l000@0oooo1@3o00040?ooo`D0o`00103oool40?l000H0oooo0`3o0006
0?ooo`80o`001`3oool20?l000P0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`06
0?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`05
0?ooo`80o`001`3oool20?l000L0oooo0`3o00050?ooo`@0o`001@3oool40?l000D0oooo1@3o0004
0?ooo`D0o`000`3oool70?l00>X0oooo003S0?ooo`L0o`00103oool60?l000<0oooo1P3o00040?oo
o`D0o`001@3oool40?l000H0oooo103o00060?ooo`<0o`001`3oool20?l000T0oooo00<0o`000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?oo
o`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`80o`001`3oool30?l000L0oooo0`3o00060?oo
o`@0o`001@3oool50?l000D0oooo1@3o00040?ooo`H0o`00103oool70?l00><0oooo003M0?ooo`H0
o`001@3oool60?l000@0oooo1@3o00060?ooo`@0o`001P3oool40?l000L0oooo0`3o00070?ooo`<0
o`00203oool20?l000T0oooo0P3o00080?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o
ool01`3oool00`3o0000oooo0?ooo`070?ooo`80o`00203oool20?l000P0oooo0`3o00070?ooo`@0
o`001P3oool40?l000H0oooo1@3o00050?ooo`D0o`001@3oool60?l000D0oooo1P3o003M0?ooo`00
eP3oool70?l000D0oooo1P3o00050?ooo`D0o`001P3oool50?l000H0oooo103o00080?ooo`<0o`00
203oool20?l000T0oooo0P3o000:0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
203oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0
1`3oool20?l000T0oooo0P3o00090?ooo`<0o`001`3oool40?l000L0oooo103o00060?ooo`H0o`00
1@3oool60?l000D0oooo1`3o003F0?ooo`00d03oool60?l000H0oooo1P3o00050?ooo`H0o`001`3o
ool40?l000L0oooo103o00080?ooo`@0o`00203oool30?l000T0oooo0P3o000;0?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00T0oooo00<0o`000?ooo`3oool0203oool20?l000T0oooo0`3o00090?ooo`<0o`00203o
ool40?l000L0oooo1@3o00070?ooo`D0o`001P3oool60?l000H0oooo1P3o003@0?ooo`00b@3oool7
0?l000H0oooo1P3o00060?ooo`D0o`00203oool50?l000L0oooo103o00090?ooo`<0o`002@3oool3
0?l000X0oooo0P3o000;0?ooo`80o`002P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool02@3oool20?l000X0oooo0P3o000:0?ooo`<0o`002@3oool4
0?l000P0oooo103o00080?ooo`D0o`001`3oool50?l000L0oooo1P3o00060?ooo`L0o`00b@3oool0
0<<0oooo1P3o00070?ooo`H0o`001`3oool50?l000T0oooo103o00080?ooo`@0o`002P3oool30?l0
00X0oooo0P3o000;0?ooo`80o`00303oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00X0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00T0oooo0P3o000;0?ooo`80o`002`3oool30?l000T0oooo103o00090?ooo`@0o`00203oool50?l0
00P0oooo1P3o00070?ooo`H0o`00``3oool00;`0oooo1`3o00070?ooo`H0o`00203oool50?l000T0
oooo1@3o00080?ooo`@0o`002`3oool30?l000X0oooo0`3o000;0?ooo`80o`003@3oool00`3o0000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00X0oooo0P3o000;0?ooo`<0o`002`3oool30?l000X0
oooo103o00090?ooo`D0o`00203oool50?l000T0oooo1P3o00070?ooo`L0o`00_03oool00;D0oooo
1`3o00080?ooo`H0o`00203oool60?l000T0oooo1@3o00090?ooo`@0o`002`3oool40?l000X0oooo
0`3o000<0?ooo`80o`003@3oool20?l000`0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo
0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo0P3o000<0?ooo`80o`00303oool30?l000/0oooo
103o000:0?ooo`@0o`002P3oool50?l000P0oooo1P3o00090?ooo`H0o`00203oool70?l00;D0oooo
002_0?ooo`H0o`002@3oool60?l000T0oooo1@3o000;0?ooo`@0o`002P3oool40?l000`0oooo0`3o
000<0?ooo`80o`003@3oool20?l000h0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?oo
o`0;0?ooo`80o`003@3oool20?l000d0oooo0`3o000;0?ooo`@0o`002`3oool40?l000X0oooo1@3o
000:0?ooo`H0o`002@3oool60?l00:l0oooo002[0?ooo`@0o`00303oool30?l000`0oooo0`3o000=
0?ooo`<0o`00303oool20?l000h0oooo0P3o000=0?ooo`80o`003P3oool00`3o0000oooo0?ooo`0=
0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool03@3oool00`3o000000000000000<
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0303oool20?l000d0oooo0P3o000>
0?ooo`80o`003@3oool20?l000d0oooo0`3o000<0?ooo`<0o`003@3oool30?l000`0oooo103o002[
0?ooo`00o`3ooom80?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000
oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3o
oom80?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000oooo0?ooo`3o
0?ooodH0oooo003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3ooom80?ooo`03
0000003oool0oooo0?l0ooooAP3oool00?l0oooo9`3oool40?l001d0oooo00<000000?ooo`3oool0
6P3oool40?l00?l0oooo:03oool00?l0oooo9`3oool<0?l001D0oooo00<000000?ooo`3oool04P3o
ool<0?l00?l0oooo:03oool00?l0oooo9`3ooolD0?l000d0oooo00<000000?ooo`3oool02P3ooolD
0?l00?l0oooo:03oool00?l0oooo9`3ooolL0?l000D0oooo00<000000?ooo`3oool00P3ooolL0?l0
0?l0oooo:03oool00?l0oooo9`3ooom20?l00?l0oooo:03oool00?l0oooo3@3ooolj0?l000030?oo
o`3o0000oooo03X0o`00o`3oool=0?ooo`00i@3ooomM0?l000D0oooo00<0o`000?ooo`3oool00P3o
oomM0?l00>H0oooo002o0?ooogl0o`002@3oool00`3o0000oooo0?ooo`070?ooogl0o`00_`3oool0
0:/0oooo?@3o00000`3oool0o`000?l0000:0?l000@0oooo2P3o00050?ooo`P0o`00203oool60?l0
00P0oooo403o0000103oool0o`000?l0003o000=0?ooo`030?l000000000000000/0oooo0P3o0000
0`3oool0o`000?l0000>0?l000T0oooo1P3o00070?ooo`P0o`001P3oool:0?l000<0oooo303o0002
0?ooocd0o`00Z`3oool00?l0oooo9`3oool:0?l001L0oooo00<000000?ooo`3oool0503oool30?l0
00030?ooo`3o0000o`0000@0o`00o`3ooolX0?ooo`00o`3ooom80?ooo`030000003oool0oooo0?l0
ooooAP3oool00?l0ooooB03oool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0oooo00<0
00000?ooo`3oool0o`3ooom60?ooo`00o`3ooom80?ooo`030000003oool0oooo0?l0ooooAP3oool0
0?l0ooooB03oool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0oooo00<000000?ooo`3o
ool0o`3ooom60?ooo`00o`3ooom80?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0ooooB03o
ool00`000000oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom6
0?ooo`00o`3ooom80?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000
oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00o`3o
oom80?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000oooo0?ooo`3o
0?ooodH0oooo003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00Z`3oool70?l000T0
oooo1P3o00090?ooo`H0o`002P3oool50?l000X0oooo103o000<0?ooo`@0o`002`3oool30?l000d0
oooo0P3o000>0?ooo`80o`003@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l000000000000000`0
oooo00<0o`000?ooo`3oool0303oool20?l000h0oooo0P3o000<0?ooo`<0o`00303oool40?l000/0
oooo103o000;0?ooo`D0o`002@3oool60?l000X0oooo1P3o00090?ooo`L0o`00Z`3oool00;80oooo
3@3o00020?ooo``0o`000`3oool:0?l000D0oooo2@3o00050?ooo`P0o`00203oool60?l000P0oooo
1P3o00090?ooo`@0o`00303oool20?l000`0oooo0P3o000=0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool02`3oool20?l000`0oooo103o00090?ooo`D0o`002@3oool60?l000L0oooo
203o00060?ooo`T0o`00103oool:0?l000@0oooo303o00020?ooo`d0o`00/P3oool00;l0oooo6P3o
00000`3oool0o`000?l000090?l000<0oooo2P3o00030?ooo`P0o`001P3oool70?l000L0oooo1@3o
00080?ooo`@0o`002P3oool30?l000/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?oo
o`090?ooo`80o`002`3oool30?l000X0oooo103o00070?ooo`H0o`001`3oool70?l000D0oooo203o
00040?ooo`X0o`000P3oool;0?l00080oooo6P3o002o0?ooo`00c@3ooolS0?l00080oooo2@3o0002
0?ooo`P0o`001@3oool70?l000D0oooo1@3o00070?ooo`@0o`002@3oool30?l000T0oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00P0oooo0`3o0009
0?ooo`@0o`001P3oool50?l000H0oooo1`3o00040?ooo`P0o`000`3oool90?l00080oooo2P3o0000
0`3oool0o`000?l0000F0?l00<d0oooo003J0?ooob00o`0000<0oooo0?l0003o00001`3o00000`3o
ool0o`000?l000060?l000@0oooo1P3o00040?ooo`P0o`000`3oool40?l000P0oooo0P3o00080?oo
o`80o`002@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00L0oooo0P3o00080?oo
o`@0o`000`3oool70?l000D0oooo1P3o00030?ooo`P0o`000P3ooolZ0?l00=X0oooo003W0?ooobh0
o`000P3oool70?l00080oooo1`3o00000`3oool0o`000?l000040?l000H0oooo0`3o00070?ooo`03
0?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`050?ooo`<0
o`001P3oool60?l000030?ooo`3o0000o`0000@0o`000`3oool70?l000030?ooo`3o0000o`0000H0
o`0000<0oooo0?l0003o0000903o003W0?ooo`00m03ooolY0?l000030?ooo`3o0000o`000180o`00
1@3oool30?l000D0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`040?ooo`80o`00
1@3oool30?l000D0oooo?P3o003d0?ooo`00o`3oool30?oooc@0o`0000@0oooo0?l0003o0000oooo
0`3o00030?ooo`80o`001@3oool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo0080oooo
1@3o00020?oooc@0o`00o`3oool30?ooo`00o`3oool@0?oooc40o`000P3oool20?l000<0oooo00T0
o`000?ooo`3oool0o`000?ooo`3o0000oooo0?l0003oool0<03o003o0?oooa00oooo003o0?oooad0
oooo:@3o0000103oool0o`000?l0003ooolZ0?l00?l0oooo7@3oool00?l0oooo803ooolY0?l00003
0?ooo`3o0000o`0002@0o`00o`3ooolQ0?ooo`00o`3ooolP0?oooe00o`00o`3ooolQ0?ooo`00o`3o
oolP0?oooaT0o`0000<0oooo0?oZ^P1b00000P0000000`2Ke?l0oooo0?ooo`070?ooo`030000003o
ool0oooo00d0oooo603o003o0?ooob40oooo003o0?ooob00oooo2`3o000A0?ooo`030=BK002Ke?l0
oooo00T0oooo00<000000?ooo`3oool06P3oool;0?l00?l0oooo8@3oool00?l0oooo?03oool00`3D
V`00VmCo0?ooo`090?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0oooo>03oool00`3Z^W80
0000000000030000000309_Do`3oool0oooo00L0oooo00<000000?ooo`3oool0o`3ooom60?ooo`00
Z`3oool30?l000d0oooo0P3o000=0?ooo`80o`003P3oool20?l000d0oooo0P3o000>0?ooo`80o`00
3@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0
303oool01P3o0000002K0=Coo`3oool0e9/009_Do`X0oooo00<0o`000000000000000P00000:0?oo
o`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo00`0oooo0P3o000=0?ooo`80o`003P3oool20?l000d0oooo0P3o000>0?oo
o`80o`003@3oool30?l00:/0oooo002^0?ooo`@0o`002`3oool40?l000/0oooo103o000<0?ooo`<0
o`00303oool20?l000h0oooo0P3o000<0?ooo`80o`003P3oool00`3o0000oooo0?ooo`0=0?ooo`03
0?l0003oool0oooo00/0oooo00H0o`000>ZjLP00Vm@0oooo0=BK002Ke?l:0?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo00/0oooo0P3o000=0?ooo`80o`003@3oool20?l000d0oooo0`3o000;0?ooo`@0o`00303oool4
0?l000/0oooo103o002^0?ooo`00/P3oool40?l000/0oooo103o000;0?ooo`<0o`00303oool30?l0
00/0oooo0`3o000=0?ooo`80o`00303oool20?l000d0oooo0P3o000>0?ooo`030?l0003oool0oooo
00/0oooo00D0o`000;Yb001b^^X0e9/009_Do`0:0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0<0?ooo`80o`00303oool20?l000d0oooo0P3o000<
0?ooo`<0o`00303oool30?l000/0oooo0`3o000<0?ooo`@0o`002`3oool40?l00;80oooo002f0?oo
o`@0o`002`3oool40?l000X0oooo0`3o000<0?ooo`<0o`002`3oool20?l000d0oooo0P3o000<0?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?oo
o`050?l0003oj[X0LP1b079b002Ke?l02P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0
oooo00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0
oooo00/0oooo0P3o000<0?ooo`80o`00303oool30?l000/0oooo0`3o000;0?ooo`@0o`002`3oool4
0?l00;H0oooo002j0?ooo`D0o`002P3oool40?l000T0oooo103o000;0?ooo`<0o`002P3oool30?l0
00`0oooo0P3o000;0?ooo`80o`003@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00/0oooo00@0o`000?oDV`000000VmCo2P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0
oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`80o`00303oool2
0?l000/0oooo0`3o000;0?ooo`<0o`002P3oool40?l000X0oooo103o000:0?ooo`D0o`00^P3oool0
0;l0oooo103o000:0?ooo`<0o`002P3oool30?l000/0oooo0`3o000:0?ooo`80o`00303oool20?l0
00/0oooo0P3o000<0?ooo`80o`00303oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
00/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00X0oooo0P3o000;0?ooo`80o`00303oool20?l000/0oooo0P3o000;0?ooo`<0o`002P3oool30?l0
00X0oooo103o000:0?ooo`@0o`00_`3oool00<<0oooo103o00090?ooo`@0o`002@3oool40?l000X0
oooo0`3o00090?ooo`<0o`002`3oool20?l000/0oooo0P3o000<0?ooo`030?l0003oool0oooo00X0
oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00T0
oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00T0
oooo0P3o000<0?ooo`80o`002P3oool30?l000X0oooo0`3o000:0?ooo`<0o`002P3oool30?l000X0
oooo103o00330?ooo`00a`3oool40?l000T0oooo103o00090?ooo`<0o`002P3oool30?l000T0oooo
0`3o000:0?ooo`80o`002`3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00X0oooo
00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00T0oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00T0oooo
00<0o`000?ooo`3oool02P3oool20?l000T0oooo0`3o000:0?ooo`<0o`002@3oool40?l000T0oooo
103o00090?ooo`@0o`00a`3oool00</0oooo1@3o00080?ooo`@0o`00203oool40?l000T0oooo0`3o
00090?ooo`80o`002P3oool30?l000T0oooo0P3o000;0?ooo`030?l0003oool0oooo00X0oooo00<0
o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00T0oooo00<0
o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00P0oooo0P3o
000:0?ooo`<0o`002@3oool20?l000X0oooo0`3o00090?ooo`<0o`002@3oool40?l000P0oooo1@3o
003;0?ooo`00d03oool40?l000P0oooo103o00080?ooo`<0o`002@3oool30?l000P0oooo0`3o000:
0?ooo`80o`002@3oool20?l000X0oooo0P3o000:0?ooo`030?l0003oool0oooo00T0oooo00<0o`00
0?ooo`3oool02@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo00T0oooo00<0o`00
0?ooo`3oool02@3oool20?l000T0oooo0P3o000:0?ooo`80o`002@3oool30?l000T0oooo0`3o0008
0?ooo`@0o`00203oool40?l000P0oooo103o003@0?ooo`00e03oool40?l000P0oooo0`3o00080?oo
o`<0o`002@3oool30?l000P0oooo0P3o000:0?ooo`80o`002@3oool00`3o0000oooo0?ooo`090?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`090?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`080?oo
o`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool20?l000T0oooo0P3o00090?oo
o`<0o`00203oool30?l000P0oooo103o00080?ooo`@0o`00e03oool00=P0oooo103o00070?ooo`@0
o`001`3oool40?l000P0oooo0`3o00070?ooo`<0o`002@3oool20?l000P0oooo0P3o000:0?ooo`03
0?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`080?ooo`03
0?l0003oool0oooo00L0oooo0P3o00090?ooo`80o`00203oool30?l000P0oooo0`3o00080?ooo`<0
o`001`3oool40?l000P0oooo103o003H0?ooo`00g03oool50?l000H0oooo103o00070?ooo`<0o`00
203oool20?l000P0oooo0P3o00090?ooo`80o`00203oool20?l000T0oooo0P3o00090?ooo`030?l0
003oool0oooo00L0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`070?ooo`030?l0
003oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool20?l000P0oooo0P3o00090?ooo`80o`00
203oool20?l000T0oooo0P3o00070?ooo`@0o`001`3oool30?l000L0oooo1@3o003L0?ooo`00h@3o
ool40?l000H0oooo103o00060?ooo`@0o`001P3oool30?l000L0oooo0`3o00080?ooo`80o`00203o
ool20?l000T0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003o
ool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool20?l000T0oooo0P3o00070?ooo`<0o`00203o
ool30?l000H0oooo0`3o00070?ooo`@0o`001P3oool40?l00>40oooo003U0?ooo`@0o`001P3oool3
0?l000L0oooo0`3o00060?ooo`<0o`001`3oool20?l000P0oooo0P3o00080?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`80o`001`3oool2
0?l000P0oooo0`3o00060?ooo`<0o`001P3oool40?l000H0oooo103o003U0?ooo`00j@3oool40?l0
00D0oooo103o00060?ooo`<0o`001P3oool30?l000H0oooo0`3o00070?ooo`80o`001`3oool20?l0
00P0oooo0P3o00070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01`3oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool01P3oool20?l0
00L0oooo0P3o00080?ooo`80o`001P3oool30?l000L0oooo0`3o00050?ooo`@0o`001@3oool40?l0
00H0oooo103o003Y0?ooo`00Z`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00`0
oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0<0?ooo`040?l0003oool0oooo0?oo
o`D0o`00103oool40?l000<0oooo1P3o00050?ooo`<0o`001P3oool20?l000D0oooo00<0o`000?oo
o`3o00000P3o00060?ooo`80o`000`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3o00001P3oool00`3o0000oooo0?ooo`060?ooo`030?l0000000000000
00D0oooo00<0o`000?ooo`3oool0103oool0103o0000oooo0?ooo`3o00070?ooo`030?l0003oool0
oooo0080oooo00<0o`000?ooo`3oool00P3o00070?ooo`<0o`0000<0oooo0?l0003oool00`3oool2
0?l000L0oooo0`3o00050?ooo`D0o`000`3oool40?l000D0oooo1@3o00020?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0
oooo00d0oooo00<0o`000?ooo`3oool0Z@3oool00:`0oooo00<0o`000?ooo`3oool03@3oool00`3o
0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`050?ooo`@0o`000`3oool80?l00080oooo103o0000103oool0o`000?ooo`3oool3
0?l000D0oooo0`3o00020?ooo`030?l0003oool0oooo0080oooo0P3o00060?ooo`040?l0003oool0
oooo0?l000D0oooo00<0o`000?ooo`3oool01@3oool20?l000H0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o00001`3o
ool00`3o0000oooo0?ooo`030?ooo`030?l0003oool0o`0000L0oooo0P3o00040?ooo`030?l0003o
ool0o`000080o`001@3oool40?l000040?ooo`3o0000oooo0?ooo`@0o`0000<0oooo0?l0003o0000
1P3o00040?ooo`@0o`001P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00`0oooo
00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0:X0oooo
002]0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02@3oool50?l00080oooo1`3o
00000`3oool0o`000?l000030?l00080oooo1@3o00020?ooo`L0o`0000<0oooo0?l0003oool00P3o
ool20?l000030?ooo`3o0000oooo0080oooo0`3o00000`3oool0o`000?ooo`030?ooo`030?l0003o
ool0o`0000D0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool01@3oool20?l000@0oooo00@0o`000?ooo`3oool0o`00
103oool0103o0000oooo0?l0003o00030?ooo`030?l0003oool0oooo0080o`000`3oool00`3o0000
oooo0?l000050?l000<0oooo103o00020?ooo`H0o`0000<0oooo0?l0003o00001@3o00020?ooo`D0
o`002P3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool03@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0:/0oooo002^0?ooo`030?l0
003oool0oooo00d0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0
003oool0oooo00`0oooo00<0o`000?ooo`3oool0303ooolN0?l000030?ooo`3o0000o`0000<0o`00
0`3oool40?l000<0oooo103o00040?ooo`<0o`00103oool30?l000D0oooo0P3o00050?ooo`80o`00
1@3oool20?l000H0oooo0P3o00040?ooo`@0o`00103oool30?l000<0oooo1@3o00030?ooob@0o`00
3@3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
303oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo0:`0oooo002_0?ooo`030?l0003o
ool0oooo00d0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo00/0oooo00<0o`000?ooo`3oool03@3ooolU0?l000030?ooo`3o0000o`0000@0o`000P3o
ool40?l000<0oooo103o00030?ooo`@0o`00103oool20?l000D0oooo0P3o00050?ooo`<0o`00103o
ool30?l000<0oooo1@3o00020?ooo`D0o`000P3oool50?l00080oooo8`3o00000`3oool0o`000?oo
o`0=0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0[@3oool00;00oooo00<0o`00
0?ooo`3oool03@3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00d0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?oooc@0o`000P3oool40?l00080oooo103o0004
0?ooo`80o`001@3oool20?l000D0oooo0P3o00050?ooo`<0o`000P3oool50?l00080oooo<`3o000>
0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0<
0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0[P3oool00;40oooo00<0o`000?oo
o`3oool0303oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?oo
o`3oool0303oool00`3o0000oooo0?ooo`0<0?oooc@0o`000`3oool30?l00080oooo103o00040?oo
o`80o`001@3oool00`3o0000oooo0?ooo`020?ooo`80o`001@3oool30?l000<0oooo0`3o00030?oo
o`D0o`0000<0oooo0?l0003o0000;03o000=0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?oo
o`3oool0[`3oool00;80oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo00<0oooo903o00000`3oool0o`000?l000030?l000030?ooo`3o0000o`000080
o`00103oool20?l000050?ooo`3o0000oooo0?ooo`3o0000103oool20?l000D0oooo00<0o`000?oo
o`3oool00P3oool20?l000D0oooo00<0o`000?ooo`3o00000P3oool20?l000<0oooo103o00020?oo
o`D0o`0000<0oooo0?l0003o00008P3o00040?ooo`030?l0003oool0oooo00`0oooo00<0o`000?oo
o`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`2`0?ooo`00/`3oool00`3o0000oooo0?ooo`0<0?ooo`03
0?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool<0?l000030?ooo`3o0000o`0000<0
o`0000<0oooo0?l0003o00000P3o00020?ooo`<0o`000P3oool0103o0000oooo0?l0003o00030?oo
o`80o`001@3oool20?l000<0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool00`3oool01P3o0000oooo0?ooo`3o0000
oooo0?l000@0oooo0P3o00040?ooo`<0o`000P3oool30?l000<0oooo103o00000`3oool0o`000?l0
00080?l000030?ooo`3o0000o`0000@0o`003P3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003o
ool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003o
ool0oooo00d0oooo00<0o`000?ooo`3oool0/@3oool00;@0oooo00<0o`000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0;80oooo002e0?ooo`030?l0003oool0oooo
00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00`0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo
00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00`0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`2c0?ooo`00]P3oool00`3o0000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`0<0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0]03oool00;L0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo
00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo
00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo0;D0oooo
002h0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0<0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0;0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?oo
o`0:0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?oo
o`2f0?ooo`00^@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00X0oooo00<0o`00
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00X0oooo00<0o`00
0?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00/0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`00
0?ooo`3oool0]`3oool00;X0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0:0?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0<0?oo
o`030?l0003oool0oooo0;P0oooo002[0?ooo`030?l0003oool0oooo00d0oooo0P3o000<0?ooo`80
o`00303oool0103o0000oooo0?ooo`3o000:0?ooo`050?l0003oool0oooo0?ooo`3o00002@3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00P3oool0
0`3o0000oooo0?ooo`080?ooo`040?l0003oool0oooo0?l000/0oooo0P3o000>0?ooo`030?l00000
0000000000X0oooo00<0o`000?ooo`3o00002`3oool01@3o0000oooo0?ooo`3oool0o`0000X0oooo
00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool01`3oool01@3o0000oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3o
0000303oool20?l000d0oooo0P3o000?0?ooo`030?l0003oool0oooo0:T0oooo002Y0?ooo`80o`00
3`3oool0103o0000oooo0?ooo`3o000;0?ooo`80o`003@3oool20?l000`0oooo00<0o`000?ooo`3o
00002`3oool01@3o0000oooo0?ooo`3oool0o`0000P0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`080?ooo`040?l0003oool0oooo0?l000/0oooo00<0o`000?ooo`3o00003@3oool0
0`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0o`0000/0oooo00D0o`000?ooo`3oool0oooo0?l0
000:0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`050?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool01@3o0000oooo0?oo
o`3oool0o`0000X0oooo00@0o`000?ooo`3oool0o`00303oool00`3o0000oooo0?ooo`0;0?ooo`80
o`00303oool0103o0000oooo0?ooo`3o000?0?ooo`80o`00Z@3oool00:P0oooo00<0o`000?ooo`3o
ool03@3oool20?l000@0oooo00<0o`000?ooo`3oool01`3oool0103o0000oooo0?ooo`3o000<0?oo
o`80o`003@3oool00`3o0000oooo0?ooo`0:0?ooo`050?l0003oool0oooo0?ooo`3o00002@3oool0
0`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00D0o`000?ooo`3oool0oooo0?l0
000;0?ooo`030?l0003oool0o`0000d0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?l0
000;0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`040?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo00P0oooo00@0o`000?ooo`3oool0o`00303oool20?l000`0oooo
00<0o`000?ooo`3o00002`3oool0103o0000oooo0?ooo`3o000:0?ooo`030?l0003oool0oooo0080
oooo0P3o000?0?ooo`030?l0003oool0oooo0:H0oooo002W0?ooo`030?l0003oool0oooo00d0oooo
00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?l0000<0?ooo`030?l0003oool0o`0000`0oooo
00<0o`000?ooo`3o00002P3oool01@3o0000oooo0?ooo`3oool0o`0000T0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3o
ool00P3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0o`0000d0oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?l0000;0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool01P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool01`3oool01@3o0000oooo0?ooo`3oool0o`0000/0oooo00<0o`000?ooo`3o0000303oool20?l0
00`0oooo00@0o`000?ooo`3oool0o`002@3oool00`3o0000oooo0?ooo`020?ooo`80o`001`3oool0
0`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0Y@3oool0
0:D0oooo0P3o000?0?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool00P3oool20?l0
00H0oooo00<0o`000?ooo`3oool01P3oool01@3o0000oooo0?ooo`3oool0o`0000/0oooo00<0o`00
0?ooo`3o0000303oool20?l000`0oooo00@0o`000?ooo`3oool0o`002P3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo00L0oooo00@0o`000?ooo`3oool0o`003@3oool00`3o0000oooo
0?ooo`0:0?ooo`040?l0003oool0oooo0?l000X0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`060?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000
oooo0?ooo`070?ooo`040?l0003oool0oooo0?l000d0oooo00<0o`000?ooo`3oool02`3oool20?l0
00/0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo
00d0oooo0P3o002U0?ooo`00Y03oool00`3o0000oooo0?ooo`0=0?ooo`80o`002`3oool0103o0000
oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool00`3oool00`3o
0000oooo0?ooo`070?ooo`050?l0003oool0oooo0?ooo`3o00002`3oool20?l000`0oooo00<0o`00
0?ooo`3o00002`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00H0oooo00<0o`00
0?ooo`3oool01@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00L0oooo00@0o`00
0?ooo`3oool0o`003@3oool00`3o0000oooo0?ooo`0:0?ooo`040?l0003oool0oooo0?l000T0oooo
00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo00H0oooo
00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`030?l0003oool0o`0000d0oooo0P3o000;0?ooo`04
0?l0003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo00L0oooo00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`80o`003`3oool0
0`3o0000oooo0?ooo`2R0?ooo`00XP3oool20?l000l0oooo00<0o`000?ooo`3oool0303oool20?l0
00/0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
00D0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0o`00
00`0oooo0P3o000<0?ooo`040?l0003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00L0oooo00@0o`000?ooo`3oool0o`003@3o
ool00`3o0000oooo0?ooo`0:0?ooo`040?l0003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0
103oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00L0oooo00@0o`000?ooo`3oool0
o`002`3oool20?l000d0oooo00<0o`000?ooo`3o00002P3oool00`3o0000oooo0?ooo`020?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool01@3o0000oooo0?ooo`3oool0o`00
00/0oooo00<0o`000?ooo`3o00003P3oool00`3o0000oooo0?ooo`0=0?ooo`80o`00XP3oool00:40
oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0=0?ooo`80o`00303oool0103o0000
oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool01@3oool00`3o
0000oooo0?ooo`060?ooo`040?l0003oool0oooo0?l000`0oooo00<0o`000?ooo`3oool02`3oool0
103o0000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`070?ooo`040?l0003oool0oooo0?l000d0oooo00<0o`000?ooo`3oool0
2P3oool0103o0000oooo0?ooo`3o00090?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0103oool00`3o0000oooo0?ooo`070?ooo`040?l0003oool0oooo0?l000`0oooo00<0o`000?oo
o`3oool02P3oool01@3o0000oooo0?ooo`3oool0o`0000P0oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o00003@3oool0
0`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool0W`3oool0
09l0oooo0P3o000@0?ooo`030?l0003oool0oooo00d0oooo00H0o`000?ooo`3oool0o`000?ooo`3o
000:0?ooo`<0o`002@3oool01P3o0000oooo0?ooo`3o0000oooo0?l000P0oooo00<0o`000?ooo`3o
ool01@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00T0oooo0P3o000<0?ooo`04
0?l0003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`030?oo
o`030?l0003oool0oooo00L0oooo00@0o`000?ooo`3oool0o`003@3oool00`3o0000oooo0?ooo`0:
0?ooo`040?l0003oool0oooo0?l000T0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?oo
o`030?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3o0000303oool00`3o0000oooo0?l0
000;0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?oo
o`050?ooo`050?l0003oool0o`000?ooo`3o00002P3oool00`3o0000oooo0?l0000:0?ooo`060?l0
003oool0oooo0?l0003oool0o`00403oool00`3o0000oooo0?ooo`0>0?ooo`80o`00W`3oool009h0
oooo00<0o`000?ooo`3oool03P3oool20?l000l0oooo00<0o`000?ooo`3oool00P3oool30?l000T0
oooo103o00090?ooo`@0o`002P3oool20?l000D0oooo00<0o`000?ooo`3oool00`3oool20?l000P0
oooo00D0o`000?ooo`3o0000oooo0?l0000;0?ooo`80o`002`3oool20?l000<0oooo00<0o`000?oo
o`3oool0103oool30?l000L0oooo00<0o`000?ooo`3oool00`3o000:0?ooo`<0o`002P3oool30?l0
00030?ooo`3o0000oooo00L0oooo0`3o00060?ooo`040?l0003oool0oooo0?ooo`80o`002`3oool2
0?l000/0oooo0P3o00000`3oool0o`000?ooo`080?ooo`80o`001@3oool00`3o0000oooo0?ooo`02
0?ooo`030?l0003oool0o`0000T0oooo103o00090?ooo`D0o`00203oool40?l000<0oooo0P3o000?
0?ooo`80o`00403oool00`3o0000oooo0?ooo`2L0?ooo`00W@3oool00`3o0000oooo0?ooo`0>0?oo
o`030?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool00P3oool40?l000P0oooo1@3o00090?oo
o`@0o`002@3oool40?l000<0oooo00<0o`000?ooo`3oool00`3oool30?l000P0oooo00<0o`000?oo
o`3o00000P3o000:0?ooo`<0o`002P3oool30?l000<0oooo00<0o`000?ooo`3oool0103oool30?l0
00L0oooo00<0o`000?ooo`3oool00`3o000:0?ooo`<0o`002P3oool30?l00080oooo00<0o`000?oo
o`3oool01@3oool30?l000H0oooo00@0o`000?ooo`3oool0oooo0`3o000:0?ooo`<0o`002P3oool2
0?l00080oooo00<0o`000?ooo`3oool01P3oool20?l000H0oooo00@0o`000?ooo`3oool0oooo0`3o
00090?ooo`@0o`002@3oool40?l000030?ooo`3o0000oooo00H0oooo103o00050?ooo`030?l0003o
ool0oooo00h0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`2K0?ooo`00V`3oool2
0?l00100oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`040?ooo`@0o`001P3oool0
0`3o0000oooo0?ooo`040?l000T0oooo0`3o000:0?ooo`<0o`000P3oool00`3o0000oooo0?ooo`05
0?ooo`<0o`001P3oool0103o0000oooo0?ooo`3oool30?l000X0oooo0`3o00090?ooo`<0o`000`3o
ool00`3o0000oooo0?ooo`050?ooo`80o`001`3oool00`3o0000oooo0?ooo`030?l000X0oooo0`3o
000:0?ooo`80o`000`3oool00`3o0000oooo0?ooo`050?ooo`80o`001`3oool0103o0000oooo0?oo
o`3oool20?l000X0oooo0`3o000:0?ooo`80o`000`3oool00`3o0000oooo0?ooo`050?ooo`80o`00
203oool00`3o0000oooo0?l000020?l000T0oooo103o00090?ooo`@0o`000`3oool00`3o0000oooo
0?ooo`030?ooo`@0o`001`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00h0oooo
0P3o002K0?ooo`00VP3oool00`3o0000oooo0?ooo`0>0?ooo`80o`003`3oool20?l000P0oooo103o
00040?ooo`030?l0003oool0oooo0080oooo0`3o00090?ooo`@0o`002P3oool40?l000T0oooo0P3o
00050?ooo`030?l0003oool0oooo0080oooo0`3o000:0?ooo`<0o`002P3oool20?l000<0oooo00<0
o`000?ooo`3oool01@3oool20?l000H0oooo00@0o`000?ooo`3oool0oooo0`3o000:0?ooo`<0o`00
2P3oool20?l000<0oooo00<0o`000?ooo`3oool01@3oool20?l000L0oooo00@0o`000?ooo`3oool0
oooo0P3o000:0?ooo`<0o`002P3oool20?l000@0oooo00<0o`000?ooo`3oool0103oool20?l000T0
oooo0`3o000:0?ooo`@0o`00203oool40?l000D0oooo00@0o`000?ooo`3oool0oooo103o00090?oo
o`030?l0003oool0oooo00h0oooo0P3o000@0?ooo`030?l0003oool0oooo09P0oooo002H0?ooo`80
o`00403oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00X0oooo0`3o00020?ooo`03
0?l0003oool0oooo00@0oooo0`3o00070?ooo`030?l0003oool0oooo0080o`002`3oool30?l000T0
oooo0`3o00040?ooo`030?l0003oool0oooo00<0oooo0P3o000:0?ooo`<0o`002P3oool30?l00003
0?ooo`3o0000oooo00L0oooo0P3o00060?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool02P3oool00`3o0000oooo0?ooo`090?ooo`80o`000`3oool00`3o0000oooo0?ooo`040?ooo`80
o`002@3oool0103o0000oooo0?l0003o000;0?ooo`<0o`002@3oool20?l000H0oooo00<0o`000?oo
o`3oool00P3oool20?l000X0oooo0P3o000:0?ooo`<0o`000P3oool00`3o0000oooo0?ooo`050?oo
o`<0o`001`3oool00`3o0000oooo0?ooo`030?l000/0oooo00<0o`000?ooo`3oool03`3oool00`3o
0000oooo0?ooo`0>0?ooo`80o`00V03oool009L0oooo00<0o`000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`0>0?ooo`030?l0003oool0oooo00`0oooo0P3o00000`3oool0o`000?ooo`080?ooo`80
o`001@3oool00`3o0000oooo0?ooo`020?ooo`80o`002`3oool20?l000X0oooo0P3o00030?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01`3oool0103o0000oooo0?ooo`3o000;0?oo
o`80o`0000<0oooo0?l0003oool01`3oool20?l000H0oooo00<0o`000?ooo`3oool00P3oool00`3o
0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00T0oooo0P3o00030?ooo`030?l0003oool0oooo
00@0oooo0P3o00090?ooo`040?l0003oool0o`000?l000/0oooo00@0o`000?ooo`3oool0o`00203o
ool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool02@3o
ool20?l000X0oooo0P3o00040?ooo`030?l0003oool0oooo00<0oooo0P3o000:0?ooo`<0o`003P3o
ool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0U@3o
ool009H0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0
oooo00h0oooo0P3o000;0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3oool0103oool0
0`3o0000oooo0?ooo`080?ooo`030?l0003oool0o`0000/0oooo0P3o00020?ooo`030?l0003oool0
oooo00D0oooo0P3o00080?ooo`030?l0003oool0oooo0080o`002P3oool20?l000030?ooo`3o0000
oooo00P0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00X0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?l0000;0?ooo`80o`000P3oool0
0`3o0000oooo0?ooo`050?ooo`80o`00203oool00`3o0000oooo0?ooo`020?l000X0oooo0P3o0000
0`3oool0o`000?ooo`070?ooo`80o`001P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo00X0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo00l0oooo00<0o`000?ooo`3oool0U03oool009@0oooo0P3o000@0?ooo`80o`00403oool00`3o
0000oooo0?ooo`0?0?ooo`030?l0003oool0o`0000/0oooo00D0o`000?ooo`3oool0oooo0?l00007
0?ooo`030?l0003oool0oooo00L0oooo00@0o`000?ooo`3oool0o`002`3oool00`3o0000oooo0?l0
00090?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?oo
o`090?ooo`80o`002P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool02P3oool00`3o00000000000000090?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`090?ooo`80o`002`3oool00`3o0000oooo0?oo
o`020?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool0103o0000oooo0?oo
o`3o000;0?ooo`040?l0003oool0oooo0?l000P0oooo00<0o`000?ooo`3oool01P3oool0103o0000
oooo0?ooo`3o000<0?ooo`030?l0003oool0o`000100oooo0P3o000@0?ooo`80o`00403oool20?l0
09@0oooo002C0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000
oooo0?ooo`2A0?ooo`00T@3oool20?l00140oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo
0?ooo`0@0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool03`3oool20?l00940oooo
002@0?ooo`030?l0003oool0oooo00l0oooo0P3o000@0?ooo`80o`004@3oool00`3o0000oooo0?oo
o`0?0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?oo
o`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?oo
o`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?oo
o`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?oo
o`0@0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo0?oo
o`0?0?ooo`80o`004@3oool00`3o0000oooo0?ooo`2>0?ooo`00SP3oool20?l00140oooo00<0o`00
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00l0oooo00<0o`00
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0100oooo00<0o`00
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0100oooo00<0o`00
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00l0oooo00<0o`00
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00l0oooo00<0o`00
0?ooo`3oool0403oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0100oooo00<0o`00
0?ooo`3oool03`3oool20?l008h0oooo002=0?ooo`030?l0003oool0oooo0100oooo00<0o`000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0100oooo00<0o`000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0100oooo00<0o`000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo00<0o`000?oo
o`3oool03`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?oo
o`3oool0403oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0100oooo00<0o`000?oo
o`3oool0403oool00`3o0000oooo0?ooo`2;0?ooo`00S03oool00`3o0000oooo0?ooo`0?0?ooo`80
o`004@3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3o
ool03`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3o
ool0403oool00`3o0000oooo0?ooo`0?0?ooo`80o`004@3oool20?l00140oooo00<0o`000?ooo`3o
ool0RP3oool008X0oooo0P3o000A0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0
403oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0
403oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0
403oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3oool0
403oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0
403oool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00l0oooo0P3o002:0?ooo`00Q`3o
ool00`3o0000oooo0?l0000@0?ooo`030?l0003oool0o`000100oooo00<0o`000?ooo`3o0000403o
ool00`3o0000oooo0?l0000@0?ooo`030?l0003oool0o`000100oooo00<0o`000?ooo`3o0000403o
ool00`3o0000oooo0?l0000B0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0403o
ool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo00<0o`000?ooo`3oool0403o
ool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0100oooo0P3o000A0?ooo`80o`004@3o
ool20?l00140oooo0P3o000A0?ooo`030?l0003oool0o`000100oooo00<0o`000?ooo`3o0000403o
ool00`3o0000oooo0?l000270?ooo`00QP3oool30?l00100oooo0`3o000@0?ooo`<0o`00403oool3
0?l00100oooo0`3o000A0?ooo`80o`004@3oool30?l00100oooo0`3o000A0?ooo`80o`004@3oool3
0?l00100oooo0`3o000@0?ooo`<0o`00403oool30?l00100oooo0`3o000@0?ooo`<0o`004@3oool3
0?l00100oooo0`3o000@0?ooo`<0o`004@3oool30?l00100oooo0`3o000@0?ooo`<0o`00QP3oool0
08D0oooo103o000?0?ooo`D0o`003P3oool50?l000l0oooo103o000?0?ooo`@0o`003`3oool40?l0
00l0oooo0`3o000A0?ooo`80o`004P3oool20?l00140oooo0`3o000@0?ooo`<0o`00403oool30?l0
0100oooo0`3o000A0?ooo`80o`004@3oool30?l000l0oooo103o000@0?ooo`<0o`00403oool40?l0
00l0oooo1@3o000>0?ooo`D0o`003P3oool50?l008D0oooo00240?ooo`@0o`003`3oool50?l000h0
oooo1@3o000?0?ooo`@0o`003`3oool40?l00100oooo0`3o000@0?ooo`<0o`004@3oool20?l00180
oooo00<0o`000?ooo`3oool0403oool20?l00140oooo0`3o000A0?ooo`80o`004@3oool20?l00140
oooo0`3o000A0?ooo`80o`00403oool40?l00100oooo0`3o000@0?ooo`@0o`003`3oool50?l000h0
oooo1@3o000>0?ooo`D0o`00Q03oool00880oooo103o000@0?ooo`@0o`00403oool30?l00100oooo
0`3o000A0?ooo`<0o`00403oool30?l00140oooo0P3o000A0?ooo`80o`004P3oool20?l00180oooo
0P3o000A0?ooo`80o`004P3oool20?l00140oooo0P3o000B0?ooo`80o`004@3oool30?l00100oooo
0`3o000A0?ooo`<0o`004@3oool20?l00140oooo0`3o000@0?ooo`@0o`003`3oool50?l00880oooo
00210?ooo`<0o`004@3oool30?l00140oooo0`3o000@0?ooo`<0o`004@3oool30?l00140oooo0P3o
000B0?ooo`030?l0003oool0oooo0100oooo0P3o000B0?ooo`80o`004P3oool20?l000@0oooo00D0
e9/0000000000000002K0=Coo`090?ooo`030?l0003oool0oooo0100oooo0P3o000B0?ooo`80o`00
4P3oool00`3o0000oooo0?ooo`0@0?ooo`80o`004@3oool30?l00140oooo0`3o000A0?ooo`80o`00
4@3oool30?l00140oooo0`3o000@0?ooo`@0o`00P@3oool00800oooo0P3o000B0?ooo`80o`004P3o
ool20?l00180oooo0P3o000B0?ooo`030?l0003oool0oooo0100oooo0P3o000B0?ooo`80o`004P3o
ool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool00P3o
ool01P3Z^W8009_D0?ooo`3oool0omBK002Ke0T0oooo00<0o`000?ooo`3oool04@3oool00`3o0000
oooo0?ooo`0@0?ooo`80o`004P3oool20?l00180oooo0P3o000B0?ooo`030?l0003oool0oooo0140
oooo00<0o`000?ooo`3oool0403oool20?l00180oooo0P3o000B0?ooo`80o`004@3oool30?l00800
oooo001o0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`0A0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`0A0?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo
0?ooo`0A0?ooo`070?l0003oool0oooo0?ooo`3oom@0V`0009_Do`020?ooo`030?ooe02KL[X0oooo
00P0oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo
0140oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo
0140oooo00<0o`000?ooo`3oool04@3oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0oooo
0140oooo00<0o`000?ooo`3oool0403oool20?l007l0oooo003o0?ooocP0oooo00L0omBK001bLP2K
09/0e?oo0?ooo`3Z^W8009_D00T0oooo1@00003o0?oood@0oooo003o0?ooocP0oooo00<0onZj079b
^P3oe9/00P0000000`00L[X0oooo0?ooo`080?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0
oooo>03oool00`3oom@0V`2K0=Coo`0=0?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0oooo
>@3oool00`3DV`00L[[Z0?ooo`0<0?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0oooo>@3o
ool00`3oom@0V`00002Ke00<0?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0oooo>`3oool0
103DV`00000000000000L[X90?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0ooooB03oool0
0`000000oooo0?ooo`3o0?ooodH0oooo003o0?ooodP0oooo00<000000?ooo`3oool0o`3ooom60?oo
o`00o`3ooom80?ooo`030000003oool0oooo0?l0ooooAP3oool00?l0ooooB03oool00`000000oooo
0?ooo`3o0?ooodH0oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oo
oi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o
0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0oooo
T@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0
ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA
0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3o
oooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40
oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?oo
ool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3o
ool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0oooo
o`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?oo
o`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo
0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo
003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0
ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool0
0?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3o
oonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00
o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oo
oi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o
0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0oooo
T@3oool00?l0ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0
ooooo`3ooonA0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA
0?ooo`00o`3ooooo0?oooi40oooo003o0?ooool0ooooT@3oool00?l0ooooo`3ooonA0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 654.5}, {566, 0}} -> {-10.5001, -8.75504, 0.0481289, \
0.0464046}}]
}, Open  ]],

Cell[TextData[{
  "En esta gr\[AAcute]fica no hay puntos a los que ",
  StyleBox["desde todas las direcciones",
    FontSlant->"Italic"],
  " converjan o diverjan los vectores del campo. Aparentemente no hay fuentes \
ni sumideros. De hecho este campo tiene divergencia nula."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(D[x\ Cos[y], x] + D[\(-Sin[y]\), y]\)], "Input"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell["\<\
A continuaci\[OAcute]n nos proponemos generalizar los conceptos anteriores. \
No hay dificultad ninguna en extender el concepto de divergencia para campos \
vectoriales de n variables.\
\>", "Text"],

Cell[TextData[{
  "Definici\[OAcute]n",
  StyleBox[". Sea ",
    FontWeight->"Plain"],
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            RowBox[{"F", 
              StyleBox[":",
                FontWeight->"Plain"], 
              StyleBox["A",
                FontWeight->"Plain"]}], 
            StyleBox["\[Rule]",
              FontWeight->"Plain"], 
            StyleBox[\(\[DoubleStruckCapitalR]\^n\),
              FontWeight->"Plain"]}], 
          StyleBox[" ",
            FontWeight->"Plain"]}], TraditionalForm]]],
  " ",
  StyleBox[
  "un campo vectorial con derivadas parciales de primer orden definido en un \
abierto ",
    FontWeight->"Plain"],
  Cell[BoxData[
      FormBox[
        StyleBox[\(A \[Subset] \[DoubleStruckCapitalR]\^n\),
          FontWeight->"Plain"], TraditionalForm]]],
  StyleBox[". Sea ",
    FontWeight->"Plain"],
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"F", 
            StyleBox["(",
              FontWeight->"Plain"], 
            StyleBox["x",
              FontWeight->"Plain"], 
            StyleBox[")",
              FontWeight->"Plain"]}], 
          StyleBox["=",
            FontWeight->"Plain"], 
          StyleBox[\((\(F\_1\)(x), \(F\_2\)(x),  ... , \(F\_n\)(x))\),
            FontWeight->"Plain"]}], TraditionalForm]]],
  StyleBox[". Se llama divergencia de ",
    FontWeight->"Plain"],
  StyleBox["F",
    FontSlant->"Italic"],
  StyleBox[" en un punto ",
    FontWeight->"Plain"],
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["x",
            FontWeight->"Plain"], 
          StyleBox["=",
            FontWeight->"Plain"], 
          RowBox[{
            RowBox[{
              StyleBox["(",
                FontWeight->"Plain"], 
              StyleBox[
                RowBox[{
                  SubscriptBox[
                    StyleBox["x",
                      FontWeight->"Plain"], "1"], ",", \(x\_2\), ",", "...", 
                  ",", \(x\_n\)}],
                FontWeight->"Plain"], 
              StyleBox[")",
                FontWeight->"Plain"]}], 
            StyleBox["\[Element]",
              FontWeight->"Plain"], 
            StyleBox["A",
              FontWeight->"Plain"]}]}], TraditionalForm]]],
  " ",
  StyleBox["y se nota ",
    FontWeight->"Plain"],
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["div",
            FontWeight->"Plain"], " ", 
          RowBox[{"F", 
            StyleBox["(",
              FontWeight->"Plain"], 
            StyleBox["x",
              FontWeight->"Plain"], 
            StyleBox[")",
              FontWeight->"Plain"]}]}], TraditionalForm]]],
  " ",
  StyleBox["al n\[UAcute]mero",
    FontWeight->"Plain"]
}], "Text",
  FontWeight->"Bold"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox[
            RowBox[{"div", 
              StyleBox["F",
                FontWeight->"Bold",
                FontSlant->"Italic"]}]], 
          StyleBox[\((x)\),
            FontSlant->"Italic"]}], "=", 
        RowBox[{
          RowBox[{
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{"\[PartialD]", 
                    SubscriptBox[
                      StyleBox["F",
                        FontSlant->"Italic"], "1"]}], \(\[PartialD]x\_1\)], 
                RowBox[{"(", 
                  StyleBox["x",
                    FontSlant->"Italic"], ")"}]}], "+", 
              RowBox[{
                FractionBox[
                  RowBox[{"\[PartialD]", 
                    SubscriptBox[
                      StyleBox["F",
                        FontSlant->"Italic"], "2"]}], \(\[PartialD]x\_2\)], 
                RowBox[{"(", 
                  StyleBox["x",
                    FontSlant->"Italic"], ")"}]}], "+"}], "..."}], "+", 
          RowBox[{
            FractionBox[
              RowBox[{"\[PartialD]", 
                SubscriptBox[
                  StyleBox["F",
                    FontSlant->"Italic"], "n"]}], \(\[PartialD]x\_n\)], 
            RowBox[{"(", 
              StyleBox["x",
                FontSlant->"Italic"], ")"}]}]}]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Observa que la diveregcncia de un campo vectorial es un campo escalar. \
Suele usarse una notaci\[OAcute]n simb\[OAcute]lica para representar la \
divergencia. Para ello se define el ",
  StyleBox["operador nabla",
    FontSlant->"Italic"],
  ", \[Del], como"
}], "Text"],

Cell[BoxData[
    \(TraditionalForm\`\[Del]\(\(=\)\((\[PartialD]\/\[PartialD]x\_1, \
\[PartialD]\/\[PartialD]x\_2,  ... , \[PartialD]\/\[PartialD]x\_n)\)\)\)], \
"Text",
  TextAlignment->Center],

Cell[TextData[{
  "Este operador cuando act\[UAcute]a sobre un campo escalar, ",
  StyleBox["f",
    FontSlant->"Italic"],
  ", produce su gradiente:"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Del]", 
          RowBox[{
            StyleBox["f",
              FontSlant->"Italic"], "(", "x", ")"}]}], "=", 
        RowBox[{
          
          RowBox[{\((\[PartialD]\/\[PartialD]x\_1, \
\[PartialD]\/\[PartialD]x\_2,  ... , \[PartialD]\/\[PartialD]x\_n)\), 
            RowBox[{
              StyleBox["f",
                FontSlant->"Italic"], "(", "x", ")"}]}], "=", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{"\[PartialD]", 
                    StyleBox["f",
                      FontSlant->"Italic"]}], \(\[PartialD]x\_1\)], \((x)\)}],
               ",", 
              RowBox[{
                FractionBox[
                  RowBox[{"\[PartialD]", 
                    StyleBox["f",
                      FontSlant->"Italic"]}], \(\[PartialD]x\_2\)], \((x)\)}],
               ",", "...", ",", 
              RowBox[{
                FractionBox[
                  RowBox[{"\[PartialD]", 
                    StyleBox["f",
                      
                      FontSlant->
                        "Italic"]}], \(\[PartialD]x\_n\)], \((x)\)}]}], 
            ")"}]}]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "La divergencia de un campo vectorial ",
  StyleBox["F",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " en un punto ",
  StyleBox["x",
    FontSlant->"Italic"],
  " puede escribirse como el producto escalar simb\[OAcute]lico del vector \
\[Del] por el vector ",
  StyleBox["F",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "(",
  StyleBox["x",
    FontSlant->"Italic"],
  ")",
  StyleBox[".",
    FontSlant->"Italic"]
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox[
            RowBox[{"div", 
              StyleBox["F",
                FontWeight->"Bold",
                FontSlant->"Italic"]}]], 
          StyleBox[\((x)\),
            FontSlant->"Italic"]}], "=", 
        RowBox[{
          RowBox[{
            RowBox[{"\[Del]", 
              RowBox[{
                StyleBox[".",
                  FontWeight->"Bold"], 
                StyleBox[" ",
                  FontWeight->"Bold"], 
                StyleBox["F",
                  FontWeight->"Bold",
                  FontSlant->"Italic"]}]}], 
            StyleBox[\((x)\),
              FontSlant->"Italic"]}], 
          StyleBox["=",
            FontSlant->"Plain"], 
          RowBox[{
            
            RowBox[{\((\[PartialD]\/\[PartialD]x\_1, \
\[PartialD]\/\[PartialD]x\_2,  ... , \[PartialD]\/\[PartialD]x\_n)\), " ", 
              StyleBox[".",
                FontWeight->"Bold"], 
              StyleBox[" ",
                FontWeight->"Bold"], 
              RowBox[{
                StyleBox["(",
                  FontWeight->"Plain"], 
                RowBox[{
                  RowBox[{
                    StyleBox[
                      SubscriptBox[
                        StyleBox["F",
                          FontWeight->"Plain",
                          FontSlant->"Italic"], "1"],
                      FontWeight->"Plain"], "(", 
                    StyleBox["x",
                      FontWeight->"Plain",
                      FontSlant->"Italic"], 
                    StyleBox[")",
                      FontWeight->"Plain"]}], 
                  StyleBox[",",
                    FontWeight->"Plain"], 
                  RowBox[{
                    StyleBox[
                      SubscriptBox[
                        StyleBox["F",
                          FontWeight->"Plain",
                          FontSlant->"Italic"], "2"],
                      FontWeight->"Plain"], "(", 
                    StyleBox["x",
                      FontWeight->"Plain",
                      FontSlant->"Italic"], 
                    StyleBox[")",
                      FontWeight->"Plain"]}], 
                  StyleBox[",",
                    FontWeight->"Plain"], 
                  StyleBox["...",
                    FontWeight->"Plain"], 
                  StyleBox[",",
                    FontWeight->"Plain"], 
                  RowBox[{
                    StyleBox[
                      SubscriptBox[
                        StyleBox["F",
                          FontWeight->"Plain",
                          FontSlant->"Italic"], "n"],
                      FontWeight->"Plain"], "(", 
                    StyleBox["x",
                      FontWeight->"Plain",
                      FontSlant->"Italic"], 
                    StyleBox[")",
                      FontWeight->"Plain"]}]}], 
                StyleBox[")",
                  FontWeight->"Plain"]}]}], 
            StyleBox["=",
              FontWeight->"Plain"], 
            RowBox[{
              RowBox[{
                RowBox[{
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[PartialD]", 
                        SubscriptBox[
                          StyleBox["F",
                            FontSlant->"Italic"], 
                          "1"]}], \(\[PartialD]x\_1\)], 
                    RowBox[{"(", 
                      StyleBox["x",
                        FontSlant->"Italic"], ")"}]}], "+", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[PartialD]", 
                        SubscriptBox[
                          StyleBox["F",
                            FontSlant->"Italic"], 
                          "2"]}], \(\[PartialD]x\_2\)], 
                    RowBox[{"(", 
                      StyleBox["x",
                        FontSlant->"Italic"], ")"}]}], "+"}], "..."}], "+", 
              RowBox[{
                FractionBox[
                  RowBox[{"\[PartialD]", 
                    SubscriptBox[
                      StyleBox["F",
                        FontSlant->"Italic"], "n"]}], \(\[PartialD]x\_n\)], 
                RowBox[{"(", 
                  StyleBox["x",
                    FontSlant->"Italic"], ")"}]}]}]}]}]}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Comprobaremos m\[AAcute]s adelante que la divergencia de un campo en ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\)]],
  " tiene un significado f\[IAcute]sico que generaliza lo visto para el caso \
de campos bidimensionales."
}], "Text"],

Cell["\<\
Es conveniente enunciar ahora, para refercncia posterior, un resultado \
obtenido anteriormente como consecuencia del teorema de Green.\
\>", "Text"],

Cell[TextData[{
  "Teorema de la divergencia para campos en ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^2\)]]
}], "Text",
  FontWeight->"Bold"],

Cell[TextData[{
  "Sea \[Gamma] un camino cerrado simple positivamente orientado y ",
  StyleBox["D",
    FontSlant->"Italic"],
  " la regi\[OAcute]n del plano limitada por \[Gamma]. Sea ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            RowBox[{
              StyleBox["F",
                FontWeight->"Bold"], ":", " ", "A"}], "\[Rule]", 
            \(\[DoubleStruckCapitalR]\^2\)}]}], TraditionalForm]]],
  " un campo vectorial de clase ",
  Cell[BoxData[
      \(TraditionalForm\`C\^1\)]],
  "definido en un abierto que contiene a ",
  StyleBox["D",
    FontSlant->"Italic"],
  ". Notemos por ",
  StyleBox["n",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " el vector normal unitario exterior a \[Gamma]. Entonces se verifica que"
}], "Text"],

Cell[BoxData[
    FormBox[
      FrameBox[
        RowBox[{
          RowBox[{\(\[Integral]\_\[Gamma]\), 
            RowBox[{
              StyleBox["F",
                FontWeight->"Bold",
                FontSlant->"Italic"], 
              StyleBox[".",
                FontWeight->"Bold"], 
              StyleBox[" ",
                FontWeight->"Bold"], 
              StyleBox["n",
                FontWeight->"Bold",
                FontSlant->"Italic"]}]}], 
          StyleBox["=",
            FontWeight->"Plain"], 
          RowBox[{"\[Integral]", 
            RowBox[{
              SubscriptBox["\[Integral]", 
                StyleBox["D",
                  FontSlant->"Italic"]], 
              RowBox[{"div", " ", 
                StyleBox["F",
                  FontWeight->"Bold",
                  FontSlant->"Italic"], \((x, 
                  y)\), \(\[DifferentialD]\((x, y)\)\)}]}]}]}]], 
      TextForm]], "Text",
  TextAlignment->Center],

Cell["\<\
Nota. Este resultado puede generalizarse, al igual que el teorema de Green, \
para dominios con agujeros.\
\>", "Text"],

Cell[TextData[{
  "En el caso particular de que el campo ",
  Cell[BoxData[
      FormBox[
        StyleBox["F",
          FontWeight->"Bold"], TraditionalForm]]],
  " sea el campo de gradiente de un campo escalar ",
  StyleBox["f",
    FontSlant->"Italic"],
  ", ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["F",
            FontWeight->"Bold"], "=", \(\[Del]\ f\)}], TraditionalForm]]],
  ", la igualdad anterior nos dice que"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{\(\[Integral]\_\[Gamma]\), 
          RowBox[{
            RowBox[{"\[Del]", 
              StyleBox["f",
                FontWeight->"Plain",
                FontSlant->"Italic"]}], 
            StyleBox[".",
              FontWeight->"Bold"], 
            StyleBox[" ",
              FontWeight->"Bold"], 
            StyleBox["n",
              FontWeight->"Bold",
              FontSlant->"Italic"]}]}], 
        StyleBox["=",
          FontWeight->"Plain"], 
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SubscriptBox["\[Integral]", 
                StyleBox["D",
                  FontSlant->"Italic"]], 
              RowBox[{"div", " ", 
                RowBox[{"(", 
                  RowBox[{"\[Del]", 
                    StyleBox["f",
                      FontWeight->"Plain",
                      FontSlant->"Italic"]}], 
                  StyleBox[")",
                    FontWeight->"Plain",
                    FontSlant->"Italic"]}], \((x, 
                  y)\), \(\[DifferentialD]\((x, y)\)\)}]}]}], "=", 
          RowBox[{"\[Integral]", 
            RowBox[{
              SubscriptBox["\[Integral]", 
                StyleBox["D",
                  FontSlant->"Italic"]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox[
                        RowBox[{\(\[PartialD]\^2\), 
                          StyleBox["f",
                            FontSlant->"Italic"]}], 
                        RowBox[{"\[PartialD]", 
                          SuperscriptBox[
                            StyleBox["x",
                              FontSlant->"Italic"], "2"]}]], \((x, y)\)}], 
                    "+", 
                    RowBox[{
                      FractionBox[
                        RowBox[{\(\[PartialD]\^2\), 
                          StyleBox["f",
                            FontSlant->"Italic"]}], 
                        RowBox[{"\[PartialD]", 
                          SuperscriptBox[
                            StyleBox["y",
                              FontSlant->"Italic"], "2"]}]], \((x, y)\)}]}], 
                  ")"}], \(\[DifferentialD]\((x, y)\)\)}]}]}]}]}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Como ",
  StyleBox["n",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " es el vector unitario normal exterior a \[Gamma], en cada punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\)\)]],
  " de \[Gamma] el producto escalar ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\[Del]\(f(x, y)\)\), 
          StyleBox[".",
            FontWeight->"Bold"], " ", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Bold"], 
            StyleBox["(",
              FontWeight->"Plain"], 
            StyleBox[\(x, y\),
              FontWeight->"Plain"], 
            StyleBox[")",
              FontWeight->"Plain"]}]}], TraditionalForm]]],
  " es la derivada del campo escalar ",
  Cell[BoxData[
      \(TraditionalForm\`f\)]],
  " en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\)\)]],
  " en la direcci\[OAcute]n del vector unitario normal exterior a \[Gamma] en \
dicho punto y suele usarse la notaci\[OAcute]n ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{\(\[Del]\(f(x, y)\)\), 
            StyleBox[".",
              FontWeight->"Bold"], " ", 
            RowBox[{
              StyleBox["n",
                FontWeight->"Bold"], "(", \(x, y\), ")"}]}], 
          "=", \(\(\[PartialD]f\/\[PartialD]n\) \((x, y)\)\)}], 
        TraditionalForm]]],
  ", con ello obtenemos la igualdad"
}], "Text"],

Cell[BoxData[
    FormBox[
      FrameBox[
        RowBox[{
          RowBox[{\(\[Integral]\_\[Gamma]\), 
            FractionBox[
              RowBox[{"\[PartialD]", 
                StyleBox["f",
                  FontSlant->"Italic"]}], \(\[PartialD]n\)]}], "=", 
          RowBox[{"\[Integral]", 
            RowBox[{
              SubscriptBox["\[Integral]", 
                StyleBox["D",
                  FontSlant->"Italic"]], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      FractionBox[
                        RowBox[{\(\[PartialD]\^2\), 
                          StyleBox["f",
                            FontSlant->"Italic"]}], 
                        RowBox[{"\[PartialD]", 
                          SuperscriptBox[
                            StyleBox["x",
                              FontSlant->"Italic"], "2"]}]], \((x, y)\)}], 
                    "+", 
                    RowBox[{
                      FractionBox[
                        RowBox[{\(\[PartialD]\^2\), 
                          StyleBox["f",
                            FontSlant->"Italic"]}], 
                        RowBox[{"\[PartialD]", 
                          SuperscriptBox[
                            StyleBox["y",
                              FontSlant->"Italic"], "2"]}]], \((x, y)\)}]}], 
                  ")"}], \(\[DifferentialD]\((x, y)\)\)}]}]}]}]], 
      TextForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "La generalizaci\[OAcute]n del concepto de rotaci\[OAcute]n de un campo \
bidimensional vamos a hacerla para campos vectoriales en el espacio. Para \
ello nos vamos a guiar por un resultado que conocemos de la lecci\[OAcute]n \
anterior que afirma que una condici\[OAcute]n necesaria y suficiente para que \
un campo vectorial de dos variables ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["F",
              FontWeight->"Bold"], "(", \(x, y\), ")"}], "=", 
          RowBox[{
            RowBox[{"P", \((x, y)\), 
              StyleBox["i",
                FontWeight->"Bold"]}], "+", 
            RowBox[{"Q", \((x, y)\), 
              StyleBox["j",
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  " de clase ",
  Cell[BoxData[
      \(TraditionalForm\`C\^1\)]],
  "definido en un abierto ",
  Cell[BoxData[
      \(TraditionalForm\`A \[Subset] \[DoubleStruckCapitalR]\^2\)]],
  "sea localmente conservativo es que para todo ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y)\) \[Element] A\)]],
  " se verifique la igualdad ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            FractionBox[
              RowBox[{"\[PartialD]", 
                StyleBox["P",
                  FontSlant->"Italic"]}], 
              RowBox[{"\[PartialD]", 
                StyleBox["y",
                  FontSlant->"Italic"]}]], 
            StyleBox[\((x, y)\),
              FontSlant->"Italic"]}], "=", 
          RowBox[{
            FractionBox[
              RowBox[{"\[PartialD]", 
                StyleBox["Q",
                  FontSlant->"Italic"]}], 
              RowBox[{"\[PartialD]", 
                StyleBox["x",
                  FontSlant->"Italic"]}]], 
            StyleBox[\((x, y)\),
              FontSlant->"Italic"]}]}], TextForm]]],
  " o, lo que es igual, ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[PartialD]", 
                  StyleBox["Q",
                    FontSlant->"Italic"]}], 
                RowBox[{"\[PartialD]", 
                  StyleBox["x",
                    FontSlant->"Italic"]}]], 
              StyleBox[\((x, y)\),
                FontSlant->"Italic"]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{"\[PartialD]", 
                  StyleBox["P",
                    FontSlant->"Italic"]}], 
                RowBox[{"\[PartialD]", 
                  StyleBox["y",
                    FontSlant->"Italic"]}]], 
              StyleBox[\((x, y)\),
                FontSlant->"Italic"]}]}], "=", "0"}], TextForm]]],
  " ; esto es, con la terminolog\[IAcute]a introducida m\[AAcute]s arriba, \
que el campo sea irrotacional. \nEl resultado an\[AAcute]logo para un campo \
de tres variables ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["F",
              FontWeight->"Bold"], 
            StyleBox["(",
              FontWeight->"Plain"], 
            StyleBox[\(x, y, z\),
              FontWeight->"Plain"], 
            StyleBox[")",
              FontWeight->"Plain"]}], 
          StyleBox["=",
            FontWeight->"Plain"], 
          RowBox[{
            RowBox[{
              StyleBox[\(P(x, y, z)\),
                FontWeight->"Plain"], 
              StyleBox["i",
                FontWeight->"Bold"]}], "+", 
            RowBox[{
              StyleBox[\(Q(x, y, z)\),
                FontWeight->"Plain"], 
              StyleBox["j",
                FontWeight->"Bold"]}], "+", 
            RowBox[{
              StyleBox[\(R(x, y, z)\),
                FontWeight->"Plain"], 
              StyleBox["k",
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  " establece las condiciones"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{
              FractionBox[
                RowBox[{"\[PartialD]", 
                  StyleBox["R",
                    FontSlant->"Italic"]}], 
                RowBox[{"\[PartialD]", 
                  StyleBox["y",
                    FontSlant->"Italic"]}]], 
              RowBox[{"(", 
                StyleBox[\(x, y, z\),
                  FontSlant->"Italic"], ")"}]}], "-", 
            RowBox[{
              FractionBox[
                RowBox[{"\[PartialD]", 
                  StyleBox["Q",
                    FontSlant->"Italic"]}], 
                RowBox[{"\[PartialD]", 
                  StyleBox["z",
                    FontSlant->"Italic"]}]], 
              RowBox[{"(", 
                StyleBox[\(x, y, z\),
                  FontSlant->"Italic"], ")"}]}]}], " ", "=", " ", 
          RowBox[{
            RowBox[{
              RowBox[{
                FractionBox[
                  RowBox[{"\[PartialD]", 
                    StyleBox["P",
                      FontSlant->"Italic"]}], 
                  RowBox[{"\[PartialD]", 
                    StyleBox["z",
                      FontSlant->"Italic"]}]], 
                RowBox[{"(", 
                  StyleBox[\(x, y, z\),
                    FontSlant->"Italic"], ")"}]}], "-", 
              RowBox[{
                FractionBox[
                  RowBox[{"\[PartialD]", 
                    StyleBox["R",
                      FontSlant->"Italic"]}], 
                  RowBox[{"\[PartialD]", 
                    StyleBox["x",
                      FontSlant->"Italic"]}]], 
                RowBox[{"(", 
                  StyleBox[\(x, y, z\),
                    FontSlant->"Italic"], ")"}]}]}], "   ", "=", 
            RowBox[{
              RowBox[{
                RowBox[{
                  FractionBox[
                    RowBox[{"\[PartialD]", 
                      StyleBox["Q",
                        FontSlant->"Italic"]}], 
                    RowBox[{"\[PartialD]", 
                      StyleBox["x",
                        FontSlant->"Italic"]}]], 
                  RowBox[{
                    StyleBox["(",
                      FontSlant->"Italic"], 
                    StyleBox[\(x, y, z\),
                      FontSlant->"Italic"], ")"}]}], "-", 
                RowBox[{
                  FractionBox[
                    RowBox[{"\[PartialD]", 
                      StyleBox["P",
                        FontSlant->"Italic"]}], 
                    RowBox[{"\[PartialD]", 
                      StyleBox["y",
                        FontSlant->"Italic"]}]], 
                  RowBox[{"(", 
                    StyleBox[\(x, y, z\),
                      FontSlant->"Italic"], ")"}]}]}], " ", "=", "0"}]}]}], 
        "        "}], TextForm]], "Text",
  TextAlignment->Center],

Cell["Estas ideas llevan a la siguiente definici\[OAcute]n.", "Text"],

Cell["Rotacional de un campo vectorial", "Text",
  FontWeight->"Bold"],

Cell[TextData[{
  "Sea ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["F",
              FontWeight->"Bold"], 
            StyleBox["(",
              FontWeight->"Plain"], 
            StyleBox[\(x, y, z\),
              FontWeight->"Plain"], 
            StyleBox[")",
              FontWeight->"Plain"]}], 
          StyleBox["=",
            FontWeight->"Plain"], 
          RowBox[{
            RowBox[{
              StyleBox[\(P(x, y, z)\),
                FontWeight->"Plain"], 
              StyleBox["i",
                FontWeight->"Bold"]}], "+", 
            RowBox[{
              StyleBox[\(Q(x, y, z)\),
                FontWeight->"Plain"], 
              StyleBox["j",
                FontWeight->"Bold"]}], "+", 
            RowBox[{
              StyleBox[\(R(x, y, z)\),
                FontWeight->"Plain"], 
              StyleBox["k",
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  " un campo vectorial con derivadas parciales de primer orden definido en un \
abierto ",
  Cell[BoxData[
      \(TraditionalForm\`A \[Subset] \[DoubleStruckCapitalR]\^3\)]],
  ". Se define el rotacional de ",
  StyleBox["F",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " en un punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\) \[Element] A\)]],
  " como el vector"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"rot", " ", 
            StyleBox["F",
              FontWeight->"Bold",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["(",
                FontWeight->"Bold",
                FontSlant->"Plain"], 
              StyleBox[\(x, y, z\),
                FontSlant->"Italic"], ")"}]}], "=", 
          RowBox[{
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[PartialD]", 
                        StyleBox["R",
                          FontSlant->"Italic"]}], 
                      RowBox[{"\[PartialD]", 
                        StyleBox["y",
                          FontSlant->"Italic"]}]], 
                    RowBox[{"(", 
                      StyleBox[\(x, y, z\),
                        FontSlant->"Italic"], ")"}]}], "-", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[PartialD]", 
                        StyleBox["Q",
                          FontSlant->"Italic"]}], 
                      RowBox[{"\[PartialD]", 
                        StyleBox["z",
                          FontSlant->"Italic"]}]], 
                    RowBox[{
                      StyleBox["(",
                        FontSlant->"Italic"], 
                      StyleBox[\(x, y, z\),
                        FontSlant->"Italic"], ")"}]}]}], ")"}], 
              StyleBox["i",
                FontWeight->"Bold",
                FontSlant->"Italic"]}], "+", 
            RowBox[{
              RowBox[{"(", " ", 
                RowBox[{
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[PartialD]", 
                        StyleBox["P",
                          FontSlant->"Italic"]}], 
                      RowBox[{"\[PartialD]", 
                        StyleBox["z",
                          FontSlant->"Italic"]}]], 
                    RowBox[{"(", 
                      StyleBox[\(x, y, z\),
                        FontSlant->"Italic"], ")"}]}], "-", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[PartialD]", 
                        StyleBox["R",
                          FontSlant->"Italic"]}], 
                      RowBox[{"\[PartialD]", 
                        StyleBox["x",
                          FontSlant->"Italic"]}]], 
                    RowBox[{"(", 
                      StyleBox[\(x, y, z\),
                        FontSlant->"Italic"], ")"}]}]}], " ", ")"}], 
              StyleBox["j",
                FontWeight->"Bold",
                FontSlant->"Italic"]}], " ", "+", " ", 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[PartialD]", 
                        StyleBox["Q",
                          FontSlant->"Italic"]}], 
                      RowBox[{"\[PartialD]", 
                        StyleBox["x",
                          FontSlant->"Italic"]}]], 
                    RowBox[{"(", 
                      StyleBox[\(x, y, z\),
                        FontSlant->"Italic"], ")"}]}], "-", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[PartialD]", 
                        StyleBox["P",
                          FontSlant->"Italic"]}], 
                      RowBox[{"\[PartialD]", 
                        StyleBox["y",
                          FontSlant->"Italic"]}]], 
                    RowBox[{"(", 
                      StyleBox[\(x, y, z\),
                        FontSlant->"Italic"], ")"}]}]}], " ", ")"}], "  ", 
              StyleBox["k",
                FontWeight->"Bold",
                FontSlant->"Italic"]}]}]}], "      "}], TextForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Se dice que un campo es ",
  StyleBox["irrotacional",
    FontWeight->"Bold"],
  " cuando su rotacional es id\[EAcute]nticamente nulo."
}], "Text"],

Cell["\<\
Para recordar esta definici\[OAcute]n se acostumbra a representar \
simbolicamente el rotacional por medio del operador nabla en tres dimensiones\
\
\>", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{"\[Del]", 
        RowBox[{"=", 
          
          RowBox[{\((\[PartialD]\/\[PartialD]x, \[PartialD]\/\[PartialD]y, \
\[PartialD]\/\[PartialD]z)\), "=", 
            RowBox[{
              RowBox[{\(\[PartialD]\/\[PartialD]x\), 
                StyleBox["i",
                  FontWeight->"Bold",
                  FontSlant->"Italic"]}], " ", "+", 
              RowBox[{\(\[PartialD]\/\[PartialD]y\), 
                StyleBox["j",
                  FontWeight->"Bold",
                  FontSlant->"Italic"]}], " ", "+", 
              RowBox[{\(\[PartialD]\/\[PartialD]z\), 
                StyleBox["k",
                  FontWeight->"Bold",
                  FontSlant->"Italic"]}]}]}]}]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell["\<\
con ello podemos escribir el rotacional como el siguiente producto vectorial \
simb\[OAcute]lico\
\>", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"rot", " ", 
            StyleBox["F",
              FontWeight->"Bold",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["(",
                FontWeight->"Bold",
                FontSlant->"Plain"], 
              StyleBox[\(x, y, z\),
                FontSlant->"Italic"], ")"}]}], "=", 
          RowBox[{
            RowBox[{"\[Del]", 
              RowBox[{"\[Times]", 
                StyleBox["F",
                  FontWeight->"Bold",
                  FontSlant->"Italic"], 
                RowBox[{
                  StyleBox["(",
                    FontWeight->"Bold",
                    FontSlant->"Plain"], 
                  StyleBox[\(x, y, z\),
                    FontSlant->"Italic"], ")"}]}]}], "=", 
            RowBox[{
              RowBox[{"determinante", " ", 
                RowBox[{"(", "\[NegativeThinSpace]", GridBox[{
                      {
                        StyleBox["i",
                          FontWeight->"Bold",
                          FontSlant->"Italic"], 
                        StyleBox["j",
                          FontWeight->"Bold",
                          FontSlant->"Italic"], 
                        StyleBox["k",
                          FontWeight->"Bold",
                          FontSlant->"Italic"]},
                      {\(\[PartialD]\/\[PartialD]x\), 
                        \(\[PartialD]\/\[PartialD]y\), 
                        \(\[PartialD]\/\[PartialD]z\)},
                      {
                        StyleBox["P",
                          FontSlant->"Italic"], 
                        StyleBox["Q",
                          FontSlant->"Italic"], 
                        StyleBox["R",
                          FontSlant->"Italic"]}
                      }], "\[NegativeThinSpace]", ")"}]}], "=", 
              RowBox[{
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[PartialD]", 
                            StyleBox["R",
                              FontSlant->"Italic"]}], 
                          RowBox[{"\[PartialD]", 
                            StyleBox["y",
                              FontSlant->"Italic"]}]], 
                        RowBox[{"(", 
                          StyleBox[\(x, y, z\),
                            FontSlant->"Italic"], ")"}]}], "-", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[PartialD]", 
                            StyleBox["Q",
                              FontSlant->"Italic"]}], 
                          RowBox[{"\[PartialD]", 
                            StyleBox["z",
                              FontSlant->"Italic"]}]], 
                        RowBox[{
                          StyleBox["(",
                            FontSlant->"Italic"], 
                          StyleBox[\(x, y, z\),
                            FontSlant->"Italic"], ")"}]}]}], ")"}], 
                  StyleBox["i",
                    FontWeight->"Bold",
                    FontSlant->"Italic"]}], "+", 
                RowBox[{
                  RowBox[{"(", " ", 
                    RowBox[{
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[PartialD]", 
                            StyleBox["P",
                              FontSlant->"Italic"]}], 
                          RowBox[{"\[PartialD]", 
                            StyleBox["z",
                              FontSlant->"Italic"]}]], 
                        RowBox[{"(", 
                          StyleBox[\(x, y, z\),
                            FontSlant->"Italic"], ")"}]}], "-", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[PartialD]", 
                            StyleBox["R",
                              FontSlant->"Italic"]}], 
                          RowBox[{"\[PartialD]", 
                            StyleBox["x",
                              FontSlant->"Italic"]}]], 
                        RowBox[{"(", 
                          StyleBox[\(x, y, z\),
                            FontSlant->"Italic"], ")"}]}]}], " ", ")"}], 
                  StyleBox["j",
                    FontWeight->"Bold",
                    FontSlant->"Italic"]}], " ", "+", " ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[PartialD]", 
                            StyleBox["Q",
                              FontSlant->"Italic"]}], 
                          RowBox[{"\[PartialD]", 
                            StyleBox["x",
                              FontSlant->"Italic"]}]], 
                        RowBox[{"(", 
                          StyleBox[\(x, y, z\),
                            FontSlant->"Italic"], ")"}]}], "-", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[PartialD]", 
                            StyleBox["P",
                              FontSlant->"Italic"]}], 
                          RowBox[{"\[PartialD]", 
                            StyleBox["y",
                              FontSlant->"Italic"]}]], 
                        RowBox[{"(", 
                          StyleBox[\(x, y, z\),
                            FontSlant->"Italic"], ")"}]}]}], " ", ")"}], 
                  "  ", 
                  StyleBox["k",
                    FontWeight->"Bold",
                    FontSlant->"Italic"]}]}]}]}]}], "            "}], 
      TextForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Podemos tambi\[EAcute]n definir el rotacional de un campo de dos \
variables, ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["F",
              FontWeight->"Bold"], "(", \(x, y\), ")"}], "=", 
          RowBox[{
            RowBox[{"P", \((x, y)\), 
              StyleBox["i",
                FontWeight->"Bold"]}], "+", 
            RowBox[{"Q", \((x, y)\), 
              StyleBox["j",
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  ", por el convenio de asociar a dicho campo el campo de tres variables  ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            SubscriptBox[
              StyleBox["F",
                FontWeight->"Bold"], "3"], "(", \(x, y, z\), ")"}], "=", 
          RowBox[{
            RowBox[{\(P(x, y)\), 
              StyleBox["i",
                FontWeight->"Bold"]}], "+", 
            RowBox[{"Q", \((x, y)\), 
              StyleBox["j",
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  " y definir ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"rot", " ", 
            RowBox[{
              StyleBox["F",
                FontWeight->"Bold"], "(", \(x, y\), ")"}]}], "=", 
          RowBox[{"rot", " ", 
            FormBox[
              RowBox[{
                SubscriptBox[
                  StyleBox["F",
                    FontWeight->"Bold"], "3"], "(", \(x, y, z\), ")"}],
              "TraditionalForm"]}]}], TraditionalForm]]],
  ". Con ello, se obtiene f\[AAcute]cilmente que ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            RowBox[{"rot", " ", 
              RowBox[{
                StyleBox["F",
                  FontWeight->"Bold"], "(", \(x, y\), ")"}]}], "=", 
            FormBox[
              RowBox[{" ", 
                RowBox[{
                  RowBox[{"(", 
                    RowBox[{
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[PartialD]", 
                            StyleBox["Q",
                              FontSlant->"Italic"]}], 
                          RowBox[{"\[PartialD]", 
                            StyleBox["x",
                              FontSlant->"Italic"]}]], 
                        RowBox[{"(", 
                          StyleBox[\(x, y\),
                            FontSlant->"Italic"], ")"}]}], "-", 
                      RowBox[{
                        FractionBox[
                          RowBox[{"\[PartialD]", 
                            StyleBox["P",
                              FontSlant->"Italic"]}], 
                          RowBox[{"\[PartialD]", 
                            StyleBox["y",
                              FontSlant->"Italic"]}]], 
                        RowBox[{"(", 
                          StyleBox[\(x, y\),
                            FontSlant->"Italic"], ")"}]}]}], " ", ")"}], 
                  "  ", 
                  StyleBox["k",
                    FontWeight->"Bold",
                    FontSlant->"Italic"]}]}],
              "TextForm"]}]}], TraditionalForm]]],
  ". Observa que el teorema de Green puede escribirse en la forma:"
}], "Text"],

Cell[BoxData[
    FormBox[
      FrameBox[
        RowBox[{
          RowBox[{\(\[Integral]\_\[Gamma]\), 
            StyleBox["F",
              FontWeight->"Bold",
              FontSlant->"Italic"]}], 
          StyleBox["=",
            FontWeight->"Plain"], 
          RowBox[{"\[Integral]", 
            RowBox[{
              SubscriptBox["\[Integral]", 
                StyleBox["D",
                  FontSlant->"Italic"]], 
              RowBox[{"rot", " ", 
                StyleBox["F",
                  FontWeight->"Bold",
                  FontSlant->"Italic"], 
                RowBox[{\((x, y)\), 
                  StyleBox[".",
                    FontWeight->"Bold"], 
                  StyleBox["k",
                    FontWeight->"Bold",
                    FontSlant->"Italic"]}], \(\[DifferentialD]\((x, 
                    y)\)\)}]}]}]}]], TextForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Comprobaremos m\[AAcute]s adelante que el rotacional de un campo en ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\)]],
  " tiene un significado f\[IAcute]sico que generaliza lo visto para el caso \
de campos bidimensionales."
}], "Text"],

Cell[TextData[{
  "De la definici\[OAcute]n dada se sigue que una condici\[OAcute]n necesaria \
y suficiente para que un campo vectorial de tres variables de clase ",
  Cell[BoxData[
      \(TraditionalForm\`C\^1\)]],
  " sea localmente conservativo es que sea irrotacional. En consecuencia, el \
campo de gradiente de un campo escalar de clase ",
  Cell[BoxData[
      \(TraditionalForm\`C\^2\)]],
  " es irrotacional, lo que suele expresarse en la forma ",
  Cell[BoxData[
      \(TraditionalForm\`rot\ \((\[Del]f)\) = 0. \)]],
  " Tambi\[EAcute]n se comprueba con facilidad que d",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"iv", " ", 
            RowBox[{"(", 
              RowBox[{"rot", " ", 
                StyleBox["F",
                  FontWeight->"Bold"]}], ")"}]}], "=", "0"}], 
        TraditionalForm]]],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Ejercicios", "ExerciseMain"],

Cell[TextData[{
  "Los ejercicios de esta lecci\[OAcute]n son los propuestos en el libro de \
James Stewart ",
  StyleBox["C\[AAcute]lculo Multivariable",
    FontSlant->"Italic"],
  " 4\.aa Ed. en la secci\[OAcute]n 16.5 (p\[AAcute]gina 1081) \
n\[UAcute]meros: 1-8, 12, 19, 23-29, 30, 31, 33, 34 y 36."
}], "Text"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
AutoGeneratedPackage->None,
WindowSize->{1016, 635},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PageHeaders->{{Cell[ 
        TextData[ 
        "F. Javier P\[EAcute]rez Gonz\[AAcute]lez\nDpto. An\[AAcute]lisis \
Matem\[AAcute]tico - Universidad de Granada"], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "Rotacional y divergencia"], "Header"]}, {Cell[ 
        TextData[ 
        "F. Javier P\[EAcute]rez Gonz\[AAcute]lez\nDpto. An\[AAcute]lisis \
Matem\[AAcute]tico - Universidad de Granada"], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ "Rotacional y divergencia"], "Header"]}},
Magnification->1.5,
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "S5.32.1"->{
    Cell[2031, 64, 85, 2, 93, "Input",
      InitializationCell->True,
      CellTags->"S5.32.1"],
    Cell[2119, 68, 86, 2, 93, "Input",
      InitializationCell->True,
      CellTags->"S5.32.1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"S5.32.1", 1043405, 23703}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 41, 0, 99, "Title"],
Cell[1798, 53, 164, 5, 102, "Author"],

Cell[CellGroupData[{
Cell[1987, 62, 41, 0, 93, "Section"],
Cell[2031, 64, 85, 2, 93, "Input",
  InitializationCell->True,
  CellTags->"S5.32.1"],
Cell[2119, 68, 86, 2, 93, "Input",
  InitializationCell->True,
  CellTags->"S5.32.1"],
Cell[2208, 72, 87, 2, 94, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[2320, 78, 676, 13, 232, "Input",
  InitializationCell->True],
Cell[2999, 93, 41, 1, 95, "Output"]
}, Open  ]],
Cell[3055, 97, 451, 10, 202, "Input",
  InitializationCell->True],
Cell[3509, 109, 1210, 22, 432, "Input",
  InitializationCell->True],
Cell[4722, 133, 461, 9, 264, "Input",
  InitializationCell->True],
Cell[5186, 144, 1229, 21, 406, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[6452, 170, 65, 0, 61, "Section"],
Cell[6520, 172, 227, 4, 67, "Text"],
Cell[6750, 178, 742, 23, 67, "Text"],
Cell[7495, 203, 1318, 35, 63, "Text"],
Cell[8816, 240, 3205, 86, 254, "Text"],
Cell[12024, 328, 72, 0, 41, "Text"],

Cell[CellGroupData[{
Cell[12121, 332, 52, 1, 94, "Input"],
Cell[12176, 335, 179483, 3782, 579, 38200, 2034, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[191674, 4120, 456, 7, 119, "Text"],

Cell[CellGroupData[{
Cell[192155, 4131, 55, 1, 94, "Input"],
Cell[192213, 4134, 40733, 919, 354, 7251, 502, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[232961, 5056, 5207, 131, 478, "Text"],
Cell[238171, 5189, 1174, 32, 63, "Text"],
Cell[239348, 5223, 2018, 64, 83, "Text"],
Cell[241369, 5289, 349, 15, 41, "Text"],
Cell[241721, 5306, 1936, 53, 63, "Text"],
Cell[243660, 5361, 224, 8, 41, "Text"],
Cell[243887, 5371, 4811, 117, 175, "Text"],
Cell[248701, 5490, 478, 14, 68, "Text"],
Cell[249182, 5506, 1939, 55, 62, "Text"],
Cell[251124, 5563, 495, 8, 119, "Text"],

Cell[CellGroupData[{
Cell[251644, 5575, 49, 1, 94, "Input"],
Cell[251696, 5578, 41995, 944, 354, 7789, 518, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[293706, 6525, 1197, 31, 150, "Text"],
Cell[294906, 6558, 45, 0, 41, "Text"],
Cell[294954, 6560, 2186, 58, 63, "Text"],
Cell[297143, 6620, 113, 3, 41, "Text"],
Cell[297259, 6625, 1180, 32, 63, "Text"],
Cell[298442, 6659, 1342, 41, 101, "Text"],
Cell[299787, 6702, 97, 2, 41, "Text"],

Cell[CellGroupData[{
Cell[299909, 6708, 380, 9, 250, "Input"],
Cell[300292, 6719, 246548, 5814, 579, 73121, 3669, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[546855, 12536, 674, 10, 145, "Text"],
Cell[547532, 12548, 142, 3, 41, "Text"],

Cell[CellGroupData[{
Cell[547699, 12555, 107, 2, 94, "Input"],
Cell[547809, 12559, 215869, 4706, 444, 34656, 2464, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[763693, 17268, 162, 3, 41, "Text"],
Cell[763858, 17273, 47, 0, 41, "Text"],

Cell[CellGroupData[{
Cell[763930, 17277, 388, 9, 250, "Input"],
Cell[764321, 17288, 232770, 5074, 579, 57728, 2910, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[997106, 22365, 288, 6, 67, "Text"],

Cell[CellGroupData[{
Cell[997419, 22375, 68, 1, 94, "Input"],
Cell[997490, 22378, 35, 1, 93, "Output"]
}, Open  ]],
Cell[997540, 22382, 208, 4, 67, "Text"],
Cell[997751, 22388, 2767, 93, 68, "Text"],
Cell[1000521, 22483, 1449, 41, 61, "Text"],
Cell[1001973, 22526, 290, 7, 67, "Text"],
Cell[1002266, 22535, 194, 4, 61, "Text"],
Cell[1002463, 22541, 162, 5, 41, "Text"],
Cell[1002628, 22548, 1284, 36, 62, "Text"],
Cell[1003915, 22586, 461, 19, 69, "Text"],
Cell[1004379, 22607, 4415, 119, 61, "Text"],
Cell[1008797, 22728, 282, 6, 67, "Text"],
Cell[1009082, 22736, 159, 3, 67, "Text"],
Cell[1009244, 22741, 168, 5, 41, "Text"],
Cell[1009415, 22748, 791, 24, 94, "Text"],
Cell[1010209, 22774, 964, 29, 73, "Text"],
Cell[1011176, 22805, 129, 3, 41, "Text"],
Cell[1011308, 22810, 465, 16, 67, "Text"],
Cell[1011776, 22828, 2366, 63, 67, "Text"],
Cell[1014145, 22893, 1395, 43, 99, "Text"],
Cell[1015543, 22938, 1499, 38, 77, "Text"],
Cell[1017045, 22978, 3860, 111, 225, "Text"],
Cell[1020908, 23091, 2897, 78, 61, "Text"],
Cell[1023808, 23171, 69, 0, 41, "Text"],
Cell[1023880, 23173, 70, 1, 41, "Text"],
Cell[1023953, 23176, 1366, 44, 68, "Text"],
Cell[1025322, 23222, 3965, 101, 61, "Text"],
Cell[1029290, 23325, 166, 5, 41, "Text"],
Cell[1029459, 23332, 171, 4, 67, "Text"],
Cell[1029633, 23338, 792, 20, 61, "Text"],
Cell[1030428, 23360, 120, 3, 41, "Text"],
Cell[1030551, 23365, 5848, 139, 148, "Text"],
Cell[1036402, 23506, 3239, 88, 102, "Text"],
Cell[1039644, 23596, 911, 26, 73, "Text"],
Cell[1040558, 23624, 281, 6, 67, "Text"],
Cell[1040842, 23632, 862, 23, 93, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1041741, 23660, 34, 0, 90, "ExerciseMain"],
Cell[1041778, 23662, 316, 7, 67, "Text"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

