(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   1821346,      70758]*)
(*NotebookOutlinePosition[   1823404,      70822]*)
(*  CellTagsIndexPosition[   1823265,      70814]*)
(*WindowFrame->Normal*)



Notebook[{
Cell["\<\
Teoremas de Stokes y de Gauss
Funciones arm\[OAcute]nicas\
\>", "Title"],

Cell["\<\
Francisco Javier P\[EAcute]rez Gonz\[AAcute]lez
Departamento de An\[AAcute]lisis Matem\[AAcute]tico
Universidad de Granada\
\>", "Author",
  FontSize->12],

Cell[CellGroupData[{

Cell["Inicializaci\[OAcute]n", "Section"],

Cell[BoxData[{
    \(Off[ParametricPlot3D::ppcom]\), "\n", 
    \(Off[ParametricPlot::ppcom]\), "\n", 
    \(Off[General::spell]\), "\[IndentingNewLine]", 
    \(Off[General::spell1]\)}], "Input",
  InitializationCell->True],

Cell["<<Graphics`Arrow`", "Input",
  InitializationCell->True,
  CellTags->"S5.32.1"],

Cell["<<Graphics`Colors`", "Input",
  InitializationCell->True,
  CellTags->"S5.32.1"],

Cell[BoxData[{
    \(norma[x_] := N[\@\(x . x\)]\  (*\ 
      norma\ eucl\[IAcute]dea\ del\ vector\ x\ *) \), "\n", 
    \(\(normaliza[x_]\  := If[Simplify[x . x] == 0, x, \ x/norma[x]];\)\  (*\ 
      vector\ unitario\ en\ la\ direcci\[OAcute]n\ del\ vector\ x\ *) \), "\n\
", 
    \(vector2D[x_: {0, 0}, y_] := 
      Arrow[x, x + y]\ \), "\[IndentingNewLine]", 
    \(normal3D[x_]\  := \ 
      normaliza[
        Which[x[\([1]\)] == 0, {1, 0, 
            0}, \((x[\([2]\)] \[NotEqual] 
                0)\) \[Or] \((x[\([3]\)] \[NotEqual] 0)\), {0, 
            x[\([3]\)], \(-x[\([2]\)]\)}, \((x[\([2]\)] == 0 \[And] 
              x[\([3]\)] == 0)\), {0, 1, 0}]]\), "\n", 
    \( (*\ un\ vector\ unitario\ ortogonal\ al\ vector\ x\ *) \)}], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(\(\(arrow3D[x_, y_, color_:  RGBColor[0. , 0. , 0. ], 
          grosor_:  0.007] := \n\t\t\t{{color, Thickness[grosor], 
            Line[{x, y}]}, \n\ \ \ \ \ {SurfaceColor[
              color], \ \(Polygon[
                  Append[#, 
                    y]] &\)\  /@ \ \n\t\t\t\t\t\tPartition[\(\((y\ \  - \ 
                        0.18*\((y - x)\) + \ #)\) &\) /@ \((\((0.3*\ 0.18*
                          norma[y - x]*\ 
                          Table[{Cos[2\ k\ Pi/8. ], \ Sin[2\ k\ Pi/8. ]}, {k, 
                              0, 8}])\) . {normal3D[y - x], 
                        normaliza[Cross[normal3D[y - x], y - x]]})\), 2, 
                1]}};\)\n
    vector3D[x_List: {0, 0, 0}, y_List, color_:  RGBColor[0. , 0. , 0. ], 
        grosor_:  0.007] := arrow3D[x, x + y, color, grosor]\)\(\ \)\( (*\ 
      traslaci\[OAcute]n\ del\ vector\ y\ al\ punto\ x\ *) \)\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[{
    \(\(tgtunit[func_, 
          t_] = \(func'\)[t]\/\@\(\(func'\)[t] . \(func'\)[t]\);\)\), "\n", 
    \(normalunit[func_, t_] := 
      Module[{s}, normaliza[D[tgtunit[func, s], s]] /. s -> t]\)}], "Input",
  InitializationCell->True],

Cell[BoxData[
    StyleBox[\(gramschmidt = 
          Fold[Append[#1, \((#1\/\@\(#1 . #1\) &)\)[
                    Fold[#1 - #1 . #2\ #2\  &, #2, #1]]] &, {}, #1] &;\),
      FontFamily->"Courier New"]], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(semiesferasuperior := 
      Module[{fig1, fig2, normales, tangentes, normalesinteriores, 
          f, \[Gamma], n}, 
        f[s_, t_] = 
          4 {Cos[t]*Sin[s], Sin[t]*Sin[s], Cos[s]}; \[IndentingNewLine]fig1 = 
          ParametricPlot3D[
            4 {Cos[t]*Sin[s], Sin[t]*Sin[s], Cos[s]}, {t, 0, 2  \[Pi]}, {s, 
              0, \[Pi]/2}, AspectRatio \[Rule] Automatic, Axes \[Rule] False, 
            Boxed \[Rule] False, 
            ViewPoint -> {1.536, \ \(-2.836\), \ \(-1.025\)}, 
            DisplayFunction \[Rule] Identity]; \[IndentingNewLine]fig2 = 
          ParametricPlot3D[{3.9  Cos[t], 3.9  Sin[t], 
              0, {Yellow, Thickness[0.007]}}, {t, 0, 2  \[Pi]}, 
            Boxed \[Rule] False, Ticks \[Rule] None, Axes \[Rule] False, 
            DisplayFunction \[Rule] Identity]; \[IndentingNewLine]n[s_, t_] = 
          Simplify[
            Cross[D[f[s, t], s], D[f[s, t], t]]\/\@\(Cross[D[f[s, t], s], \
D[f[s, t], t]] . Cross[D[f[s, t], s], D[f[s, t], t]]\), 
            Sin[s] > 0]; \[IndentingNewLine]normales = 
          Graphics3D[
            Table[vector3D[f[s, t], n[s, t], Green], {t, 0. , 2  \[Pi], 
                  N[\[Pi]]/6}, {s, 0. , \[Pi]/2, N[\[Pi]/2]/3}] // 
              Chop]; \n\[Gamma][t_] = {4  Cos[t], 4  Sin[t], 0}; \n
        tangentes = 
          Graphics3D[
            Table[vector3D[\[Gamma][t], tgtunit[\[Gamma], t], Blue], {t, 0. , 
                  2  \[Pi], N[\[Pi]]/6}] // Chop]; \n
        normalesinteriores = 
          Graphics3D[
            Table[vector3D[\[Gamma][t], 
                  Cross[n[\[Pi]/2. , t], tgtunit[\[Gamma], t]], Red], {t, 
                  0. , 2  \[Pi], N[\[Pi]]/6}] // 
              Chop]; \[IndentingNewLine]Show[{fig1, fig2, normales, 
            tangentes, normalesinteriores}, 
          DisplayFunction \[Rule] $DisplayFunction]; \[IndentingNewLine] (*\ 
          Table[Det[{tgtunit[\[Gamma], t], 
                  Cross[n[\[Pi]/2. , t], tgtunit[\[Gamma], t]], 
                  n[\[Pi]/2. , t]}], {t, 0. , 2  \[Pi], N[\[Pi]]/6}] // 
            Chop\ *) ]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(semiesferainferior := 
      Module[{fig1, fig2, normales, tangentes, normalesinteriores, 
          f, \[Gamma], n}, 
        f[s_, t_] = 
          4 {Cos[t]*Sin[s], Sin[t]*Sin[s], Cos[s]}; \[IndentingNewLine]fig1 = 
          ParametricPlot3D[
            4 {Cos[t]*Sin[s], Sin[t]*Sin[s], Cos[s]}, {t, 0, 
              2  \[Pi]}, {s, \[Pi]/2, \[Pi]}, AspectRatio \[Rule] Automatic, 
            Axes \[Rule] False, Boxed \[Rule] False, 
            DisplayFunction \[Rule] Identity]; \[IndentingNewLine]fig2 = 
          ParametricPlot3D[{3.9  Cos[t], 3.9  Sin[t], 
              0, {Yellow, Thickness[0.007]}}, {t, 0, 2  \[Pi]}, 
            Boxed \[Rule] False, Ticks \[Rule] None, Axes \[Rule] False, 
            DisplayFunction \[Rule] Identity]; \[IndentingNewLine]n[s_, t_] = 
          Simplify[
            Cross[D[f[s, t], s], 
                D[f[s, t], 
                  t]]/\((\[Sqrt]\((Cross[D[f[s, t], s], D[f[s, t], t]] . 
                      Cross[D[f[s, t], s], D[f[s, t], t]])\))\), 
            Sin[s] > 0]; \[IndentingNewLine]normales = 
          Graphics3D[
            Table[vector3D[f[s, t], n[s, t], Green], {t, 0. , 2  \[Pi], 
                  N[\[Pi]]/6}, {s, N[\[Pi]/2], N[\[Pi]], N[\[Pi]/2]/4}] // 
              Chop]; \n\[Gamma][t_] = {4  Cos[t], 4  Sin[t], 0}; \n
        tangentes = 
          Graphics3D[
            Table[vector3D[\[Gamma][t], \(-tgtunit[\[Gamma], t]\), Blue], {t, 
                  0. , 2  \[Pi], N[\[Pi]]/6}] // Chop]; \n
        normalesinteriores = 
          Graphics3D[
            Table[vector3D[\[Gamma][
                    t], \(-Cross[n[\[Pi]/2. , t], tgtunit[\[Gamma], t]]\), 
                  Red], {t, 0. , 2  \[Pi], N[\[Pi]]/6}] // 
              Chop]; \[IndentingNewLine]Show[{fig1, fig2, normales, 
            tangentes, normalesinteriores}, 
          DisplayFunction \[Rule] $DisplayFunction]; \[IndentingNewLine] (*\ 
          Table[Det[{\(-tgtunit[\[Gamma], t]\), 
                  Cross[n[\[Pi]/2. , t], \(-tgtunit[\[Gamma], t]\)], 
                  n[\[Pi]/2. , t]}], {t, 0. , 2  \[Pi], N[\[Pi]]/6}] // 
            Chop\ *) ]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(cilindro := 
        Module[{fig1, fig2, fig3, normales, tangentes1, normalinterior1, 
            tangentes2, normalinterior2, f, \[Gamma]1, \[Gamma]2, n}, 
          f[s_, t_] = {t, Cos[s], Sin[s]}; \[IndentingNewLine]fig1 = 
            ParametricPlot3D[{t, Cos[s], Sin[s]}, {s, 0, 2  \[Pi]}, {t, 1, 
                4}, AspectRatio \[Rule] Automatic, Axes \[Rule] False, 
              Boxed \[Rule] False, 
              DisplayFunction \[Rule] Identity]; \[IndentingNewLine]fig2 = 
            ParametricPlot3D[{1, Cos[t], 
                Sin[t], {Yellow, Thickness[0.007]}}, {t, 0, 2  \[Pi]}, 
              Boxed \[Rule] False, Ticks \[Rule] None, Axes \[Rule] False, 
              DisplayFunction \[Rule] Identity]; \[IndentingNewLine]fig3 = 
            ParametricPlot3D[{4, Cos[t], 
                Sin[t], {Yellow, Thickness[0.007]}}, {t, 0, 2  \[Pi]}, 
              Boxed \[Rule] False, Ticks \[Rule] None, Axes \[Rule] False, 
              DisplayFunction \[Rule] Identity]; \[IndentingNewLine]n[t_, 
              s_] = Simplify[
              Cross[D[f[s, t], s], 
                  D[f[s, t], 
                    t]]/\[Sqrt]\((Cross[D[f[s, t], s], D[f[s, t], t]] . 
                      Cross[D[f[s, t], s], 
                        D[f[s, t], t]])\)]; \[IndentingNewLine]normales = 
            Graphics3D[
              Table[vector3D[f[\[Pi], t], n[t, \[Pi]], Green], {t, 1. , 4. , 
                    1.5}] // Chop]; \n\[Gamma]1[t_] = {1, Cos[t], Sin[t]}; \n
          tangentes1 = 
            Graphics3D[
              vector3D[\[Gamma]1[\[Pi]], tgtunit[\[Gamma]1, \[Pi]], Blue]]; \n
          normalinterior1 = 
            Graphics3D[
              vector3D[\[Gamma]1[\[Pi]], \(-Cross[n[\[Pi], 1. ], 
                    tgtunit[\[Gamma]1, \[Pi]]]\), 
                Red]]; \[IndentingNewLine]\[Gamma]2[t_] = {4, Cos[t], 
              Sin[t]}; \n
          tangentes2 = 
            Graphics3D[
              vector3D[\[Gamma]2[\[Pi]], \(-tgtunit[\[Gamma]2, \[Pi]]\), 
                Blue]]; \n
          normalinterior2 = 
            Graphics3D[
              vector3D[\[Gamma]2[\[Pi]], 
                Cross[n[4. , \[Pi]], \(-tgtunit[\[Gamma]2, \[Pi]]\)], 
                Red]]; \[IndentingNewLine]Show[{fig1, fig2, fig3, normales, 
              tangentes1, normalinterior1, tangentes2, normalinterior2}, 
            DisplayFunction \[Rule] $DisplayFunction]];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(casquete := 
        Module[{fig1, fig2, normal, normal2, tangente, normalinterior, 
            f, \[Gamma]}, 
          f[\[Theta]_, \[Phi]_] = {Cos[\[Phi]] Sin[\[Theta]], 
              Sin[\[Phi]] Sin[\[Theta]], 
              1 + Cos[\[Theta]]}; \[IndentingNewLine]fig1 = 
            ParametricPlot3D[{Cos[\[Phi]] Sin[\[Theta]], 
                Sin[\[Phi]] Sin[\[Theta]], 1 + Cos[\[Theta]]}, {\[Phi], 0, 
                2  \[Pi]}, {\[Theta], 0, ArcCos[3. /5]}, Boxed \[Rule] False, 
              Axes \[Rule] False, AspectRatio \[Rule] 1, 
              DisplayFunction \[Rule] Identity]; \[IndentingNewLine]fig2 = 
            ParametricPlot3D[{Cos[\[Phi]] 4/5, Sin[\[Phi]] 4/5, 
                8/5, {Yellow, Thickness[0.007]}}, {\[Phi], 0, 2  \[Pi]}, 
              Boxed \[Rule] False, Axes \[Rule] False, AspectRatio \[Rule] 1, 
              DisplayFunction \[Rule] 
                Identity]; \[IndentingNewLine]\[Gamma][\[Phi]_] = \
{Cos[\[Phi]] 4/5, Sin[\[Phi]] 4/5, 8/5}; \[IndentingNewLine]n[s_, t_] = 
            Simplify[
              Cross[D[f[s, t], s], 
                  D[f[s, t], 
                    t]]/\[Sqrt]\((Cross[D[f[s, t], s], D[f[s, t], t]] . 
                      Cross[D[f[s, t], s], 
                        D[f[s, t], t]])\)]; \[IndentingNewLine]normal = 
            Graphics3D[
              vector3D[f[ArcCos[3. /5], 3  \[Pi]/2], 
                n[ArcCos[3. /5], 3  \[Pi]/2], 
                Green]]; \[IndentingNewLine]normal2 = 
            Graphics3D[vector3D[{0, 0, 2},  .5 {0, 0, 1}, Green]]; \n
          tangente = 
            Graphics3D[
              vector3D[\[Gamma][3  \[Pi]/2],  .5 
                   tgtunit[\[Gamma], 3  \[Pi]/2], Blue]]; \n
          normalinterior = 
            Graphics3D[
              vector3D[\[Gamma][3  \[Pi]/2],  .5 
                   Cross[n[ArcCos[3. /5], 3  \[Pi]/2], 
                    tgtunit[\[Gamma], 3  \[Pi]/2]], 
                Red]]; \[IndentingNewLine]Show[{fig1, fig2, normal, normal2, 
              tangente, normalinterior}, 
            DisplayFunction \[Rule] $DisplayFunction, 
            PlotRange \[Rule] All]];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(\(cono := 
        Module[{fig1, fig2, normal, normal2, tangente, normalinterior, 
            f, \[Gamma]}, 
          f[\[Rho]_, \[Phi]_] = {\[Rho]*Cos[\[Phi]], \[Rho]*Sin[\[Phi]], 
              2  \[Rho]}; \[IndentingNewLine]fig1 = 
            ParametricPlot3D[{\[Rho]*Cos[\[Phi]], \[Rho]*Sin[\[Phi]], 
                2  \[Rho]}, {\[Phi], 0, 2  \[Pi]}, {\[Rho], 0, 4/5}, 
              Boxed \[Rule] False, Axes \[Rule] False, AspectRatio \[Rule] 1, 
              DisplayFunction \[Rule] Identity]; \[IndentingNewLine]fig2 = 
            ParametricPlot3D[{Cos[\[Phi]] 4/5, Sin[\[Phi]] 4/5, 
                8/5, {Yellow, Thickness[0.007]}}, {\[Phi], 0, 2  \[Pi]}, 
              Boxed \[Rule] False, Axes \[Rule] False, AspectRatio \[Rule] 1, 
              DisplayFunction \[Rule] 
                Identity]; \[IndentingNewLine]\[Gamma][\[Phi]_] = \
{Cos[\[Phi]] 4/5, Sin[\[Phi]] 4/5, 8/5}; \[IndentingNewLine]n[s_, t_] = 
            Simplify[
              Cross[D[f[s, t], s], 
                  D[f[s, t], 
                    t]]/\[Sqrt]\((Cross[D[f[s, t], s], D[f[s, t], t]] . 
                      Cross[D[f[s, t], s], 
                        D[f[s, t], t]])\)]; \[IndentingNewLine]normal = 
            Graphics3D[
              vector3D[f[4/5, 3  \[Pi]/2], \(- .5\) n[4/5, 3  \[Pi]/2], 
                Green]]; \[IndentingNewLine]normal2 = 
            Graphics3D[
              vector3D[
                f[3/5. , \(-\[Pi]\)/3. ], \(- .5\) n[3/5. , \(-\[Pi]\)/3. ], 
                Green]]; \n
          tangente = 
            Graphics3D[
              vector3D[\[Gamma][3  \[Pi]/2], \(- .5\) 
                  tgtunit[\[Gamma], 3  \[Pi]/2], Blue]]; \n
          normalinterior = 
            Graphics3D[
              vector3D[\[Gamma][3  \[Pi]/2],  .5 
                   Cross[n[ArcCos[3. /5], 3  \[Pi]/2], 
                    tgtunit[\[Gamma], 3  \[Pi]/2]], 
                Red]]; \[IndentingNewLine]Show[{fig1, fig2, normal, normal2, 
              tangente, normalinterior}, 
            DisplayFunction \[Rule] $DisplayFunction, 
            PlotRange \[Rule] All]];\)\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    \(helado := Show[casquete, cono]\)], "Input",
  InitializationCell->True],

Cell[BoxData[
    RowBox[{"molinillo", ":=", 
      RowBox[{"Module", "[", 
        RowBox[{\({fig1, fig2, fig3, texto}\), ",", 
          
          RowBox[{\(fig1 = 
              Graphics[{Thickness[ .007], Circle[{0, 0}, 1], 
                  Line[{{\(-1\), 0}, {1, 0}}], PointSize[ .07], 
                  Point[{0, 0}], PointSize[ .03], Red, Point[{1, 0}], 
                  Point[{\(-1\), 0}]}]\), ";", 
            "\[IndentingNewLine]", \(fig2 = 
              Graphics[{vector2D[{1, 0}, {1.2, 1.2}], 
                  vector2D[{\(-1\), 0}, { .8,  .6}]}]\), ";", 
            "\[IndentingNewLine]", 
            RowBox[{"texto", "=", 
              RowBox[{"Graphics", "[", 
                RowBox[{"{", 
                  
                  RowBox[{\(Text[\*"\"\<\!\(p\_1\)\>\"", {1.2, 0}]\), 
                    ",", \(Text[\*"\"\<\!\(p\_2\)\>\"", {\(-1.2\), 0}]\), ",",
                     
                    RowBox[{"Text", "[", 
                      RowBox[{"\"\<\!\(\(\*
StyleBox[\"v\",\nFontSlant->\"Italic\"]\)\_1\)\>\"", ",", \({1, 1.35}\)}], 
                      "]"}], ",", 
                    RowBox[{"Text", "[", 
                      RowBox[{"\"\<\!\(\(\*
StyleBox[\"v\",\nFontSlant->\"Italic\"]\)\_2\)\>\"", 
                        ",", \({\(-1\), 0.73}\)}], "]"}], 
                    ",", \(Text[\*"\"\<V(\!\(p\_1\))\>\"", {2.1,  .75}]\), 
                    ",", \(Text[\*"\"\<V(\!\(p\_2\))\>\"", {\(- .2\), 
                        0.35}]\)}], "}"}], "]"}]}], ";", 
            "\[IndentingNewLine]", \(fig3 = 
              Graphics[{vector2D[{1, 0}, {0, 1.2}], 
                  vector2D[{\(-1\), 0}, {0,  .6}]}]\), ";", 
            "\[IndentingNewLine]", \(Show[{fig1, fig2, fig3, texto}, 
              Ticks \[Rule] None, Axes \[Rule] False, 
              AspectRatio \[Rule] Automatic, PlotRange \[Rule] All, 
              TextStyle \[Rule] {FontFamily -> "\<Times\>", 
                  FontSize -> "\<12\>", FontWeight -> "\<Bold\>"}]\)}]}], 
        "]"}]}]], "Input",
  InitializationCell->True],

Cell["<<Graphics`Animation`", "Input",
  InitializationCell->True,
  CellTags->"S5.29.1"],

Cell["<<Calculus`VectorAnalysis`", "Input",
  InitializationCell->True,
  CellTags->"S5.16.1"],

Cell[BoxData[
    \(On[General::spell]\)], "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{

Cell["Teorema de Stokes", "Section"],

Cell[TextData[{
  "El teorema de Stokes es una generalizaci\[OAcute]n del teorema de Green \
para superficies en el espacio: el teorema de Green establece una igualdad \
entre integrales dobles e integrales de l\[IAcute]nea y el teorema de Stokes \
establece una igualdad entre integrales de superficie e integrales de l\
\[IAcute]nea. Veremos que en el caso particular de que la superficie sea una \
superficie plana situada en el plano XY con normal unitaria igual a ",
  Cell[BoxData[
      FormBox[
        StyleBox["k",
          FontWeight->"Bold"], TraditionalForm]]],
  " el teorema de Stokes se convierte en el teorema de Green."
}], "Text"],

Cell[TextData[{
  "Sea ",
  Cell[BoxData[
      FormBox[
        RowBox[{"S", Cell[""]}], TraditionalForm]]],
  "una superficie que suponemos orientada por un campo continuo de vectores \
que a cada punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\) \[Element] S\)]],
  " hace corresponder un vector unitario normal a ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " que notaremos ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["n",
            FontWeight->"Bold"], "(", \(x, y, z\), ")"}], TraditionalForm]]],
  ". Suponemos que la superficie ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " es una superficie abierta y representamos por ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]S\)]],
  " su \"borde\". Observa que ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]S\)]],
  " puede ser una curva cerrada o puede estar formado por varias curvas \
cerradas disjuntas (por ejemplo, la superficie ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " puede ser un trozo de cilindro circular recto sin tapaderas en cuyo caso \
su borde son dos circunferencias).  "
}], "Text"],

Cell[TextData[{
  " La orientaci\[OAcute]n en ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " definida por el campo de vectores normales ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["n",
            FontWeight->"Bold"], 
          StyleBox["(",
            FontWeight->"Plain"], 
          StyleBox[\(x, y, z\),
            FontWeight->"Plain"], 
          StyleBox[")",
            FontWeight->"Plain"]}], TraditionalForm]]],
  " induce una orientaci\[OAcute]n en ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]S\)]],
  " que se llama ",
  StyleBox["orientaci\[OAcute]n inducida",
    FontWeight->"Bold"],
  ".",
  " En t\[EAcute]rminos familiares, la orientaci\[OAcute]n inducida en ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]S\)]],
  " es aquella en la que al recorrer caminando ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]S\)]],
  " en el sentido que indica el vector tangente en cada punto de ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]S\)]],
  " y con la cabeza apuntando en el sentido que indica el vector normal ",
  Cell[BoxData[
      FormBox[
        StyleBox["n",
          FontWeight->"Bold"], TraditionalForm]]],
  ", la superficie ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " queda a nuestra izquierda."
}], "Text"],

Cell[TextData[{
  " Una definici\[OAcute]n matem\[AAcute]tica m\[AAcute]s precisa de lo que \
se entiende por \"orientaci\[OAcute]n inducida\" es la siguiente. Sea ",
  Cell[BoxData[
      \(TraditionalForm\`P \[Element] \[PartialD]S\)]],
  " un punto en el borde de la superficie ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  ". La \"curva\" ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]S\)]],
  " tiene en ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " dos vectores normales unitarios que son tangentes a la superficie ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " en ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  "; estos vectores son opuestos entre s\[IAcute]. Sea ",
  Cell[BoxData[
      \(TraditionalForm\`N\)]],
  " uno de dichos vectores. Representemos por ",
  Cell[BoxData[
      \(TraditionalForm\`H\)]],
  "el plano tangente a ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " en ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  ". Sea ",
  Cell[BoxData[
      \(TraditionalForm\`B(P, \[Epsilon])\)]],
  " una bola centrada en ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(P\)\(\ \)\)\)]],
  "de radio ",
  Cell[BoxData[
      \(TraditionalForm\`\[Epsilon] > 0\)]],
  " suficientemente peque\[NTilde]o. Definamos ",
  Cell[BoxData[
      \(TraditionalForm\`G = B(P, \[Epsilon]) \[Intersection] \ S\)]],
  " y sea ",
  Cell[BoxData[
      \(TraditionalForm\`D = \(\[CapitalPi]\_H\)(G)\)]],
  " la proyecci\[OAcute]n ortogonal de ",
  Cell[BoxData[
      \(TraditionalForm\`G\)]],
  " sobre ",
  Cell[BoxData[
      \(TraditionalForm\`H\)]],
  ". Observa que ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_H\)]],
  " deja invariante a ",
  Cell[BoxData[
      \(TraditionalForm\`N\)]],
  " y a ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " porque ambos est\[AAcute]n en ",
  Cell[BoxData[
      \(TraditionalForm\`H\)]],
  ". Adem\[AAcute]s, como ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalPi]\_H\)]],
  " conserva la ortogonalidad, el vector ",
  Cell[BoxData[
      \(TraditionalForm\`N\)]],
  " es normal en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " a la curva ",
  Cell[BoxData[
      \(TraditionalForm\`\((\[PartialD]S)\)\_H = \(\[CapitalPi]\_H\)(\
\[PartialD]S \[Intersection] B(P, \[Epsilon]))\)]],
  ". Observa que ",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  " es un dominio plano y que ",
  Cell[BoxData[
      \(TraditionalForm\`\((\[PartialD]S)\)\_H\)]],
  " es parte de ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]D\)]],
  ". Pues bien, si el vector ",
  Cell[BoxData[
      \(TraditionalForm\`N\)]],
  " es la normal interior a ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]D\)]],
  " en ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " (en el sentido que definimos al estudiar el teorema de Green) se dice que \
",
  Cell[BoxData[
      \(TraditionalForm\`N\)]],
  " es el vector unitario normal a ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " en ",
  Cell[BoxData[
      \(TraditionalForm\`P\)]],
  " que ",
  StyleBox["apunta hacia dentro",
    FontWeight->"Bold"],
  " de ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  ".  ",
  StyleBox["La orientaci\[OAcute]n inducida en ",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]S\)]],
  StyleBox[" por la orientaci\[OAcute]n dada de la superficie",
    FontWeight->"Bold"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " es aquella en la que, notando por ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["N",
            FontWeight->"Bold"], "(", \(x, y, z\), ")"}], TraditionalForm]]],
  " el vector unitario normal que apunta hacia dentro de ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " y por ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["T",
            FontWeight->"Bold"], 
          StyleBox["(",
            FontWeight->"Plain"], 
          StyleBox[\(x, y, z\),
            FontWeight->"Plain"], 
          StyleBox[")",
            FontWeight->"Plain"]}], TraditionalForm]]],
  " el vector tangente unitario a ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]S\)]],
  " en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\) \[Element] \[PartialD]S\)]],
  ", se verifica que la base ortonormal ",
  Cell[BoxData[
      FormBox[
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              StyleBox["T",
                FontWeight->"Bold"], "(", \(x, y, z\), ")"}], ",", 
            RowBox[{
              StyleBox["N",
                FontWeight->"Bold"], "(", \(x, y, z\), ")"}], ",", 
            RowBox[{
              StyleBox["n",
                FontWeight->"Bold"], "(", \(x, y, z\), ")"}]}], "}"}], 
        TraditionalForm]]],
  " ",
  StyleBox["tiene determinante positivo (",
    FontWeight->"Bold"],
  Cell[BoxData[
      FormBox[
        RowBox[{"de", " ", "hecho", " ", "igual", " ", 
          StyleBox["a",
            FontSlant->"Plain"], " ", "1"}], TraditionalForm]]],
  StyleBox[") para todo ",
    FontWeight->"Bold"],
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\) \[Element] \[PartialD]S\)]],
  ". Observa que, cualquiera sea el vector tangente unitario ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["T",
            FontWeight->"Bold"], "(", \(x, y, z\), ")"}], TraditionalForm]]],
  " se tiene que ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            RowBox[{
              StyleBox["N",
                FontWeight->"Bold"], "(", \(x, y, z\), ")"}], "=", 
            RowBox[{
              RowBox[{
                StyleBox["n",
                  FontWeight->"Bold"], "(", \(x, y, z\), ")"}], "\[Times]", 
              RowBox[{
                StyleBox["T",
                  FontWeight->"Bold"], "(", \(x, y, z\), ")"}]}]}]}], 
        TraditionalForm]]],
  " o ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            RowBox[{
              StyleBox["N",
                FontWeight->"Bold"], "(", \(x, y, z\), ")"}], "=", 
            RowBox[{
              RowBox[{"-", 
                RowBox[{
                  StyleBox["n",
                    FontWeight->"Bold"], "(", \(x, y, z\), ")"}]}], 
              "\[Times]", 
              RowBox[{
                StyleBox["T",
                  FontWeight->"Bold"], "(", \(x, y, z\), ")"}]}]}]}], 
        TraditionalForm]]],
  ". "
}], "Text"],

Cell[TextData[{
  "Cuando ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " es una superficie suave y orientable a trozos se conviene en que la \
orientaci\[OAcute]n de cada parte suave y orientable de ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " se haga de forma que en cada curva \[Gamma] que sea frontera \
com\[UAcute]n de dos partes suaves orientables las respectivas orientaciones \
inducidas en \[Gamma] sean opuestas. Las siguientes gr\[AAcute]ficas ",
  "te ayudar\[AAcute]n a entender estas ideas."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(semiesferasuperior;\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .65983 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.20617e-017 1.05807 -0.25463 1.05807 [
[ 0 0 0 0 ]
[ 1 .65983 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .65983 L
0 .65983 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
0 .803 0 r
.52039 .19007 m .52292 .18978 L .52181 .19561 L closepath p F P
0 g
s
0 .917 0 r
.51883 .19201 m .52039 .19007 L .52181 .19561 L closepath p F P
0 g
s
0 .727 0 r
.51915 .19446 m .51883 .19201 L .52181 .19561 L closepath p F P
0 g
s
0 .015 0 r
.52116 .19599 m .51915 .19446 L .52181 .19561 L closepath p F P
0 g
s
0 0 0 r
.52368 .19569 m .52116 .19599 L .52181 .19561 L closepath p F P
0 g
s
0 0 0 r
.52524 .19375 m .52368 .19569 L .52181 .19561 L closepath p F P
0 g
s
0 .103 0 r
.52493 .1913 m .52524 .19375 L .52181 .19561 L closepath p F P
0 g
s
0 .542 0 r
.52292 .18978 m .52493 .1913 L .52181 .19561 L closepath p F P
0 g
s
0 .871 0 r
.51857 .03642 m .52093 .03545 L .52067 .03639 L closepath p F P
0 g
s
0 .958 0 r
.5176 .03874 m .51857 .03642 L .52067 .03639 L closepath p F P
0 g
s
0 .689 0 r
.51858 .04105 m .5176 .03874 L .52067 .03639 L closepath p F P
0 g
s
0 .391 0 r
.52094 .042 m .51858 .04105 L .52067 .03639 L closepath p F P
0 g
s
0 .18 0 r
.52329 .04103 m .52094 .042 L .52067 .03639 L closepath p F P
0 g
s
0 .074 0 r
.52427 .0387 m .52329 .04103 L .52067 .03639 L closepath p F P
0 g
s
0 .153 0 r
.52329 .03639 m .52427 .0387 L .52067 .03639 L closepath p F P
0 g
s
0 .489 0 r
.52093 .03545 m .52329 .03639 L .52067 .03639 L closepath p F P
0 g
s
0 1 0 r
.007 w
.52067 .03639 m
.52217 .0496 L
s
.5 Mabswid
0 .751 0 r
.65135 .19878 m .65373 .19815 L .65706 .20441 L closepath p F P
0 g
s
0 .775 0 r
.64992 .20092 m .65135 .19878 L .65706 .20441 L closepath p F P
0 g
s
0 .661 0 r
.65026 .20332 m .64992 .20092 L .65706 .20441 L closepath p F P
0 g
s
0 .166 0 r
.65218 .20458 m .65026 .20332 L .65706 .20441 L closepath p F P
0 g
s
0 .838 0 r
.65455 .20395 m .65218 .20458 L .65706 .20441 L closepath p F P
0 g
s
0 .445 0 r
.65373 .19815 m .65565 .1994 L .65706 .20441 L closepath p F P
0 g
s
0 .988 0 r
.65599 .2018 m .65455 .20395 L .65706 .20441 L closepath p F P
0 g
s
0 .585 0 r
.65565 .1994 m .65599 .2018 L .65706 .20441 L closepath p F P
0 g
s
0 .783 0 r
.3914 .20015 m .39377 .20057 L .38793 .20643 L closepath p F P
0 g
s
0 1 0 r
.38966 .20158 m .3914 .20015 L .38793 .20643 L closepath p F P
0 g
s
0 0 0 r
.38957 .20403 m .38966 .20158 L .38793 .20643 L closepath p F P
0 g
s
0 0 0 r
.39528 .20504 m .39354 .20648 L .38793 .20643 L closepath p F P
0 g
s
0 .31 0 r
.39537 .2026 m .39528 .20504 L .38793 .20643 L closepath p F P
0 g
s
0 .554 0 r
.39377 .20057 m .39537 .2026 L .38793 .20643 L closepath p F P
0 g
s
0 .334 0 r
.39117 .20606 m .38957 .20403 L .38793 .20643 L closepath p F P
0 g
s
0 .626 0 r
.39354 .20648 m .39117 .20606 L .38793 .20643 L closepath p F P
0 g
s
0 .891 0 r
.67069 .04378 m .67288 .04305 L .67761 .04426 L closepath p F P
0 g
s
0 .855 0 r
.66975 .04603 m .67069 .04378 L .67761 .04426 L closepath p F P
0 g
s
0 .669 0 r
.67061 .04847 m .66975 .04603 L .67761 .04426 L closepath p F P
0 g
s
0 .412 0 r
.67276 .04969 m .67061 .04847 L .67761 .04426 L closepath p F P
0 g
s
0 0 0 r
.67494 .04896 m .67276 .04969 L .67761 .04426 L closepath p F P
0 g
s
0 .858 0 r
.67588 .04672 m .67494 .04896 L .67761 .04426 L closepath p F P
0 g
s
0 .652 0 r
.67503 .04427 m .67588 .04672 L .67761 .04426 L closepath p F P
0 g
s
0 0 0 r
.67288 .04305 m .67503 .04427 L .67761 .04426 L closepath p F P
0 g
s
.466 0 0 r
.52383 .09926 m .52546 .09973 L .52223 .11093 L closepath p F P
0 g
s
.765 0 0 r
.52546 .09973 m .52519 .10034 L .52223 .11093 L closepath p F P
0 g
s
.688 0 0 r
.52126 .0992 m .52383 .09926 L .52223 .11093 L closepath p F P
0 g
s
.835 0 0 r
.51925 .09958 m .52126 .0992 L .52223 .11093 L closepath p F P
0 g
s
.957 0 0 r
.51897 .10018 m .51925 .09958 L .52223 .11093 L closepath p F P
0 g
s
.397 0 0 r
.5206 .10066 m .51897 .10018 L .52223 .11093 L closepath p F P
0 g
s
.675 0 0 r
.52317 .10072 m .5206 .10066 L .52223 .11093 L closepath p F P
0 g
s
.841 0 0 r
.52519 .10034 m .52317 .10072 L .52223 .11093 L closepath p F P
0 g
s
0 .521 0 r
.37258 .04551 m .37351 .04775 L .36521 .04607 L closepath p F P
0 g
s
0 .724 0 r
.37044 .0448 m .37258 .04551 L .36521 .04607 L closepath p F P
0 g
s
0 0 0 r
.36834 .04604 m .37044 .0448 L .36521 .04607 L closepath p F P
0 g
s
0 .24 0 r
.37057 .05146 m .36843 .05075 L .36521 .04607 L closepath p F P
0 g
s
0 .323 0 r
.37268 .05021 m .37057 .05146 L .36521 .04607 L closepath p F P
0 g
s
0 .401 0 r
.37351 .04775 m .37268 .05021 L .36521 .04607 L closepath p F P
0 g
s
0 0 0 r
.3675 .04851 m .36834 .04604 L .36521 .04607 L closepath p F P
0 g
s
0 0 0 r
.36843 .05075 m .3675 .04851 L .36521 .04607 L closepath p F P
0 g
s
.744 .609 .707 r
.45355 .12027 m .50503 .11766 L .50543 .13125 L p F P
0 g
s
.744 .609 .707 r
.50543 .13125 m .45481 .13388 L .45355 .12027 L p F P
0 g
s
.705 .578 .709 r
.55685 .13136 m .50543 .13125 L .50503 .11766 L p F P
0 g
s
.744 .6 .697 r
.45481 .13388 m .50543 .13125 L .50589 .14479 L p F P
0 g
s
.705 .569 .699 r
.50543 .13125 m .55685 .13136 L .55631 .1449 L p F P
0 g
s
.705 .569 .699 r
.55631 .1449 m .50589 .14479 L .50543 .13125 L p F P
0 g
s
.745 .618 .717 r
.45249 .10663 m .50469 .10404 L .50503 .11766 L p F P
0 g
s
.745 .618 .717 r
.50503 .11766 m .45355 .12027 L .45249 .10663 L p F P
0 g
s
.705 .586 .719 r
.55732 .11777 m .50503 .11766 L .50469 .10404 L p F P
0 g
s
.705 .578 .709 r
.50503 .11766 m .55732 .11777 L .55685 .13136 L p F P
0 g
s
.664 .543 .707 r
.60733 .13421 m .55685 .13136 L .55732 .11777 L p F P
0 g
s
.665 .535 .696 r
.55685 .13136 m .60733 .13421 L .60579 .14776 L p F P
0 g
s
.665 .535 .696 r
.60579 .14776 m .55631 .1449 L .55685 .13136 L p F P
0 g
s
.744 .6 .697 r
.50589 .14479 m .45626 .14742 L .45481 .13388 L p F P
0 g
s
.743 .59 .686 r
.45626 .14742 m .50589 .14479 L .50641 .15824 L p F P
0 g
s
.705 .561 .688 r
.50589 .14479 m .55631 .1449 L .55569 .15836 L p F P
0 g
s
.705 .561 .688 r
.55569 .15836 m .50641 .15824 L .50589 .14479 L p F P
0 g
s
.705 .586 .719 r
.50469 .10404 m .55771 .10415 L .55732 .11777 L p F P
0 g
s
.663 .551 .717 r
.60865 .12061 m .55732 .11777 L .55771 .10415 L p F P
0 g
s
.664 .543 .707 r
.55732 .11777 m .60865 .12061 L .60733 .13421 L p F P
0 g
s
.665 .526 .685 r
.55631 .1449 m .60579 .14776 L .60406 .16121 L p F P
0 g
s
.665 .526 .685 r
.60406 .16121 m .55569 .15836 L .55631 .1449 L p F P
0 g
s
.745 .626 .728 r
.45164 .09298 m .50442 .09042 L .50469 .10404 L p F P
0 g
s
.745 .626 .728 r
.50469 .10404 m .45249 .10663 L .45164 .09298 L p F P
0 g
s
.705 .594 .729 r
.55771 .10415 m .50469 .10404 L .50442 .09042 L p F P
0 g
s
.705 .594 .729 r
.50442 .09042 m .55803 .09053 L .55771 .10415 L p F P
0 g
s
.663 .559 .727 r
.60977 .10696 m .55771 .10415 L .55803 .09053 L p F P
0 g
s
.663 .551 .717 r
.55771 .10415 m .60977 .10696 L .60865 .12061 L p F P
0 g
s
.743 .59 .686 r
.50641 .15824 m .4579 .16087 L .45626 .14742 L p F P
0 g
s
.742 .581 .675 r
.4579 .16087 m .50641 .15824 L .50699 .17159 L p F P
0 g
s
.705 .552 .677 r
.50641 .15824 m .55569 .15836 L .55501 .1717 L p F P
0 g
s
.705 .552 .677 r
.55501 .1717 m .50699 .17159 L .50641 .15824 L p F P
0 g
s
.665 .518 .674 r
.55569 .15836 m .60406 .16121 L .60212 .17454 L p F P
0 g
s
.665 .518 .674 r
.60212 .17454 m .55501 .1717 L .55569 .15836 L p F P
0 g
s
.745 .635 .738 r
.45099 .07935 m .50422 .07683 L .50442 .09042 L p F P
0 g
s
.745 .635 .738 r
.50442 .09042 m .45164 .09298 L .45099 .07935 L p F P
0 g
s
.705 .602 .739 r
.55803 .09053 m .50442 .09042 L .50422 .07683 L p F P
0 g
s
.705 .602 .739 r
.50422 .07683 m .55827 .07694 L .55803 .09053 L p F P
0 g
s
.662 .567 .737 r
.61067 .09331 m .55803 .09053 L .55827 .07694 L p F P
0 g
s
.663 .559 .727 r
.55803 .09053 m .61067 .09331 L .60977 .10696 L p F P
0 g
s
.742 .581 .675 r
.50699 .17159 m .45974 .1742 L .4579 .16087 L p F P
0 g
s
.741 .571 .663 r
.45974 .1742 m .50699 .17159 L .50763 .1848 L p F P
0 g
s
.704 .542 .666 r
.50699 .17159 m .55501 .1717 L .55425 .18491 L p F P
0 g
s
.704 .542 .666 r
.55425 .18491 m .50763 .1848 L .50699 .17159 L p F P
0 g
s
0 1 0 r
.007 w
.52181 .19561 m
.52271 .18484 L
s
.5 Mabswid
.666 .509 .663 r
.55501 .1717 m .60212 .17454 L .59999 .18772 L p F P
0 g
s
.666 .509 .663 r
.59999 .18772 m .55425 .18491 L .55501 .1717 L p F P
0 g
s
.745 .643 .748 r
.45054 .06577 m .50408 .06329 L .50422 .07683 L p F P
0 g
s
.745 .643 .748 r
.50422 .07683 m .45099 .07935 L .45054 .06577 L p F P
0 g
s
.704 .61 .749 r
.55827 .07694 m .50422 .07683 L .50408 .06329 L p F P
0 g
s
.704 .61 .749 r
.50408 .06329 m .55844 .0634 L .55827 .07694 L p F P
0 g
s
.661 .574 .747 r
.61136 .07968 m .55827 .07694 L .55844 .0634 L p F P
0 g
s
.662 .567 .737 r
.55827 .07694 m .61136 .07968 L .61067 .09331 L p F P
0 g
s
.741 .571 .663 r
.50763 .1848 m .46176 .18739 L .45974 .1742 L p F P
0 g
s
.74 .561 .651 r
.46176 .18739 m .50763 .1848 L .50833 .19785 L p F P
0 g
s
.704 .533 .654 r
.50763 .1848 m .55425 .18491 L .55343 .19795 L p F P
0 g
s
.704 .533 .654 r
.55343 .19795 m .50833 .19785 L .50763 .1848 L p F P
0 g
s
.666 .5 .651 r
.55425 .18491 m .59999 .18772 L .59766 .20072 L p F P
0 g
s
.666 .5 .651 r
.59766 .20072 m .55343 .19795 L .55425 .18491 L p F P
0 g
s
0 0 .688 r
.47048 .04917 m .4705 .05174 L .45914 .04997 L closepath p F P
0 g
s
0 0 .42 r
.4705 .05174 m .47052 .05324 L .45914 .04997 L closepath p F P
0 g
s
0 0 .954 r
.47052 .05324 m .47052 .05278 L .45914 .04997 L closepath p F P
0 g
s
0 0 .836 r
.47052 .05278 m .47051 .05063 L .45914 .04997 L closepath p F P
0 g
s
.745 .652 .757 r
.4503 .05227 m .504 .04984 L .50408 .06329 L p F P
0 g
s
.745 .652 .757 r
.50408 .06329 m .45054 .06577 L .4503 .05227 L p F P
0 g
s
.703 .618 .759 r
.55844 .0634 m .50408 .06329 L .504 .04984 L p F P
0 g
s
.703 .618 .759 r
.504 .04984 m .55853 .04995 L .55844 .0634 L p F P
0 g
s
1 0 0 r
.007 w
.52217 .0496 m
.52217 .04988 L
s
.5 Mabswid
.659 .582 .757 r
.61183 .06609 m .55844 .0634 L .55853 .04995 L p F P
0 g
s
.661 .574 .747 r
.55844 .0634 m .61183 .06609 L .61136 .07968 L p F P
0 g
s
0 0 .834 r
.47047 .04702 m .47048 .04917 L .45914 .04997 L closepath p F P
0 g
s
.783 .637 .7 r
.40465 .12556 m .45355 .12027 L .45481 .13388 L p F P
0 g
s
.783 .637 .7 r
.45481 .13388 m .40673 .13919 L .40465 .12556 L p F P
0 g
s
.782 .627 .689 r
.40673 .13919 m .45481 .13388 L .45626 .14742 L p F P
0 g
s
.74 .561 .651 r
.50833 .19785 m .46396 .20039 L .46176 .18739 L p F P
0 g
s
.738 .55 .639 r
.46396 .20039 m .50833 .19785 L .50908 .2107 L p F P
0 g
s
.703 .523 .642 r
.50833 .19785 m .55343 .19795 L .55254 .21081 L p F P
0 g
s
.703 .523 .642 r
.55254 .21081 m .50908 .2107 L .50833 .19785 L p F P
0 g
s
.784 .647 .71 r
.40289 .11187 m .45249 .10663 L .45355 .12027 L p F P
0 g
s
.784 .647 .71 r
.45355 .12027 m .40465 .12556 L .40289 .11187 L p F P
0 g
s
.782 .627 .689 r
.45626 .14742 m .40915 .15274 L .40673 .13919 L p F P
0 g
s
.781 .617 .677 r
.40915 .15274 m .45626 .14742 L .4579 .16087 L p F P
0 g
s
0 0 .952 r
.47047 .04656 m .47047 .04702 L .45914 .04997 L closepath p F P
0 g
s
.665 .49 .638 r
.55343 .19795 m .59766 .20072 L .59515 .21352 L p F P
0 g
s
.665 .49 .638 r
.59515 .21352 m .55254 .21081 L .55343 .19795 L p F P
0 g
s
0 0 1 r
.007 w
.50759 .04968 m
.52217 .0496 L
s
.4858 .04981 m
.50759 .04968 L
s
.5 Mabswid
0 0 .835 r
.60491 .04801 m .60533 .05018 L .59367 .04966 L closepath p F P
0 g
s
0 0 .998 r
.60383 .04748 m .60491 .04801 L .59367 .04966 L closepath p F P
0 g
s
0 0 .276 r
.60273 .04892 m .60383 .04748 L .59367 .04966 L closepath p F P
0 g
s
0 0 .691 r
.60533 .05018 m .60486 .05273 L .59367 .04966 L closepath p F P
0 g
s
0 0 .648 r
.60226 .05147 m .60273 .04892 L .59367 .04966 L closepath p F P
0 g
s
0 0 .469 r
.60486 .05273 m .60377 .05417 L .59367 .04966 L closepath p F P
0 g
s
0 0 .825 r
.60269 .05365 m .60226 .05147 L .59367 .04966 L closepath p F P
0 g
s
0 0 .677 r
.60377 .05417 m .60269 .05365 L .59367 .04966 L closepath p F P
0 g
s
.617 .501 .699 r
.65511 .13974 m .60733 .13421 L .60865 .12061 L p F P
0 g
s
.619 .493 .688 r
.60733 .13421 m .65511 .13974 L .65262 .15329 L p F P
0 g
s
.619 .493 .688 r
.65262 .15329 m .60579 .14776 L .60733 .13421 L p F P
0 g
s
.785 .657 .721 r
.40147 .09816 m .45164 .09298 L .45249 .10663 L p F P
0 g
s
.785 .657 .721 r
.45249 .10663 m .40289 .11187 L .40147 .09816 L p F P
0 g
s
.781 .617 .677 r
.4579 .16087 m .41188 .16618 L .40915 .15274 L p F P
0 g
s
.779 .606 .666 r
.41188 .16618 m .4579 .16087 L .45974 .1742 L p F P
0 g
s
.616 .509 .709 r
.65726 .12611 m .60865 .12061 L .60977 .10696 L p F P
0 g
s
.617 .501 .699 r
.60865 .12061 m .65726 .12611 L .65511 .13974 L p F P
0 g
s
.62 .485 .676 r
.60579 .14776 m .65262 .15329 L .6498 .16673 L p F P
0 g
s
.62 .485 .676 r
.6498 .16673 m .60406 .16121 L .60579 .14776 L p F P
0 g
s
.659 .582 .757 r
.55853 .04995 m .61208 .05258 L .61183 .06609 L p F P
0 g
s
0 0 .421 r
.47049 .04805 m .47047 .04656 L .45914 .04997 L closepath p F P
0 g
s
0 0 .689 r
.47051 .05063 m .47049 .04805 L .45914 .04997 L closepath p F P
0 g
s
0 0 1 r
.007 w
.4705 .0499 m
.4858 .04981 L
s
.5 Mabswid
0 0 0 r
.65295 .10688 m .65281 .1075 L .64955 .1182 L closepath p F P
0 g
s
.478 0 0 r
.65121 .1064 m .65295 .10688 L .64955 .1182 L closepath p F P
0 g
s
.688 0 0 r
.64859 .10633 m .65121 .1064 L .64955 .1182 L closepath p F P
0 g
s
.841 0 0 r
.64664 .10672 m .64859 .10633 L .64955 .1182 L closepath p F P
0 g
s
.91 0 0 r
.64649 .10734 m .64664 .10672 L .64955 .1182 L closepath p F P
0 g
s
.415 0 0 r
.64823 .10782 m .64649 .10734 L .64955 .1182 L closepath p F P
0 g
s
.675 0 0 r
.65085 .10789 m .64823 .10782 L .64955 .1182 L closepath p F P
0 g
s
.846 0 0 r
.65281 .1075 m .65085 .10789 L .64955 .1182 L closepath p F P
0 g
s
.615 .517 .72 r
.65907 .11242 m .60977 .10696 L .61067 .09331 L p F P
0 g
s
.616 .509 .709 r
.60977 .10696 m .65907 .11242 L .65726 .12611 L p F P
0 g
s
.621 .477 .665 r
.60406 .16121 m .6498 .16673 L .64666 .18002 L p F P
0 g
s
.621 .477 .665 r
.64666 .18002 m .60212 .17454 L .60406 .16121 L p F P
0 g
s
.786 .666 .731 r
.40039 .08446 m .45099 .07935 L .45164 .09298 L p F P
0 g
s
.786 .666 .731 r
.45164 .09298 m .40147 .09816 L .40039 .08446 L p F P
0 g
s
.779 .606 .666 r
.45974 .1742 m .41492 .17948 L .41188 .16618 L p F P
0 g
s
.777 .596 .654 r
.41492 .17948 m .45974 .1742 L .46176 .18739 L p F P
0 g
s
.738 .55 .639 r
.50908 .2107 m .46635 .2132 L .46396 .20039 L p F P
0 g
s
.736 .539 .626 r
.46635 .2132 m .50908 .2107 L .5099 .22333 L p F P
0 g
s
.702 .512 .629 r
.50908 .2107 m .55254 .21081 L .55158 .22344 L p F P
0 g
s
.702 .512 .629 r
.55158 .22344 m .5099 .22333 L .50908 .2107 L p F P
0 g
s
.613 .525 .731 r
.66054 .0987 m .61067 .09331 L .61136 .07968 L p F P
0 g
s
.615 .517 .72 r
.61067 .09331 m .66054 .0987 L .65907 .11242 L p F P
0 g
s
.622 .468 .653 r
.60212 .17454 m .64666 .18002 L .6432 .19315 L p F P
0 g
s
.622 .468 .653 r
.6432 .19315 m .59999 .18772 L .60212 .17454 L p F P
0 g
s
0 1 0 r
.007 w
.64157 .19294 m
.65518 .20301 L
s
.5 Mabswid
.665 .48 .625 r
.55254 .21081 m .59515 .21352 L .59245 .22608 L p F P
0 g
s
.665 .48 .625 r
.59245 .22608 m .55158 .22344 L .55254 .21081 L p F P
0 g
s
.786 .675 .742 r
.39965 .07079 m .45054 .06577 L .45099 .07935 L p F P
0 g
s
.786 .675 .742 r
.45099 .07935 m .40039 .08446 L .39965 .07079 L p F P
0 g
s
.777 .596 .654 r
.46176 .18739 m .41828 .1926 L .41492 .17948 L p F P
0 g
s
.775 .584 .641 r
.41828 .1926 m .46176 .18739 L .46396 .20039 L p F P
0 g
s
1 1 0 r
.007 w
.53627 .05096 m
.51536 .05101 L
s
.55714 .05128 m
.53627 .05096 L
s
.5 Mabswid
.611 .532 .741 r
.66166 .08499 m .61136 .07968 L .61183 .06609 L p F P
0 g
s
.613 .525 .731 r
.61136 .07968 m .66166 .08499 L .66054 .0987 L p F P
0 g
s
1 1 0 r
.007 w
.49452 .05146 m
.51536 .05101 L
s
.5 Mabswid
.623 .459 .64 r
.59999 .18772 m .6432 .19315 L .63943 .20607 L p F P
0 g
s
.623 .459 .64 r
.63943 .20607 m .59766 .20072 L .59999 .18772 L p F P
0 g
s
0 .66 0 r
.52372 .32851 m .52633 .32863 L .52473 .33842 L closepath p F P
0 g
s
0 .781 0 r
.52178 .32983 m .52372 .32851 L .52473 .33842 L closepath p F P
0 g
s
0 .747 0 r
.52165 .3318 m .52178 .32983 L .52473 .33842 L closepath p F P
0 g
s
0 .349 0 r
.52341 .33328 m .52165 .3318 L .52473 .33842 L closepath p F P
0 g
s
0 .45 0 r
.52633 .32863 m .5281 .33011 L .52473 .33842 L closepath p F P
0 g
s
0 .771 0 r
.52603 .3334 m .52341 .33328 L .52473 .33842 L closepath p F P
0 g
s
0 0 0 r
.5281 .33011 m .52797 .33208 L .52473 .33842 L closepath p F P
0 g
s
0 .986 0 r
.52797 .33208 m .52603 .3334 L .52473 .33842 L closepath p F P
0 g
s
1 1 0 r
.007 w
.55714 .05128 m
.57787 .05198 L
s
.5 Mabswid
.786 .685 .752 r
.39925 .05718 m .4503 .05227 L .45054 .06577 L p F P
0 g
s
.786 .685 .752 r
.45054 .06577 m .39965 .07079 L .39925 .05718 L p F P
0 g
s
1 1 0 r
.007 w
.47386 .05228 m
.49452 .05146 L
s
.5 Mabswid
.775 .584 .641 r
.46396 .20039 m .42193 .20554 L .41828 .1926 L p F P
0 g
s
.772 .572 .628 r
.42193 .20554 m .46396 .20039 L .46635 .2132 L p F P
0 g
s
.736 .539 .626 r
.5099 .22333 m .46891 .22577 L .46635 .2132 L p F P
0 g
s
.734 .527 .612 r
.46891 .22577 m .5099 .22333 L .51076 .23572 L p F P
0 g
s
.7 .501 .615 r
.5099 .22333 m .55158 .22344 L .55056 .23582 L p F P
0 g
s
.7 .501 .615 r
.55056 .23582 m .51076 .23572 L .5099 .22333 L p F P
0 g
s
.665 .47 .611 r
.55158 .22344 m .59245 .22608 L .58957 .23839 L p F P
0 g
s
.665 .47 .611 r
.58957 .23839 m .55056 .23582 L .55158 .22344 L p F P
0 g
s
.609 .54 .752 r
.66242 .07131 m .61183 .06609 L .61208 .05258 L p F P
0 g
s
.611 .532 .741 r
.61183 .06609 m .66242 .07131 L .66166 .08499 L p F P
0 g
s
.623 .45 .627 r
.59766 .20072 m .63943 .20607 L .63535 .21876 L p F P
0 g
s
.623 .45 .627 r
.63535 .21876 m .59515 .21352 L .59766 .20072 L p F P
0 g
s
1 1 0 r
.007 w
.57787 .05198 m
.59835 .05307 L
s
.47386 .05228 m
.45348 .05348 L
s
.5 Mabswid
.772 .572 .628 r
.46635 .2132 m .42589 .21824 L .42193 .20554 L p F P
0 g
s
.769 .56 .615 r
.42589 .21824 m .46635 .2132 L .46891 .22577 L p F P
0 g
s
.609 .54 .752 r
.61208 .05258 m .66283 .05769 L .66242 .07131 L p F P
0 g
s
1 0 0 r
.007 w
.6505 .05645 m
.65051 .05619 L
s
0 1 0 r
.65051 .05619 m
.67537 .04525 L
s
0 0 1 r
.62434 .05319 m
.65051 .05619 L
s
.60241 .05067 m
.62434 .05319 L
s
.5 Mabswid
.624 .441 .614 r
.59515 .21352 m .63535 .21876 L .63098 .2312 L p F P
0 g
s
.624 .441 .614 r
.63098 .2312 m .59245 .22608 L .59515 .21352 L p F P
0 g
s
.734 .527 .612 r
.51076 .23572 m .47164 .23809 L .46891 .22577 L p F P
0 g
s
.731 .514 .597 r
.47164 .23809 m .51076 .23572 L .51168 .24783 L p F P
0 g
s
.699 .489 .601 r
.51076 .23572 m .55056 .23582 L .54948 .24792 L p F P
0 g
s
.699 .489 .601 r
.54948 .24792 m .51168 .24783 L .51076 .23572 L p F P
0 g
s
.664 .459 .597 r
.55056 .23582 m .58957 .23839 L .58651 .2504 L p F P
0 g
s
.664 .459 .597 r
.58651 .2504 m .54948 .24792 L .55056 .23582 L p F P
0 g
s
1 1 0 r
.007 w
.59835 .05307 m
.61847 .05453 L
s
.5 Mabswid
.447 0 0 r
.39783 .10803 m .39938 .10852 L .39623 .11987 L closepath p F P
0 g
s
.856 0 0 r
.39938 .10852 m .39897 .10914 L .39623 .11987 L closepath p F P
0 g
s
.687 0 0 r
.39524 .10797 m .39783 .10803 L .39623 .11987 L closepath p F P
0 g
s
.833 0 0 r
.39311 .10836 m .39524 .10797 L .39623 .11987 L closepath p F P
0 g
s
.979 0 0 r
.3927 .10898 m .39311 .10836 L .39623 .11987 L closepath p F P
0 g
s
.367 0 0 r
.39425 .10947 m .3927 .10898 L .39623 .11987 L closepath p F P
0 g
s
.674 0 0 r
.39685 .10953 m .39425 .10947 L .39623 .11987 L closepath p F P
0 g
s
.838 0 0 r
.39897 .10914 m .39685 .10953 L .39623 .11987 L closepath p F P
0 g
s
.769 .56 .615 r
.46891 .22577 m .43013 .23069 L .42589 .21824 L p F P
0 g
s
.766 .547 .601 r
.43013 .23069 m .46891 .22577 L .47164 .23809 L p F P
0 g
s
1 1 0 r
.007 w
.4335 .05505 m
.45348 .05348 L
s
.5 Mabswid
.624 .43 .599 r
.59245 .22608 m .63098 .2312 L .62632 .24336 L p F P
0 g
s
.624 .43 .599 r
.62632 .24336 m .58957 .23839 L .59245 .22608 L p F P
0 g
s
.822 .653 .673 r
.36298 .14707 m .40673 .13919 L .40915 .15274 L p F P
0 g
s
.822 .653 .673 r
.40915 .15274 m .36629 .16063 L .36298 .14707 L p F P
0 g
s
.82 .641 .661 r
.36629 .16063 m .40915 .15274 L .41188 .16618 L p F P
0 g
s
.824 .664 .685 r
.36011 .1334 m .40465 .12556 L .40673 .13919 L p F P
0 g
s
.824 .664 .685 r
.40673 .13919 m .36298 .14707 L .36011 .1334 L p F P
0 g
s
.82 .641 .661 r
.41188 .16618 m .37004 .17404 L .36629 .16063 L p F P
0 g
s
.817 .629 .648 r
.37004 .17404 m .41188 .16618 L .41492 .17948 L p F P
0 g
s
.826 .676 .696 r
.3577 .11965 m .40289 .11187 L .40465 .12556 L p F P
0 g
s
.826 .676 .696 r
.40465 .12556 m .36011 .1334 L .3577 .11965 L p F P
0 g
s
.731 .514 .597 r
.51168 .24783 m .47453 .25011 L .47164 .23809 L p F P
0 g
s
.728 .501 .582 r
.47453 .25011 m .51168 .24783 L .51265 .25963 L p F P
0 g
s
.697 .477 .585 r
.51168 .24783 m .54948 .24792 L .54833 .25973 L p F P
0 g
s
.697 .477 .585 r
.54833 .25973 m .51265 .25963 L .51168 .24783 L p F P
0 g
s
.663 .447 .581 r
.54948 .24792 m .58651 .2504 L .58329 .2621 L p F P
0 g
s
.663 .447 .581 r
.58329 .2621 m .54833 .25973 L .54948 .24792 L p F P
0 g
s
.817 .629 .648 r
.41492 .17948 m .37423 .18728 L .37004 .17404 L p F P
0 g
s
.814 .617 .636 r
.37423 .18728 m .41492 .17948 L .41828 .1926 L p F P
0 g
s
0 1 0 r
.007 w
.39022 .20485 m
.40961 .19156 L
s
.5 Mabswid
.827 .687 .708 r
.35574 .10586 m .40147 .09816 L .40289 .11187 L p F P
0 g
s
.827 .687 .708 r
.40289 .11187 m .3577 .11965 L .35574 .10586 L p F P
0 g
s
1 1 0 r
.007 w
.61847 .05453 m
.63812 .05636 L
s
.5 Mabswid
.563 .441 .671 r
.69505 .16138 m .65262 .15329 L .65511 .13974 L p F P
0 g
s
.566 .433 .659 r
.65262 .15329 m .69505 .16138 L .69122 .17479 L p F P
0 g
s
.566 .433 .659 r
.69122 .17479 m .6498 .16673 L .65262 .15329 L p F P
0 g
s
.561 .449 .683 r
.69843 .14782 m .65511 .13974 L .65726 .12611 L p F P
0 g
s
.563 .441 .671 r
.65511 .13974 m .69843 .14782 L .69505 .16138 L p F P
0 g
s
.766 .547 .601 r
.47164 .23809 m .43465 .24286 L .43013 .23069 L p F P
0 g
s
.763 .533 .586 r
.43465 .24286 m .47164 .23809 L .47453 .25011 L p F P
0 g
s
.568 .425 .647 r
.6498 .16673 m .69122 .17479 L .68695 .18803 L p F P
0 g
s
.568 .425 .647 r
.68695 .18803 m .64666 .18002 L .6498 .16673 L p F P
0 g
s
.558 .457 .695 r
.70136 .13415 m .65726 .12611 L .65907 .11242 L p F P
0 g
s
.561 .449 .683 r
.65726 .12611 m .70136 .13415 L .69843 .14782 L p F P
0 g
s
.625 .42 .584 r
.58957 .23839 m .62632 .24336 L .62138 .2552 L p F P
0 g
s
.625 .42 .584 r
.62138 .2552 m .58651 .2504 L .58957 .23839 L p F P
0 g
s
.814 .617 .636 r
.41828 .1926 m .37883 .20033 L .37423 .18728 L p F P
0 g
s
.811 .604 .622 r
.37883 .20033 m .41828 .1926 L .42193 .20554 L p F P
0 g
s
.57 .416 .634 r
.64666 .18002 m .68695 .18803 L .68225 .20107 L p F P
0 g
s
.57 .416 .634 r
.68225 .20107 m .6432 .19315 L .64666 .18002 L p F P
0 g
s
.829 .697 .719 r
.35425 .09204 m .40039 .08446 L .40147 .09816 L p F P
0 g
s
1 0 0 r
.007 w
.39585 .09744 m
.39588 .09911 L
s
.5 Mabswid
.829 .697 .719 r
.40147 .09816 m .35574 .10586 L .35425 .09204 L p F P
0 g
s
.556 .464 .706 r
.70383 .1204 m .65907 .11242 L .66054 .0987 L p F P
0 g
s
.558 .457 .695 r
.65907 .11242 m .70383 .1204 L .70136 .13415 L p F P
0 g
s
1 1 0 r
.007 w
.41401 .05699 m
.4335 .05505 L
s
.5 Mabswid
.572 .408 .62 r
.6432 .19315 m .68225 .20107 L .67713 .21387 L p F P
0 g
s
.572 .408 .62 r
.67713 .21387 m .63943 .20607 L .6432 .19315 L p F P
0 g
s
0 .642 0 r
.60114 .33483 m .60371 .33449 L .60485 .34471 L closepath p F P
0 g
s
0 .719 0 r
.59927 .33644 m .60114 .33483 L .60485 .34471 L closepath p F P
0 g
s
0 .67 0 r
.59921 .33835 m .59927 .33644 L .60485 .34471 L closepath p F P
0 g
s
0 .36 0 r
.60099 .33947 m .59921 .33835 L .60485 .34471 L closepath p F P
0 g
s
0 .782 0 r
.60357 .33912 m .60099 .33947 L .60485 .34471 L closepath p F P
0 g
s
0 0 0 r
.60549 .33559 m .60543 .33751 L .60485 .34471 L closepath p F P
0 g
s
0 .431 0 r
.60371 .33449 m .60549 .33559 L .60485 .34471 L closepath p F P
0 g
s
0 .921 0 r
.60543 .33751 m .60357 .33912 L .60485 .34471 L closepath p F P
0 g
s
.553 .472 .718 r
.70582 .10659 m .66054 .0987 L .66166 .08499 L p F P
0 g
s
.556 .464 .706 r
.66054 .0987 m .70582 .10659 L .70383 .1204 L p F P
0 g
s
.811 .604 .622 r
.42193 .20554 m .38384 .21314 L .37883 .20033 L p F P
0 g
s
.807 .591 .609 r
.38384 .21314 m .42193 .20554 L .42589 .21824 L p F P
0 g
s
.83 .708 .731 r
.35323 .07823 m .39965 .07079 L .40039 .08446 L p F P
0 g
s
.83 .708 .731 r
.40039 .08446 m .35425 .09204 L .35323 .07823 L p F P
0 g
s
.728 .501 .582 r
.51265 .25963 m .47759 .26182 L .47453 .25011 L p F P
0 g
s
.725 .486 .565 r
.47759 .26182 m .51265 .25963 L .51367 .27111 L p F P
0 g
s
.694 .463 .569 r
.51265 .25963 m .54833 .25973 L .54713 .2712 L p F P
0 g
s
.694 .463 .569 r
.54713 .2712 m .51367 .27111 L .51265 .25963 L p F P
0 g
s
.661 .434 .564 r
.54833 .25973 m .58329 .2621 L .5799 .27346 L p F P
0 g
s
.661 .434 .564 r
.5799 .27346 m .54713 .2712 L .54833 .25973 L p F P
0 g
s
.763 .533 .586 r
.47453 .25011 m .43944 .25472 L .43465 .24286 L p F P
0 g
s
.758 .518 .57 r
.43944 .25472 m .47453 .25011 L .47759 .26182 L p F P
0 g
s
.574 .399 .607 r
.63943 .20607 m .67713 .21387 L .6716 .22641 L p F P
0 g
s
.574 .399 .607 r
.6716 .22641 m .63535 .21876 L .63943 .20607 L p F P
0 g
s
.55 .48 .729 r
.70735 .09277 m .66166 .08499 L .66242 .07131 L p F P
0 g
s
.553 .472 .718 r
.66166 .08499 m .70735 .09277 L .70582 .10659 L p F P
0 g
s
.625 .408 .568 r
.58651 .2504 m .62138 .2552 L .61616 .2667 L p F P
0 g
s
.625 .408 .568 r
.61616 .2667 m .58329 .2621 L .58651 .2504 L p F P
0 g
s
.807 .591 .609 r
.42589 .21824 m .38925 .22569 L .38384 .21314 L p F P
0 g
s
.803 .577 .595 r
.38925 .22569 m .42589 .21824 L .43013 .23069 L p F P
0 g
s
.83 .719 .742 r
.35268 .06447 m .39925 .05718 L .39965 .07079 L p F P
0 g
s
1 0 0 r
.007 w
.39517 .0577 m
.39517 .05782 L
s
0 1 0 r
.36796 .04714 m
.39517 .0577 L
s
.5 Mabswid
.83 .719 .742 r
.39965 .07079 m .35323 .07823 L .35268 .06447 L p F P
0 g
s
0 .65 0 r
.44744 .33581 m .44999 .33649 L .44558 .34614 L closepath p F P
0 g
s
0 .812 0 r
.44541 .33662 m .44744 .33581 L .44558 .34614 L closepath p F P
0 g
s
0 .781 0 r
.44509 .33845 m .44541 .33662 L .44558 .34614 L closepath p F P
0 g
s
0 .352 0 r
.44666 .34021 m .44509 .33845 L .44558 .34614 L closepath p F P
0 g
s
0 .442 0 r
.44999 .33649 m .45156 .33825 L .44558 .34614 L closepath p F P
0 g
s
0 .715 0 r
.44921 .34089 m .44666 .34021 L .44558 .34614 L closepath p F P
0 g
s
0 0 0 r
.45156 .33825 m .45124 .34007 L .44558 .34614 L closepath p F P
0 g
s
0 .978 0 r
.45124 .34007 m .44921 .34089 L .44558 .34614 L closepath p F P
0 g
s
1 1 0 r
.007 w
.63812 .05636 m
.65719 .05855 L
s
.5 Mabswid
.575 .389 .592 r
.63535 .21876 m .6716 .22641 L .66568 .23866 L p F P
0 g
s
.575 .389 .592 r
.66568 .23866 m .63098 .2312 L .63535 .21876 L p F P
0 g
s
.547 .488 .741 r
.70839 .07895 m .66242 .07131 L .66283 .05769 L p F P
0 g
s
.55 .48 .729 r
.66242 .07131 m .70839 .07895 L .70735 .09277 L p F P
0 g
s
1 1 0 r
.007 w
.39514 .0593 m
.41401 .05699 L
s
.5 Mabswid
.803 .577 .595 r
.43013 .23069 m .39506 .23796 L .38925 .22569 L p F P
0 g
s
.799 .562 .58 r
.39506 .23796 m .43013 .23069 L .43465 .24286 L p F P
0 g
s
.758 .518 .57 r
.47759 .26182 m .44449 .26624 L .43944 .25472 L p F P
0 g
s
.754 .503 .553 r
.44449 .26624 m .47759 .26182 L .4808 .27319 L p F P
0 g
s
.725 .486 .565 r
.51367 .27111 m .4808 .27319 L .47759 .26182 L p F P
0 g
s
.577 .38 .577 r
.63098 .2312 m .66568 .23866 L .65937 .25058 L p F P
0 g
s
.577 .38 .577 r
.65937 .25058 m .62632 .24336 L .63098 .2312 L p F P
0 g
s
.721 .471 .547 r
.4808 .27319 m .51367 .27111 L .51474 .28222 L p F P
0 g
s
.692 .449 .551 r
.51367 .27111 m .54713 .2712 L .54587 .28231 L p F P
0 g
s
.692 .449 .551 r
.54587 .28231 m .51474 .28222 L .51367 .27111 L p F P
0 g
s
.66 .42 .546 r
.54713 .2712 m .5799 .27346 L .57635 .28444 L p F P
0 g
s
.66 .42 .546 r
.57635 .28444 m .54587 .28231 L .54713 .2712 L p F P
0 g
s
.625 .396 .551 r
.58329 .2621 m .61616 .2667 L .61069 .27783 L p F P
0 g
s
.625 .396 .551 r
.61069 .27783 m .5799 .27346 L .58329 .2621 L p F P
0 g
s
.547 .488 .741 r
.66283 .05769 m .70895 .06517 L .70839 .07895 L p F P
0 g
s
.799 .562 .58 r
.43465 .24286 m .40124 .24991 L .39506 .23796 L p F P
0 g
s
.793 .546 .564 r
.40124 .24991 m .43465 .24286 L .43944 .25472 L p F P
0 g
s
.579 .37 .562 r
.62632 .24336 m .65937 .25058 L .65269 .26216 L p F P
0 g
s
.579 .37 .562 r
.65269 .26216 m .62138 .2552 L .62632 .24336 L p F P
0 g
s
1 1 0 r
.007 w
.65719 .05855 m
.67557 .0611 L
s
.5 Mabswid
.754 .503 .553 r
.4808 .27319 m .4498 .27739 L .44449 .26624 L p F P
0 g
s
.748 .486 .534 r
.4498 .27739 m .4808 .27319 L .48417 .28419 L p F P
0 g
s
.721 .471 .547 r
.51474 .28222 m .48417 .28419 L .4808 .27319 L p F P
0 g
s
.624 .384 .533 r
.5799 .27346 m .61069 .27783 L .60496 .28856 L p F P
0 g
s
.624 .384 .533 r
.60496 .28856 m .57635 .28444 L .5799 .27346 L p F P
0 g
s
1 1 0 r
.007 w
.37699 .06196 m
.39514 .0593 L
s
.5 Mabswid
.793 .546 .564 r
.43944 .25472 m .40778 .26151 L .40124 .24991 L p F P
0 g
s
.788 .53 .547 r
.40778 .26151 m .43944 .25472 L .44449 .26624 L p F P
0 g
s
.716 .454 .528 r
.48417 .28419 m .51474 .28222 L .51586 .29295 L p F P
0 g
s
.688 .433 .532 r
.51474 .28222 m .54587 .28231 L .54456 .29303 L p F P
0 g
s
.688 .433 .532 r
.54456 .29303 m .51586 .29295 L .51474 .28222 L p F P
0 g
s
.658 .406 .527 r
.54587 .28231 m .57635 .28444 L .57265 .29502 L p F P
0 g
s
.658 .406 .527 r
.57265 .29502 m .54456 .29303 L .54587 .28231 L p F P
0 g
s
.58 .359 .545 r
.62138 .2552 m .65269 .26216 L .64565 .27337 L p F P
0 g
s
.58 .359 .545 r
.64565 .27337 m .61616 .2667 L .62138 .2552 L p F P
0 g
s
.788 .53 .547 r
.44449 .26624 m .41468 .27275 L .40778 .26151 L p F P
0 g
s
.781 .513 .53 r
.41468 .27275 m .44449 .26624 L .4498 .27739 L p F P
0 g
s
.862 .663 .632 r
.32944 .17087 m .36629 .16063 L .37004 .17404 L p F P
0 g
s
.862 .663 .632 r
.37004 .17404 m .33412 .18425 L .32944 .17087 L p F P
0 g
s
.858 .649 .618 r
.33412 .18425 m .37004 .17404 L .37423 .18728 L p F P
0 g
s
.866 .677 .645 r
.32532 .15732 m .36298 .14707 L .36629 .16063 L p F P
0 g
s
.866 .677 .645 r
.36629 .16063 m .32944 .17087 L .32532 .15732 L p F P
0 g
s
.748 .486 .534 r
.48417 .28419 m .45535 .28815 L .4498 .27739 L p F P
0 g
s
.742 .467 .515 r
.45535 .28815 m .48417 .28419 L .48767 .29479 L p F P
0 g
s
.716 .454 .528 r
.51586 .29295 m .48767 .29479 L .48417 .28419 L p F P
0 g
s
.858 .649 .618 r
.37423 .18728 m .33932 .19742 L .33412 .18425 L p F P
0 g
s
.854 .634 .604 r
.33932 .19742 m .37423 .18728 L .37883 .20033 L p F P
0 g
s
.869 .691 .658 r
.32174 .14361 m .36011 .1334 L .36298 .14707 L p F P
0 g
s
.869 .691 .658 r
.36298 .14707 m .32532 .15732 L .32174 .14361 L p F P
0 g
s
.581 .348 .527 r
.61616 .2667 m .64565 .27337 L .63826 .28417 L p F P
0 g
s
.581 .348 .527 r
.63826 .28417 m .61069 .27783 L .61616 .2667 L p F P
0 g
s
.623 .37 .513 r
.57635 .28444 m .60496 .28856 L .599 .29887 L p F P
0 g
s
.623 .37 .513 r
.599 .29887 m .57265 .29502 L .57635 .28444 L p F P
0 g
s
1 1 0 r
.007 w
.67557 .0611 m
.69316 .06401 L
s
.5 Mabswid
.854 .634 .604 r
.37883 .20033 m .34504 .21034 L .33932 .19742 L p F P
0 g
s
.849 .619 .59 r
.34504 .21034 m .37883 .20033 L .38384 .21314 L p F P
0 g
s
.872 .704 .671 r
.31873 .12978 m .3577 .11965 L .36011 .1334 L p F P
0 g
s
.872 .704 .671 r
.36011 .1334 m .32174 .14361 L .31873 .12978 L p F P
0 g
s
.495 .362 .629 r
.72659 .18519 m .69122 .17479 L .69505 .16138 L p F P
0 g
s
.499 .354 .615 r
.69122 .17479 m .72659 .18519 L .72131 .19835 L p F P
0 g
s
.499 .354 .615 r
.72131 .19835 m .68695 .18803 L .69122 .17479 L p F P
0 g
s
.491 .37 .642 r
.73133 .17181 m .69505 .16138 L .69843 .14782 L p F P
0 g
s
.495 .362 .629 r
.69505 .16138 m .73133 .17181 L .72659 .18519 L p F P
0 g
s
.71 .435 .506 r
.48767 .29479 m .51586 .29295 L .51701 .30326 L p F P
0 g
s
.684 .416 .51 r
.51586 .29295 m .54456 .29303 L .5432 .30333 L p F P
0 g
s
.684 .416 .51 r
.5432 .30333 m .51701 .30326 L .51586 .29295 L p F P
0 g
s
0 1 0 r
.007 w
.52483 .33334 m
.52539 .30328 L
s
.5 Mabswid
.503 .346 .601 r
.68695 .18803 m .72131 .19835 L .7155 .21126 L p F P
0 g
s
.503 .346 .601 r
.7155 .21126 m .68225 .20107 L .68695 .18803 L p F P
0 g
s
.655 .389 .506 r
.54456 .29303 m .57265 .29502 L .56881 .30518 L p F P
0 g
s
.655 .389 .506 r
.56881 .30518 m .5432 .30333 L .54456 .29303 L p F P
0 g
s
.849 .619 .59 r
.38384 .21314 m .35126 .223 L .34504 .21034 L p F P
0 g
s
.844 .604 .575 r
.35126 .223 m .38384 .21314 L .38925 .22569 L p F P
0 g
s
.487 .377 .655 r
.73552 .15825 m .69843 .14782 L .70136 .13415 L p F P
0 g
s
.491 .37 .642 r
.69843 .14782 m .73552 .15825 L .73133 .17181 L p F P
0 g
s
.874 .717 .684 r
.31629 .11587 m .35574 .10586 L .3577 .11965 L p F P
0 g
s
.874 .717 .684 r
.3577 .11965 m .31873 .12978 L .31629 .11587 L p F P
0 g
s
.506 .338 .587 r
.68225 .20107 m .7155 .21126 L .70918 .2239 L p F P
0 g
s
.506 .338 .587 r
.70918 .2239 m .67713 .21387 L .68225 .20107 L p F P
0 g
s
.482 .385 .668 r
.73914 .14454 m .70136 .13415 L .70383 .1204 L p F P
0 g
s
.487 .377 .655 r
.70136 .13415 m .73914 .14454 L .73552 .15825 L p F P
0 g
s
1 1 0 r
.007 w
.35967 .06497 m
.37699 .06196 L
s
.5 Mabswid
.844 .604 .575 r
.38925 .22569 m .35798 .23535 L .35126 .223 L p F P
0 g
s
.838 .587 .56 r
.35798 .23535 m .38925 .22569 L .39506 .23796 L p F P
0 g
s
.781 .513 .53 r
.4498 .27739 m .42192 .28358 L .41468 .27275 L p F P
0 g
s
.774 .494 .511 r
.42192 .28358 m .4498 .27739 L .45535 .28815 L p F P
0 g
s
.51 .33 .572 r
.67713 .21387 m .70918 .2239 L .70237 .23623 L p F P
0 g
s
.51 .33 .572 r
.70237 .23623 m .6716 .22641 L .67713 .21387 L p F P
0 g
s
.876 .73 .697 r
.31443 .10191 m .35425 .09204 L .35574 .10586 L p F P
0 g
s
.876 .73 .697 r
.35574 .10586 m .31629 .11587 L .31443 .10191 L p F P
0 g
s
.478 .393 .681 r
.7422 .13071 m .70383 .1204 L .70582 .10659 L p F P
0 g
s
.482 .385 .668 r
.70383 .1204 m .7422 .13071 L .73914 .14454 L p F P
0 g
s
.582 .336 .508 r
.61069 .27783 m .63826 .28417 L .63054 .29453 L p F P
0 g
s
.582 .336 .508 r
.63054 .29453 m .60496 .28856 L .61069 .27783 L p F P
0 g
s
.514 .321 .557 r
.6716 .22641 m .70237 .23623 L .69507 .24822 L p F P
0 g
s
.514 .321 .557 r
.69507 .24822 m .66568 .23866 L .6716 .22641 L p F P
0 g
s
0 .674 0 r
.75798 .22545 m .75995 .22445 L .76702 .23179 L closepath p F P
0 g
s
0 .664 0 r
.75667 .22778 m .75798 .22545 L .76702 .23179 L closepath p F P
0 g
s
0 .564 0 r
.75678 .23008 m .75667 .22778 L .76702 .23179 L closepath p F P
0 g
s
0 .048 0 r
.75824 .23099 m .75678 .23008 L .76702 .23179 L closepath p F P
0 g
s
0 .879 0 r
.76021 .22999 m .75824 .23099 L .76702 .23179 L closepath p F P
0 g
s
0 .827 0 r
.76153 .22766 m .76021 .22999 L .76702 .23179 L closepath p F P
0 g
s
0 .296 0 r
.75995 .22445 m .76142 .22536 L .76702 .23179 L closepath p F P
0 g
s
0 .693 0 r
.76142 .22536 m .76153 .22766 L .76702 .23179 L closepath p F P
0 g
s
.838 .587 .56 r
.39506 .23796 m .36517 .24736 L .35798 .23535 L p F P
0 g
s
.831 .57 .544 r
.36517 .24736 m .39506 .23796 L .40124 .24991 L p F P
0 g
s
.742 .467 .515 r
.48767 .29479 m .46114 .29849 L .45535 .28815 L p F P
0 g
s
.735 .447 .493 r
.46114 .29849 m .48767 .29479 L .49132 .30496 L p F P
0 g
s
.71 .435 .506 r
.51701 .30326 m .49132 .30496 L .48767 .29479 L p F P
0 g
s
.878 .743 .709 r
.31316 .08793 m .35323 .07823 L .35425 .09204 L p F P
0 g
s
.878 .743 .709 r
.35425 .09204 m .31443 .10191 L .31316 .08793 L p F P
0 g
s
.474 .401 .694 r
.74468 .11679 m .70582 .10659 L .70735 .09277 L p F P
0 g
s
.478 .393 .681 r
.70582 .10659 m .74468 .11679 L .7422 .13071 L p F P
0 g
s
.622 .355 .492 r
.57265 .29502 m .599 .29887 L .59281 .30873 L p F P
0 g
s
0 1 0 r
.007 w
.5931 .30827 m
.60307 .33919 L
s
.5 Mabswid
.622 .355 .492 r
.59281 .30873 m .56881 .30518 L .57265 .29502 L p F P
0 g
s
0 0 .641 r
.34694 .06309 m .34747 .0657 L .33819 .06509 L closepath p F P
0 g
s
0 0 .82 r
.34736 .06087 m .34694 .06309 L .33819 .06509 L closepath p F P
0 g
s
0 0 .266 r
.34747 .0657 m .34863 .06716 L .33819 .06509 L closepath p F P
0 g
s
.518 .312 .541 r
.66568 .23866 m .69507 .24822 L .68731 .25985 L p F P
0 g
s
.518 .312 .541 r
.68731 .25985 m .65937 .25058 L .66568 .23866 L p F P
0 g
s
.831 .57 .544 r
.40124 .24991 m .37282 .25902 L .36517 .24736 L p F P
0 g
s
.824 .553 .528 r
.37282 .25902 m .40124 .24991 L .40778 .26151 L p F P
0 g
s
.469 .408 .707 r
.74657 .10282 m .70735 .09277 L .70839 .07895 L p F P
0 g
s
.474 .401 .694 r
.70735 .09277 m .74657 .10282 L .74468 .11679 L p F P
0 g
s
0 0 .659 r
.34848 .06033 m .34736 .06087 L .33819 .06509 L closepath p F P
0 g
s
0 0 .998 r
.34863 .06716 m .34976 .06663 L .33819 .06509 L closepath p F P
0 g
s
0 0 .837 r
.34976 .06663 m .35017 .0644 L .33819 .06509 L closepath p F P
0 g
s
.879 .756 .722 r
.31247 .07397 m .35268 .06447 L .35323 .07823 L p F P
0 g
s
0 0 1 r
.007 w
.36452 .06168 m
.39517 .0577 L
s
.5 Mabswid
.879 .756 .722 r
.35323 .07823 m .31316 .08793 L .31247 .07397 L p F P
0 g
s
.704 .415 .483 r
.49132 .30496 m .51701 .30326 L .51821 .31313 L p F P
0 g
s
.679 .397 .487 r
.51701 .30326 m .5432 .30333 L .54178 .31319 L p F P
0 g
s
.679 .397 .487 r
.54178 .31319 m .51821 .31313 L .51701 .30326 L p F P
0 g
s
.774 .494 .511 r
.45535 .28815 m .42948 .29398 L .42192 .28358 L p F P
0 g
s
.766 .474 .491 r
.42948 .29398 m .45535 .28815 L .46114 .29849 L p F P
0 g
s
.651 .371 .482 r
.5432 .30333 m .56881 .30518 L .56483 .31487 L p F P
0 g
s
.651 .371 .482 r
.56483 .31487 m .54178 .31319 L .5432 .30333 L p F P
0 g
s
.583 .323 .488 r
.60496 .28856 m .63054 .29453 L .62251 .30444 L p F P
0 g
s
.583 .323 .488 r
.62251 .30444 m .599 .29887 L .60496 .28856 L p F P
0 g
s
.521 .303 .524 r
.65937 .25058 m .68731 .25985 L .6791 .27108 L p F P
0 g
s
.521 .303 .524 r
.6791 .27108 m .65269 .26216 L .65937 .25058 L p F P
0 g
s
0 0 .465 r
.34964 .06179 m .34848 .06033 L .33819 .06509 L closepath p F P
0 g
s
0 0 .827 r
.72458 .06371 m .72536 .06602 L .71566 .06423 L closepath p F P
0 g
s
0 0 .987 r
.7226 .06299 m .72458 .06371 L .71566 .06423 L closepath p F P
0 g
s
0 0 0 r
.72055 .06428 m .7226 .06299 L .71566 .06423 L closepath p F P
0 g
s
0 0 .453 r
.72446 .06856 m .72243 .06985 L .71566 .06423 L closepath p F P
0 g
s
0 0 .657 r
.72536 .06602 m .72446 .06856 L .71566 .06423 L closepath p F P
0 g
s
0 0 .465 r
.71966 .06683 m .72055 .06428 L .71566 .06423 L closepath p F P
0 g
s
0 0 0 r
.72243 .06985 m .72044 .06914 L .71566 .06423 L closepath p F P
0 g
s
0 0 .677 r
.72044 .06914 m .71966 .06683 L .71566 .06423 L closepath p F P
0 g
s
.464 .416 .72 r
.74786 .08882 m .70839 .07895 L .70895 .06517 L p F P
0 g
s
.469 .408 .707 r
.70839 .07895 m .74786 .08882 L .74657 .10282 L p F P
0 g
s
.824 .553 .528 r
.40778 .26151 m .38092 .27028 L .37282 .25902 L p F P
0 g
s
.816 .534 .51 r
.38092 .27028 m .40778 .26151 L .41468 .27275 L p F P
0 g
s
0 0 .689 r
.35017 .0644 m .34964 .06179 L .33819 .06509 L closepath p F P
0 g
s
0 0 1 r
.007 w
.35 .06356 m
.36452 .06168 L
s
.5 Mabswid
.735 .447 .493 r
.49132 .30496 m .46714 .30838 L .46114 .29849 L p F P
0 g
s
.726 .426 .469 r
.46714 .30838 m .49132 .30496 L .49509 .31468 L p F P
0 g
s
.704 .415 .483 r
.51821 .31313 m .49509 .31468 L .49132 .30496 L p F P
0 g
s
.525 .294 .507 r
.65269 .26216 m .6791 .27108 L .67046 .2819 L p F P
0 g
s
.525 .294 .507 r
.67046 .2819 m .64565 .27337 L .65269 .26216 L p F P
0 g
s
1 1 0 r
.007 w
.34329 .06831 m
.35746 .06542 L
s
.35746 .06542 m
.35967 .06497 L
s
.5 Mabswid
.62 .338 .468 r
.56881 .30518 m .59281 .30873 L .5864 .31811 L p F P
0 g
s
.62 .338 .468 r
.5864 .31811 m .56483 .31487 L .56881 .30518 L p F P
0 g
s
.464 .416 .72 r
.70895 .06517 m .74855 .07484 L .74786 .08882 L p F P
0 g
s
1 1 0 r
.007 w
.69316 .06401 m
.70984 .06724 L
s
.5 Mabswid
.766 .474 .491 r
.46114 .29849 m .43735 .30393 L .42948 .29398 L p F P
0 g
s
.757 .452 .469 r
.43735 .30393 m .46114 .29849 L .46714 .30838 L p F P
0 g
s
0 1 0 r
.007 w
.44758 .34046 m
.45931 .30721 L
s
.5 Mabswid
.816 .534 .51 r
.41468 .27275 m .38944 .28113 L .38092 .27028 L p F P
0 g
s
.808 .514 .492 r
.38944 .28113 m .41468 .27275 L .42192 .28358 L p F P
0 g
s
0 .646 0 r
.29072 .22851 m .29239 .23048 L .28217 .23558 L closepath p F P
0 g
s
0 .875 0 r
.28888 .22821 m .29072 .22851 L .28217 .23558 L closepath p F P
0 g
s
0 0 0 r
.28794 .22975 m .28888 .22821 L .28217 .23558 L closepath p F P
0 g
s
0 .312 0 r
.28847 .23224 m .28794 .22975 L .28217 .23558 L closepath p F P
0 g
s
0 .129 0 r
.29292 .23296 m .29199 .23451 L .28217 .23558 L closepath p F P
0 g
s
0 .466 0 r
.29239 .23048 m .29292 .23296 L .28217 .23558 L closepath p F P
0 g
s
0 .587 0 r
.29014 .23422 m .28847 .23224 L .28217 .23558 L closepath p F P
0 g
s
0 .788 0 r
.29199 .23451 m .29014 .23422 L .28217 .23558 L closepath p F P
0 g
s
.584 .31 .466 r
.599 .29887 m .62251 .30444 L .61419 .31387 L p F P
0 g
s
.584 .31 .466 r
.61419 .31387 m .59281 .30873 L .599 .29887 L p F P
0 g
s
.528 .284 .488 r
.64565 .27337 m .67046 .2819 L .66141 .29226 L p F P
0 g
s
.528 .284 .488 r
.66141 .29226 m .63826 .28417 L .64565 .27337 L p F P
0 g
s
.696 .392 .457 r
.49509 .31468 m .51821 .31313 L .51945 .32252 L p F P
0 g
s
.673 .376 .461 r
.51821 .31313 m .54178 .31319 L .54032 .32258 L p F P
0 g
s
.673 .376 .461 r
.54032 .32258 m .51945 .32252 L .51821 .31313 L p F P
0 g
s
.647 .352 .456 r
.54178 .31319 m .56483 .31487 L .56072 .32408 L p F P
0 g
s
.647 .352 .456 r
.56072 .32408 m .54032 .32258 L .54178 .31319 L p F P
0 g
s
.808 .514 .492 r
.42192 .28358 m .39836 .29154 L .38944 .28113 L p F P
0 g
s
.798 .493 .473 r
.39836 .29154 m .42192 .28358 L .42948 .29398 L p F P
0 g
s
.532 .273 .469 r
.63826 .28417 m .66141 .29226 L .65197 .30215 L p F P
0 g
s
.532 .273 .469 r
.65197 .30215 m .63054 .29453 L .63826 .28417 L p F P
0 g
s
.726 .426 .469 r
.49509 .31468 m .47336 .31779 L .46714 .30838 L p F P
0 g
s
.717 .401 .443 r
.47336 .31779 m .49509 .31468 L .49899 .32391 L p F P
0 g
s
.696 .392 .457 r
.51945 .32252 m .49899 .32391 L .49509 .31468 L p F P
0 g
s
.618 .32 .442 r
.56483 .31487 m .5864 .31811 L .57979 .32698 L p F P
0 g
s
.618 .32 .442 r
.57979 .32698 m .56072 .32408 L .56483 .31487 L p F P
0 g
s
.757 .452 .469 r
.46714 .30838 m .44551 .31339 L .43735 .30393 L p F P
0 g
s
.746 .428 .445 r
.44551 .31339 m .46714 .30838 L .47336 .31779 L p F P
0 g
s
1 1 0 r
.007 w
.70984 .06724 m
.72551 .07081 L
s
.5 Mabswid
.584 .295 .443 r
.59281 .30873 m .61419 .31387 L .60558 .32278 L p F P
0 g
s
.584 .295 .443 r
.60558 .32278 m .5864 .31811 L .59281 .30873 L p F P
0 g
s
.798 .493 .473 r
.42948 .29398 m .40767 .30147 L .39836 .29154 L p F P
0 g
s
.788 .471 .453 r
.40767 .30147 m .42948 .29398 L .43735 .30393 L p F P
0 g
s
0 .604 0 r
.662 .35366 m .66447 .3529 L .66776 .36385 L closepath p F P
0 g
s
0 .654 0 r
.66017 .35539 m .662 .35366 L .66776 .36385 L closepath p F P
0 g
s
0 .585 0 r
.66004 .35707 m .66017 .35539 L .66776 .36385 L closepath p F P
0 g
s
0 .448 0 r
.66171 .35772 m .66004 .35707 L .66776 .36385 L closepath p F P
0 g
s
0 .747 0 r
.66419 .35696 m .66171 .35772 L .66776 .36385 L closepath p F P
0 g
s
0 .403 0 r
.66447 .3529 m .66614 .35354 L .66776 .36385 L closepath p F P
0 g
s
0 .823 0 r
.66603 .35522 m .66419 .35696 L .66776 .36385 L closepath p F P
0 g
s
0 .711 0 r
.66614 .35354 m .66603 .35522 L .66776 .36385 L closepath p F P
0 g
s
.535 .262 .449 r
.63054 .29453 m .65197 .30215 L .64216 .31154 L p F P
0 g
s
.535 .262 .449 r
.64216 .31154 m .62251 .30444 L .63054 .29453 L p F P
0 g
s
1 1 0 r
.007 w
.32796 .07197 m
.34329 .06831 L
s
.5 Mabswid
.687 .367 .428 r
.49899 .32391 m .51945 .32252 L .52073 .33141 L p F P
0 g
s
.666 .352 .432 r
.51945 .32252 m .54032 .32258 L .53881 .33147 L p F P
0 g
s
.666 .352 .432 r
.53881 .33147 m .52073 .33141 L .51945 .32252 L p F P
0 g
s
.642 .33 .427 r
.54032 .32258 m .56072 .32408 L .55648 .33278 L p F P
0 g
s
.642 .33 .427 r
.55648 .33278 m .53881 .33147 L .54032 .32258 L p F P
0 g
s
0 .8 0 r
.79616 .06741 m .79772 .06687 L .80696 .06895 L closepath p F P
0 g
s
0 .738 0 r
.79544 .06965 m .79616 .06741 L .80696 .06895 L closepath p F P
0 g
s
0 .603 0 r
.79599 .07229 m .79544 .06965 L .80696 .06895 L closepath p F P
0 g
s
0 .372 0 r
.79748 .07378 m .79599 .07229 L .80696 .06895 L closepath p F P
0 g
s
0 0 0 r
.79905 .07324 m .79748 .07378 L .80696 .06895 L closepath p F P
0 g
s
0 .899 0 r
.79977 .07099 m .79905 .07324 L .80696 .06895 L closepath p F P
0 g
s
0 .683 0 r
.79922 .06835 m .79977 .07099 L .80696 .06895 L closepath p F P
0 g
s
0 .304 0 r
.79772 .06687 m .79922 .06835 L .80696 .06895 L closepath p F P
0 g
s
.903 .663 .566 r
.30577 .19652 m .33412 .18425 L .33932 .19742 L p F P
0 g
s
.903 .663 .566 r
.33932 .19742 m .31184 .20959 L .30577 .19652 L p F P
0 g
s
.896 .645 .55 r
.31184 .20959 m .33932 .19742 L .34504 .21034 L p F P
0 g
s
.896 .645 .55 r
.34504 .21034 m .3185 .22236 L .31184 .20959 L p F P
0 g
s
0 1 0 r
.007 w
.28854 .23233 m
.31631 .21816 L
s
.5 Mabswid
.889 .626 .535 r
.3185 .22236 m .34504 .21034 L .35126 .223 L p F P
0 g
s
.746 .428 .445 r
.47336 .31779 m .45395 .32235 L .44551 .31339 L p F P
0 g
s
.734 .403 .419 r
.45395 .32235 m .47336 .31779 L .47978 .32669 L p F P
0 g
s
.717 .401 .443 r
.49899 .32391 m .47978 .32669 L .47336 .31779 L p F P
0 g
s
.788 .471 .453 r
.43735 .30393 m .41735 .31091 L .40767 .30147 L p F P
0 g
s
.776 .447 .431 r
.41735 .31091 m .43735 .30393 L .44551 .31339 L p F P
0 g
s
.909 .68 .581 r
.30033 .1832 m .32944 .17087 L .33412 .18425 L p F P
0 g
s
.909 .68 .581 r
.33412 .18425 m .30577 .19652 L .30033 .1832 L p F P
0 g
s
.889 .626 .535 r
.35126 .223 m .32574 .2348 L .3185 .22236 L p F P
0 g
s
.881 .607 .519 r
.32574 .2348 m .35126 .223 L .35798 .23535 L p F P
0 g
s
.705 .374 .415 r
.47978 .32669 m .49899 .32391 L .503 .33263 L p F P
0 g
s
.687 .367 .428 r
.52073 .33141 m .503 .33263 L .49899 .32391 L p F P
0 g
s
.584 .279 .417 r
.5864 .31811 m .60558 .32278 L .59671 .33115 L p F P
0 g
s
.584 .279 .417 r
.59671 .33115 m .57979 .32698 L .5864 .31811 L p F P
0 g
s
.914 .697 .595 r
.29551 .16964 m .32532 .15732 L .32944 .17087 L p F P
0 g
s
.914 .697 .595 r
.32944 .17087 m .30033 .1832 L .29551 .16964 L p F P
0 g
s
.615 .3 .413 r
.56072 .32408 m .57979 .32698 L .57298 .33532 L p F P
0 g
s
.615 .3 .413 r
.57298 .33532 m .55648 .33278 L .56072 .32408 L p F P
0 g
s
.881 .607 .519 r
.35798 .23535 m .33354 .24689 L .32574 .2348 L p F P
0 g
s
.873 .588 .503 r
.33354 .24689 m .35798 .23535 L .36517 .24736 L p F P
0 g
s
.538 .251 .427 r
.62251 .30444 m .64216 .31154 L .632 .3204 L p F P
0 g
s
.538 .251 .427 r
.632 .3204 m .61419 .31387 L .62251 .30444 L p F P
0 g
s
0 .615 0 r
.38973 .35554 m .39214 .35675 L .38545 .36645 L closepath p F P
0 g
s
0 .793 0 r
.38765 .35564 m .38973 .35554 L .38545 .36645 L closepath p F P
0 g
s
0 .835 0 r
.38711 .35701 m .38765 .35564 L .38545 .36645 L closepath p F P
0 g
s
0 .327 0 r
.38843 .35884 m .38711 .35701 L .38545 .36645 L closepath p F P
0 g
s
0 .401 0 r
.39214 .35675 m .39347 .35858 L .38545 .36645 L closepath p F P
0 g
s
0 .647 0 r
.39085 .36006 m .38843 .35884 L .38545 .36645 L closepath p F P
0 g
s
0 0 0 r
.39347 .35858 m .39293 .35995 L .38545 .36645 L closepath p F P
0 g
s
0 .907 0 r
.39293 .35995 m .39085 .36006 L .38545 .36645 L closepath p F P
0 g
s
.919 .714 .61 r
.29133 .15589 m .32174 .14361 L .32532 .15732 L p F P
0 g
s
.919 .714 .61 r
.32532 .15732 m .29551 .16964 L .29133 .15589 L p F P
0 g
s
.873 .588 .503 r
.36517 .24736 m .34188 .2586 L .33354 .24689 L p F P
0 g
s
.863 .568 .486 r
.34188 .2586 m .36517 .24736 L .37282 .25902 L p F P
0 g
s
.408 .244 .544 r
.74138 .22342 m .7155 .21126 L .72131 .19835 L p F P
0 g
s
0 1 0 r
.007 w
.73487 .21528 m
.76096 .22867 L
s
.5 Mabswid
.416 .237 .529 r
.7155 .21126 m .74138 .22342 L .73407 .23585 L p F P
0 g
s
.416 .237 .529 r
.73407 .23585 m .70918 .2239 L .7155 .21126 L p F P
0 g
s
.401 .251 .56 r
.74811 .21066 m .72131 .19835 L .72659 .18519 L p F P
0 g
s
.408 .244 .544 r
.72131 .19835 m .74811 .21066 L .74138 .22342 L p F P
0 g
s
.423 .23 .513 r
.70918 .2239 m .73407 .23585 L .72619 .24791 L p F P
0 g
s
.423 .23 .513 r
.72619 .24791 m .70237 .23623 L .70918 .2239 L p F P
0 g
s
.394 .258 .575 r
.75423 .19761 m .72659 .18519 L .73133 .17181 L p F P
0 g
s
.401 .251 .56 r
.72659 .18519 m .75423 .19761 L .74811 .21066 L p F P
0 g
s
.43 .224 .497 r
.70237 .23623 m .72619 .24791 L .71776 .25959 L p F P
0 g
s
.43 .224 .497 r
.71776 .25959 m .69507 .24822 L .70237 .23623 L p F P
0 g
s
.422 0 0 r
.29889 .13159 m .30042 .13211 L .29726 .14387 L closepath p F P
0 g
s
.9 0 0 r
.30042 .13211 m .29989 .13278 L .29726 .14387 L closepath p F P
0 g
s
.686 0 0 r
.29621 .13152 m .29889 .13159 L .29726 .14387 L closepath p F P
0 g
s
.834 0 0 r
.29394 .13194 m .29621 .13152 L .29726 .14387 L closepath p F P
0 g
s
.985 0 0 r
.2934 .13261 m .29394 .13194 L .29726 .14387 L closepath p F P
0 g
s
.327 0 0 r
.29493 .13314 m .2934 .13261 L .29726 .14387 L closepath p F P
0 g
s
.672 0 0 r
.29762 .13321 m .29493 .13314 L .29726 .14387 L closepath p F P
0 g
s
.839 0 0 r
.29989 .13278 m .29762 .13321 L .29726 .14387 L closepath p F P
0 g
s
.923 .731 .625 r
.28781 .14198 m .31873 .12978 L .32174 .14361 L p F P
0 g
s
.923 .731 .625 r
.32174 .14361 m .29133 .15589 L .28781 .14198 L p F P
0 g
s
.386 .264 .59 r
.75974 .18429 m .73133 .17181 L .73552 .15825 L p F P
0 g
s
.394 .258 .575 r
.73133 .17181 m .75974 .18429 L .75423 .19761 L p F P
0 g
s
.863 .568 .486 r
.37282 .25902 m .35075 .26989 L .34188 .2586 L p F P
0 g
s
.854 .547 .469 r
.35075 .26989 m .37282 .25902 L .38092 .27028 L p F P
0 g
s
.437 .217 .48 r
.69507 .24822 m .71776 .25959 L .70881 .27085 L p F P
0 g
s
.437 .217 .48 r
.70881 .27085 m .68731 .25985 L .69507 .24822 L p F P
0 g
s
.379 .271 .604 r
.76461 .17074 m .73552 .15825 L .73914 .14454 L p F P
0 g
s
.386 .264 .59 r
.73552 .15825 m .76461 .17074 L .75974 .18429 L p F P
0 g
s
.776 .447 .431 r
.44551 .31339 m .42737 .31982 L .41735 .31091 L p F P
0 g
s
.763 .422 .407 r
.42737 .31982 m .44551 .31339 L .45395 .32235 L p F P
0 g
s
.927 .747 .639 r
.28496 .12794 m .31629 .11587 L .31873 .12978 L p F P
0 g
s
.927 .747 .639 r
.31873 .12978 m .28781 .14198 L .28496 .12794 L p F P
0 g
s
1 1 0 r
.007 w
.72551 .07081 m
.74005 .07468 L
s
.5 Mabswid
.854 .547 .469 r
.38092 .27028 m .36011 .28074 L .35075 .26989 L p F P
0 g
s
.843 .525 .451 r
.36011 .28074 m .38092 .27028 L .38944 .28113 L p F P
0 g
s
.444 .21 .463 r
.68731 .25985 m .70881 .27085 L .69936 .28166 L p F P
0 g
s
.444 .21 .463 r
.69936 .28166 m .6791 .27108 L .68731 .25985 L p F P
0 g
s
.676 .338 .395 r
.503 .33263 m .52073 .33141 L .52205 .33978 L p F P
0 g
s
.657 .325 .399 r
.52073 .33141 m .53881 .33147 L .53727 .33982 L p F P
0 g
s
.657 .325 .399 r
.53727 .33982 m .52205 .33978 L .52073 .33141 L p F P
0 g
s
.371 .278 .619 r
.76883 .15698 m .73914 .14454 L .7422 .13071 L p F P
0 g
s
.379 .271 .604 r
.73914 .14454 m .76883 .15698 L .76461 .17074 L p F P
0 g
s
.635 .305 .394 r
.53881 .33147 m .55648 .33278 L .55214 .34094 L p F P
0 g
s
.635 .305 .394 r
.55214 .34094 m .53727 .33982 L .53881 .33147 L p F P
0 g
s
.541 .239 .404 r
.61419 .31387 m .632 .3204 L .62152 .32871 L p F P
0 g
s
.541 .239 .404 r
.62152 .32871 m .60558 .32278 L .61419 .31387 L p F P
0 g
s
.734 .403 .419 r
.47978 .32669 m .46264 .33077 L .45395 .32235 L p F P
0 g
s
.72 .374 .391 r
.46264 .33077 m .47978 .32669 L .48638 .33507 L p F P
0 g
s
.705 .374 .415 r
.503 .33263 m .48638 .33507 L .47978 .32669 L p F P
0 g
s
.93 .763 .653 r
.28278 .11381 m .31443 .10191 L .31629 .11587 L p F P
0 g
s
.93 .763 .653 r
.31629 .11587 m .28496 .12794 L .28278 .11381 L p F P
0 g
s
.452 .203 .445 r
.6791 .27108 m .69936 .28166 L .68943 .292 L p F P
0 g
s
.452 .203 .445 r
.68943 .292 m .67046 .2819 L .6791 .27108 L p F P
0 g
s
.583 .261 .389 r
.57979 .32698 m .59671 .33115 L .5876 .33897 L p F P
0 g
s
.583 .261 .389 r
.5876 .33897 m .57298 .33532 L .57979 .32698 L p F P
0 g
s
.843 .525 .451 r
.38944 .28113 m .36995 .29112 L .36011 .28074 L p F P
0 g
s
.831 .503 .433 r
.36995 .29112 m .38944 .28113 L .39836 .29154 L p F P
0 g
s
0 0 0 r
.75619 .12905 m .75615 .12971 L .75255 .14076 L closepath p F P
0 g
s
.48 0 0 r
.75429 .12853 m .75619 .12905 L .75255 .14076 L closepath p F P
0 g
s
.687 0 0 r
.75157 .12846 m .75429 .12853 L .75255 .14076 L closepath p F P
0 g
s
.849 0 0 r
.74961 .12888 m .75157 .12846 L .75255 .14076 L closepath p F P
0 g
s
.849 0 0 r
.74957 .12955 m .74961 .12888 L .75255 .14076 L closepath p F P
0 g
s
.419 0 0 r
.75146 .13007 m .74957 .12955 L .75255 .14076 L closepath p F P
0 g
s
.673 0 0 r
.75419 .13014 m .75146 .13007 L .75255 .14076 L closepath p F P
0 g
s
.854 0 0 r
.75615 .12971 m .75419 .13014 L .75255 .14076 L closepath p F P
0 g
s
.363 .285 .634 r
.77238 .14306 m .7422 .13071 L .74468 .11679 L p F P
0 g
s
.371 .278 .619 r
.7422 .13071 m .77238 .14306 L .76883 .15698 L p F P
0 g
s
.692 .344 .382 r
.48638 .33507 m .503 .33263 L .50712 .34081 L p F P
0 g
s
.676 .338 .395 r
.52205 .33978 m .50712 .34081 L .503 .33263 L p F P
0 g
s
.611 .277 .381 r
.55648 .33278 m .57298 .33532 L .56601 .3431 L p F P
0 g
s
.611 .277 .381 r
.56601 .3431 m .55214 .34094 L .55648 .33278 L p F P
0 g
s
1 1 0 r
.007 w
.31379 .07594 m
.32796 .07197 L
s
.5 Mabswid
.459 .196 .427 r
.67046 .2819 m .68943 .292 L .67904 .30183 L p F P
0 g
s
.459 .196 .427 r
.67904 .30183 m .66141 .29226 L .67046 .2819 L p F P
0 g
s
.933 .78 .668 r
.28129 .09963 m .31316 .08793 L .31443 .10191 L p F P
0 g
s
.933 .78 .668 r
.31443 .10191 m .28278 .11381 L .28129 .09963 L p F P
0 g
s
.355 .293 .648 r
.77527 .12901 m .74468 .11679 L .74657 .10282 L p F P
0 g
s
.363 .285 .634 r
.74468 .11679 m .77527 .12901 L .77238 .14306 L p F P
0 g
s
.831 .503 .433 r
.39836 .29154 m .38024 .301 L .36995 .29112 L p F P
0 g
s
.819 .479 .414 r
.38024 .301 m .39836 .29154 L .40767 .30147 L p F P
0 g
s
.763 .422 .407 r
.45395 .32235 m .43771 .32819 L .42737 .31982 L p F P
0 g
s
.748 .394 .382 r
.43771 .32819 m .45395 .32235 L .46264 .33077 L p F P
0 g
s
0 .72 0 r
.25106 .07024 m .25215 .07189 L .24049 .07239 L closepath p F P
0 g
s
0 0 0 r
.2495 .07058 m .25106 .07024 L .24049 .07239 L closepath p F P
0 g
s
0 .576 0 r
.25215 .07189 m .25214 .07458 L .24049 .07239 L closepath p F P
0 g
s
0 .212 0 r
.24839 .07273 m .2495 .07058 L .24049 .07239 L closepath p F P
0 g
s
0 .461 0 r
.25214 .07458 m .25102 .07673 L .24049 .07239 L closepath p F P
0 g
s
0 .418 0 r
.24837 .07542 m .24839 .07273 L .24049 .07239 L closepath p F P
0 g
s
0 .189 0 r
.25102 .07673 m .24947 .07708 L .24049 .07239 L closepath p F P
0 g
s
0 .495 0 r
.24947 .07708 m .24837 .07542 L .24049 .07239 L closepath p F P
0 g
s
.544 .226 .379 r
.60558 .32278 m .62152 .32871 L .61074 .33645 L p F P
0 g
s
.544 .226 .379 r
.61074 .33645 m .59671 .33115 L .60558 .32278 L p F P
0 g
s
.466 .189 .408 r
.66141 .29226 m .67904 .30183 L .66822 .31114 L p F P
0 g
s
.466 .189 .408 r
.66822 .31114 m .65197 .30215 L .66141 .29226 L p F P
0 g
s
.347 .3 .663 r
.77747 .11487 m .74657 .10282 L .74786 .08882 L p F P
0 g
s
.355 .293 .648 r
.74657 .10282 m .77747 .11487 L .77527 .12901 L p F P
0 g
s
.935 .795 .682 r
.28049 .08542 m .31247 .07397 L .31316 .08793 L p F P
0 g
s
0 1 0 r
.007 w
.24838 .07341 m
.29534 .07947 L
s
.5 Mabswid
.935 .795 .682 r
.31316 .08793 m .28129 .09963 L .28049 .08542 L p F P
0 g
s
.819 .479 .414 r
.40767 .30147 m .39096 .31036 L .38024 .301 L p F P
0 g
s
.805 .455 .394 r
.39096 .31036 m .40767 .30147 L .41735 .31091 L p F P
0 g
s
.72 .374 .391 r
.48638 .33507 m .47158 .33863 L .46264 .33077 L p F P
0 g
s
.704 .342 .36 r
.47158 .33863 m .48638 .33507 L .49315 .34288 L p F P
0 g
s
.692 .344 .382 r
.50712 .34081 m .49315 .34288 L .48638 .33507 L p F P
0 g
s
.473 .181 .388 r
.65197 .30215 m .66822 .31114 L .657 .3199 L p F P
0 g
s
.473 .181 .388 r
.657 .3199 m .64216 .31154 L .65197 .30215 L p F P
0 g
s
.582 .241 .357 r
.57298 .33532 m .5876 .33897 L .57827 .34619 L p F P
0 g
s
.582 .241 .357 r
.57827 .34619 m .56601 .3431 L .57298 .33532 L p F P
0 g
s
.663 .306 .358 r
.50712 .34081 m .52205 .33978 L .52339 .34759 L p F P
0 g
s
.646 .295 .362 r
.52205 .33978 m .53727 .33982 L .53568 .34763 L p F P
0 g
s
.646 .295 .362 r
.53568 .34763 m .52339 .34759 L .52205 .33978 L p F P
0 g
s
.627 .277 .357 r
.53727 .33982 m .55214 .34094 L .54768 .34854 L p F P
0 g
s
.627 .277 .357 r
.54768 .34854 m .53568 .34763 L .53727 .33982 L p F P
0 g
s
.338 .307 .677 r
.77897 .10067 m .74786 .08882 L .74855 .07484 L p F P
0 g
s
0 0 1 r
.007 w
.72008 .06564 m
.74728 .07437 L
s
.5 Mabswid
.347 .3 .663 r
.74786 .08882 m .77897 .10067 L .77747 .11487 L p F P
0 g
s
.748 .394 .382 r
.46264 .33077 m .44835 .33598 L .43771 .32819 L p F P
0 g
s
.731 .364 .355 r
.44835 .33598 m .46264 .33077 L .47158 .33863 L p F P
0 g
s
.805 .455 .394 r
.41735 .31091 m .40208 .31918 L .39096 .31036 L p F P
0 g
s
.79 .429 .373 r
.40208 .31918 m .41735 .31091 L .42737 .31982 L p F P
0 g
s
.547 .211 .352 r
.59671 .33115 m .61074 .33645 L .59968 .34359 L p F P
0 g
s
.547 .211 .352 r
.59968 .34359 m .5876 .33897 L .59671 .33115 L p F P
0 g
s
.676 .31 .346 r
.49315 .34288 m .50712 .34081 L .51134 .34843 L p F P
0 g
s
.663 .306 .358 r
.52339 .34759 m .51134 .34843 L .50712 .34081 L p F P
0 g
s
.605 .252 .344 r
.55214 .34094 m .56601 .3431 L .55887 .35029 L p F P
0 g
s
.605 .252 .344 r
.55887 .35029 m .54768 .34854 L .55214 .34094 L p F P
0 g
s
.481 .174 .368 r
.64216 .31154 m .657 .3199 L .6454 .32809 L p F P
0 g
s
0 1 0 r
.007 w
.64745 .32664 m
.66402 .35701 L
s
.5 Mabswid
.481 .174 .368 r
.6454 .32809 m .632 .3204 L .64216 .31154 L p F P
0 g
s
1 0 0 r
.007 w
.29534 .07947 m
.29536 .0801 L
s
.5 Mabswid
.338 .307 .677 r
.74855 .07484 m .77978 .08644 L .77897 .10067 L p F P
0 g
s
1 1 0 r
.007 w
.74005 .07468 m
.75334 .07885 L
s
0 0 1 r
.7494 .07505 m
.75439 .07665 L
s
.74728 .07437 m
.7494 .07505 L
s
0 1 0 r
.75439 .07665 m
.79957 .07004 L
s
1 0 0 r
.75438 .077 m
.75439 .07665 L
s
.5 Mabswid
.79 .429 .373 r
.42737 .31982 m .41358 .32743 L .40208 .31918 L p F P
0 g
s
0 1 0 r
.007 w
.38942 .35934 m
.40908 .32419 L
s
.5 Mabswid
.773 .402 .352 r
.41358 .32743 m .42737 .31982 L .43771 .32819 L p F P
0 g
s
.488 .166 .346 r
.632 .3204 m .6454 .32809 L .63346 .33568 L p F P
0 g
s
.488 .166 .346 r
.63346 .33568 m .62152 .32871 L .632 .3204 L p F P
0 g
s
.704 .342 .36 r
.49315 .34288 m .48073 .34591 L .47158 .33863 L p F P
0 g
s
.686 .307 .324 r
.48073 .34591 m .49315 .34288 L .50007 .35012 L p F P
0 g
s
.676 .31 .346 r
.51134 .34843 m .50007 .35012 L .49315 .34288 L p F P
0 g
s
1 1 0 r
.007 w
.3009 .08019 m
.31379 .07594 L
s
.5 Mabswid
.731 .364 .355 r
.47158 .33863 m .45927 .34318 L .44835 .33598 L p F P
0 g
s
.712 .331 .326 r
.45927 .34318 m .47158 .33863 L .48073 .34591 L p F P
0 g
s
.58 .22 .322 r
.56601 .3431 m .57827 .34619 L .56874 .35281 L p F P
0 g
s
.58 .22 .322 r
.56874 .35281 m .55887 .35029 L .56601 .3431 L p F P
0 g
s
.549 .196 .322 r
.5876 .33897 m .59968 .34359 L .58837 .35011 L p F P
0 g
s
.549 .196 .322 r
.58837 .35011 m .57827 .34619 L .5876 .33897 L p F P
0 g
s
.773 .402 .352 r
.43771 .32819 m .42542 .33508 L .41358 .32743 L p F P
0 g
s
.756 .373 .329 r
.42542 .33508 m .43771 .32819 L .44835 .33598 L p F P
0 g
s
.646 .269 .315 r
.51134 .34843 m .52339 .34759 L .52476 .35481 L p F P
0 g
s
.633 .26 .318 r
.52339 .34759 m .53568 .34763 L .53406 .35484 L p F P
0 g
s
.633 .26 .318 r
.53406 .35484 m .52476 .35481 L .52339 .34759 L p F P
0 g
s
.616 .244 .314 r
.53568 .34763 m .54768 .34854 L .54314 .35554 L p F P
0 g
s
.616 .244 .314 r
.54314 .35554 m .53406 .35484 L .53568 .34763 L p F P
0 g
s
.496 .158 .323 r
.62152 .32871 m .63346 .33568 L .62119 .34266 L p F P
0 g
s
.496 .158 .323 r
.62119 .34266 m .61074 .33645 L .62152 .32871 L p F P
0 g
s
.657 .272 .304 r
.50007 .35012 m .51134 .34843 L .51566 .35546 L p F P
0 g
s
.646 .269 .315 r
.52476 .35481 m .51566 .35546 L .51134 .34843 L p F P
0 g
s
.598 .223 .303 r
.54768 .34854 m .55887 .35029 L .55159 .35687 L p F P
0 g
s
.598 .223 .303 r
.55159 .35687 m .54314 .35554 L .54768 .34854 L p F P
0 g
s
.756 .373 .329 r
.44835 .33598 m .43759 .34212 L .42542 .33508 L p F P
0 g
s
.736 .342 .304 r
.43759 .34212 m .44835 .33598 L .45927 .34318 L p F P
0 g
s
.712 .331 .326 r
.48073 .34591 m .47043 .34976 L .45927 .34318 L p F P
0 g
s
.691 .296 .293 r
.47043 .34976 m .48073 .34591 L .49008 .35258 L p F P
0 g
s
.686 .307 .324 r
.50007 .35012 m .49008 .35258 L .48073 .34591 L p F P
0 g
s
.503 .149 .299 r
.61074 .33645 m .62119 .34266 L .60864 .349 L p F P
0 g
s
.503 .149 .299 r
.60864 .349 m .59968 .34359 L .61074 .33645 L p F P
0 g
s
.551 .18 .29 r
.57827 .34619 m .58837 .35011 L .57684 .35599 L p F P
0 g
s
.551 .18 .29 r
.57684 .35599 m .56874 .35281 L .57827 .34619 L p F P
0 g
s
.664 .268 .285 r
.49008 .35258 m .50007 .35012 L .50714 .35674 L p F P
0 g
s
.657 .272 .304 r
.51566 .35546 m .50714 .35674 L .50007 .35012 L p F P
0 g
s
.902 .568 .404 r
.31729 .25994 m .33354 .24689 L .34188 .2586 L p F P
0 g
s
.902 .568 .404 r
.34188 .2586 m .32648 .27127 L .31729 .25994 L p F P
0 g
s
.889 .545 .388 r
.32648 .27127 m .34188 .2586 L .35075 .26989 L p F P
0 g
s
.576 .195 .283 r
.55887 .35029 m .56874 .35281 L .55902 .35879 L p F P
0 g
s
.576 .195 .283 r
.55902 .35879 m .55159 .35687 L .55887 .35029 L p F P
0 g
s
.914 .592 .42 r
.30868 .24816 m .32574 .2348 L .33354 .24689 L p F P
0 g
s
.914 .592 .42 r
.33354 .24689 m .31729 .25994 L .30868 .24816 L p F P
0 g
s
.889 .545 .388 r
.35075 .26989 m .33622 .28214 L .32648 .27127 L p F P
0 g
s
.876 .52 .372 r
.33622 .28214 m .35075 .26989 L .36011 .28074 L p F P
0 g
s
.925 .615 .436 r
.30069 .23596 m .3185 .22236 L .32574 .2348 L p F P
0 g
s
.925 .615 .436 r
.32574 .2348 m .30868 .24816 L .30069 .23596 L p F P
0 g
s
.876 .52 .372 r
.36011 .28074 m .3465 .29249 L .33622 .28214 L p F P
0 g
s
.861 .496 .356 r
.3465 .29249 m .36011 .28074 L .36995 .29112 L p F P
0 g
s
.936 .637 .451 r
.29332 .22338 m .31184 .20959 L .3185 .22236 L p F P
0 g
s
.936 .637 .451 r
.3185 .22236 m .30069 .23596 L .29332 .22338 L p F P
0 g
s
.861 .496 .356 r
.36995 .29112 m .35729 .30233 L .3465 .29249 L p F P
0 g
s
.846 .47 .339 r
.35729 .30233 m .36995 .29112 L .38024 .301 L p F P
0 g
s
1 1 0 r
.007 w
.75334 .07885 m
.76529 .08329 L
s
.5 Mabswid
.945 .66 .467 r
.28661 .21045 m .30577 .19652 L .31184 .20959 L p F P
0 g
s
.945 .66 .467 r
.31184 .20959 m .29332 .22338 L .28661 .21045 L p F P
0 g
s
.736 .342 .304 r
.45927 .34318 m .45004 .34853 L .43759 .34212 L p F P
0 g
s
.715 .309 .279 r
.45004 .34853 m .45927 .34318 L .47043 .34976 L p F P
0 g
s
.846 .47 .339 r
.38024 .301 m .36855 .31161 L .35729 .30233 L p F P
0 g
s
.83 .445 .322 r
.36855 .31161 m .38024 .301 L .39096 .31036 L p F P
0 g
s
.305 .077 .393 r
.73247 .27236 m .71776 .25959 L .72619 .24791 L p F P
0 g
s
.32 .075 .377 r
.71776 .25959 m .73247 .27236 L .72267 .28319 L p F P
0 g
s
.32 .075 .377 r
.72267 .28319 m .70881 .27085 L .71776 .25959 L p F P
0 g
s
.334 .074 .361 r
.70881 .27085 m .72267 .28319 L .71233 .2935 L p F P
0 g
s
.334 .074 .361 r
.71233 .2935 m .69936 .28166 L .70881 .27085 L p F P
0 g
s
.291 .078 .409 r
.74171 .26106 m .72619 .24791 L .73407 .23585 L p F P
0 g
s
.305 .077 .393 r
.72619 .24791 m .74171 .26106 L .73247 .27236 L p F P
0 g
s
.349 .072 .345 r
.69936 .28166 m .71233 .2935 L .70149 .30329 L p F P
0 g
s
.349 .072 .345 r
.70149 .30329 m .68943 .292 L .69936 .28166 L p F P
0 g
s
.51 .14 .274 r
.59968 .34359 m .60864 .349 L .59583 .35468 L p F P
0 g
s
.51 .14 .274 r
.59583 .35468 m .58837 .35011 L .59968 .34359 L p F P
0 g
s
.276 .081 .424 r
.75037 .24931 m .73407 .23585 L .74138 .22342 L p F P
0 g
s
.291 .078 .409 r
.73407 .23585 m .75037 .24931 L .74171 .26106 L p F P
0 g
s
.954 .682 .483 r
.28058 .1972 m .30033 .1832 L .30577 .19652 L p F P
0 g
s
.954 .682 .483 r
.30577 .19652 m .28661 .21045 L .28058 .1972 L p F P
0 g
s
.363 .071 .329 r
.68943 .292 m .70149 .30329 L .69017 .31251 L p F P
0 g
s
.363 .071 .329 r
.69017 .31251 m .67904 .30183 L .68943 .292 L p F P
0 g
s
.83 .445 .322 r
.39096 .31036 m .38025 .32031 L .36855 .31161 L p F P
0 g
s
.812 .418 .306 r
.38025 .32031 m .39096 .31036 L .40208 .31918 L p F P
0 g
s
.626 .226 .266 r
.51566 .35546 m .52476 .35481 L .52617 .36143 L p F P
0 g
s
.615 .219 .268 r
.52476 .35481 m .53406 .35484 L .53241 .36145 L p F P
0 g
s
.615 .219 .268 r
.53241 .36145 m .52617 .36143 L .52476 .35481 L p F P
0 g
s
.603 .207 .265 r
.53406 .35484 m .54314 .35554 L .53851 .36192 L p F P
0 g
s
.603 .207 .265 r
.53851 .36192 m .53241 .36145 L .53406 .35484 L p F P
0 g
s
.262 .083 .44 r
.75841 .23713 m .74138 .22342 L .74811 .21066 L p F P
0 g
s
.276 .081 .424 r
.74138 .22342 m .75841 .23713 L .75037 .24931 L p F P
0 g
s
.377 .071 .313 r
.67904 .30183 m .69017 .31251 L .67841 .32116 L p F P
0 g
s
.377 .071 .313 r
.67841 .32116 m .66822 .31114 L .67904 .30183 L p F P
0 g
s
.962 .704 .498 r
.27523 .18366 m .29551 .16964 L .30033 .1832 L p F P
0 g
s
.962 .704 .498 r
.30033 .1832 m .28058 .1972 L .27523 .18366 L p F P
0 g
s
.247 .086 .456 r
.76582 .22457 m .74811 .21066 L .75423 .19761 L p F P
0 g
s
.262 .083 .44 r
.74811 .21066 m .76582 .22457 L .75841 .23713 L p F P
0 g
s
.691 .296 .293 r
.49008 .35258 m .48182 .35571 L .47043 .34976 L p F P
0 g
s
.667 .257 .258 r
.48182 .35571 m .49008 .35258 L .49961 .35861 L p F P
0 g
s
.664 .268 .285 r
.50714 .35674 m .49961 .35861 L .49008 .35258 L p F P
0 g
s
.812 .418 .306 r
.40208 .31918 m .39237 .32841 L .38025 .32031 L p F P
0 g
s
.794 .391 .288 r
.39237 .32841 m .40208 .31918 L .41358 .32743 L p F P
0 g
s
.633 .227 .256 r
.50714 .35674 m .51566 .35546 L .52005 .36186 L p F P
0 g
s
.626 .226 .266 r
.52617 .36143 m .52005 .36186 L .51566 .35546 L p F P
0 g
s
.588 .19 .255 r
.54314 .35554 m .55159 .35687 L .54417 .36282 L p F P
0 g
s
.588 .19 .255 r
.54417 .36282 m .53851 .36192 L .54314 .35554 L p F P
0 g
s
.392 .07 .296 r
.66822 .31114 m .67841 .32116 L .66623 .3292 L p F P
0 g
s
.392 .07 .296 r
.66623 .3292 m .657 .3199 L .66822 .31114 L p F P
0 g
s
.552 .162 .255 r
.56874 .35281 m .57684 .35599 L .56511 .36121 L p F P
0 g
s
.552 .162 .255 r
.56511 .36121 m .55902 .35879 L .56874 .35281 L p F P
0 g
s
1 1 0 r
.007 w
.28938 .08471 m
.3009 .08019 L
s
.5 Mabswid
.232 .089 .471 r
.77257 .21165 m .75423 .19761 L .75974 .18429 L p F P
0 g
s
.247 .086 .456 r
.75423 .19761 m .77257 .21165 L .76582 .22457 L p F P
0 g
s
.969 .725 .514 r
.27059 .16987 m .29133 .15589 L .29551 .16964 L p F P
0 g
s
.969 .725 .514 r
.29551 .16964 m .27523 .18366 L .27059 .16987 L p F P
0 g
s
.406 .07 .28 r
.657 .3199 m .66623 .3292 L .65366 .33662 L p F P
0 g
s
.406 .07 .28 r
.65366 .33662 m .6454 .32809 L .657 .3199 L p F P
0 g
s
.715 .309 .279 r
.47043 .34976 m .46274 .35429 L .45004 .34853 L p F P
0 g
s
.691 .274 .251 r
.46274 .35429 m .47043 .34976 L .48182 .35571 L p F P
0 g
s
.794 .391 .288 r
.41358 .32743 m .40487 .3359 L .39237 .32841 L p F P
0 g
s
.774 .363 .271 r
.40487 .3359 m .41358 .32743 L .42542 .33508 L p F P
0 g
s
.518 .131 .247 r
.58837 .35011 m .59583 .35468 L .58279 .3597 L p F P
0 g
s
.518 .131 .247 r
.58279 .3597 m .57684 .35599 L .58837 .35011 L p F P
0 g
s
.217 .092 .487 r
.77865 .1984 m .75974 .18429 L .76461 .17074 L p F P
0 g
s
.232 .089 .471 r
.75974 .18429 m .77865 .1984 L .77257 .21165 L p F P
0 g
s
.638 .223 .241 r
.49961 .35861 m .50714 .35674 L .51434 .36273 L p F P
0 g
s
.633 .227 .256 r
.52005 .36186 m .51434 .36273 L .50714 .35674 L p F P
0 g
s
.571 .168 .239 r
.55159 .35687 m .55902 .35879 L .54915 .36412 L p F P
0 g
s
.571 .168 .239 r
.54915 .36412 m .54417 .36282 L .55159 .35687 L p F P
0 g
s
.421 .07 .263 r
.6454 .32809 m .65366 .33662 L .64075 .3434 L p F P
0 g
s
.421 .07 .263 r
.64075 .3434 m .63346 .33568 L .6454 .32809 L p F P
0 g
s
.975 .746 .53 r
.26668 .15587 m .28781 .14198 L .29133 .15589 L p F P
0 g
s
.975 .746 .53 r
.29133 .15589 m .27059 .16987 L .26668 .15587 L p F P
0 g
s
.774 .363 .271 r
.42542 .33508 m .41773 .34275 L .40487 .3359 L p F P
0 g
s
.754 .334 .253 r
.41773 .34275 m .42542 .33508 L .43759 .34212 L p F P
0 g
s
.202 .096 .502 r
.78403 .18487 m .76461 .17074 L .76883 .15698 L p F P
0 g
s
.217 .092 .487 r
.76461 .17074 m .78403 .18487 L .77865 .1984 L p F P
0 g
s
.436 .071 .245 r
.63346 .33568 m .64075 .3434 L .62752 .34952 L p F P
0 g
s
.436 .071 .245 r
.62752 .34952 m .62119 .34266 L .63346 .33568 L p F P
0 g
s
.98 .767 .545 r
.26351 .14169 m .28496 .12794 L .28781 .14198 L p F P
0 g
s
.98 .767 .545 r
.28781 .14198 m .26668 .15587 L .26351 .14169 L p F P
0 g
s
.754 .334 .253 r
.43759 .34212 m .4309 .34894 L .41773 .34275 L p F P
0 g
s
.732 .304 .234 r
.4309 .34894 m .43759 .34212 L .45004 .34853 L p F P
0 g
s
.186 .1 .518 r
.7887 .17108 m .76883 .15698 L .77238 .14306 L p F P
0 g
s
.202 .096 .502 r
.76883 .15698 m .7887 .17108 L .78403 .18487 L p F P
0 g
s
.691 .274 .251 r
.48182 .35571 m .47568 .35938 L .46274 .35429 L p F P
0 g
s
.665 .237 .222 r
.47568 .35938 m .48182 .35571 L .4934 .36099 L p F P
0 g
s
.667 .257 .258 r
.49961 .35861 m .4934 .36099 L .48182 .35571 L p F P
0 g
s
.639 .213 .219 r
.4934 .36099 m .49961 .35861 L .50929 .364 L p F P
0 g
s
.638 .223 .241 r
.51434 .36273 m .50929 .364 L .49961 .35861 L p F P
0 g
s
.553 .142 .217 r
.55902 .35879 m .56511 .36121 L .55321 .36575 L p F P
0 g
s
.553 .142 .217 r
.55321 .36575 m .54915 .36412 L .55902 .35879 L p F P
0 g
s
.525 .122 .218 r
.57684 .35599 m .58279 .3597 L .56956 .36402 L p F P
0 g
s
.525 .122 .218 r
.56956 .36402 m .56511 .36121 L .57684 .35599 L p F P
0 g
s
.45 .071 .228 r
.62119 .34266 m .62752 .34952 L .61401 .35496 L p F P
0 g
s
.45 .071 .228 r
.61401 .35496 m .60864 .349 L .62119 .34266 L p F P
0 g
s
.984 .788 .561 r
.26109 .12738 m .28278 .11381 L .28496 .12794 L p F P
0 g
s
.984 .788 .561 r
.28496 .12794 m .26351 .14169 L .26109 .12738 L p F P
0 g
s
.6 .175 .208 r
.52005 .36186 m .52617 .36143 L .52759 .36741 L p F P
0 g
s
.594 .171 .21 r
.52617 .36143 m .53241 .36145 L .53074 .36742 L p F P
0 g
s
.594 .171 .21 r
.53074 .36742 m .52759 .36741 L .52617 .36143 L p F P
0 g
s
.585 .163 .208 r
.53241 .36145 m .53851 .36192 L .5338 .36765 L p F P
0 g
s
.585 .163 .208 r
.5338 .36765 m .53074 .36742 L .53241 .36145 L p F P
0 g
s
.732 .304 .234 r
.45004 .34853 m .44435 .35446 L .4309 .34894 L p F P
0 g
s
.708 .274 .216 r
.44435 .35446 m .45004 .34853 L .46274 .35429 L p F P
0 g
s
.171 .104 .534 r
.79263 .15707 m .77238 .14306 L .77527 .12901 L p F P
0 g
s
.186 .1 .518 r
.77238 .14306 m .79263 .15707 L .7887 .17108 L p F P
0 g
s
.604 .176 .201 r
.51434 .36273 m .52005 .36186 L .52451 .36763 L p F P
0 g
s
.6 .175 .208 r
.52759 .36741 m .52451 .36763 L .52005 .36186 L p F P
0 g
s
.575 .152 .201 r
.53851 .36192 m .54417 .36282 L .53665 .36811 L p F P
0 g
s
.575 .152 .201 r
.53665 .36811 m .5338 .36765 L .53851 .36192 L p F P
0 g
s
.465 .072 .21 r
.60864 .349 m .61401 .35496 L .60026 .35972 L p F P
0 g
s
.465 .072 .21 r
.60026 .35972 m .59583 .35468 L .60864 .349 L p F P
0 g
s
1 1 0 r
.007 w
.76529 .08329 m
.77579 .08799 L
s
.5 Mabswid
.987 .808 .577 r
.25943 .11296 m .28129 .09963 L .28278 .11381 L p F P
0 g
s
.987 .808 .577 r
.28278 .11381 m .26109 .12738 L .25943 .11296 L p F P
0 g
s
.607 .173 .191 r
.50929 .364 m .51434 .36273 L .52164 .36807 L p F P
0 g
s
.604 .176 .201 r
.52451 .36763 m .52164 .36807 L .51434 .36273 L p F P
0 g
s
.155 .108 .549 r
.79583 .14288 m .77527 .12901 L .77747 .11487 L p F P
0 g
s
.171 .104 .534 r
.77527 .12901 m .79583 .14288 L .79263 .15707 L p F P
0 g
s
.564 .137 .19 r
.54417 .36282 m .54915 .36412 L .53915 .36877 L p F P
0 g
s
.564 .137 .19 r
.53915 .36877 m .53665 .36811 L .54417 .36282 L p F P
0 g
s
.708 .274 .216 r
.46274 .35429 m .45805 .35929 L .44435 .35446 L p F P
0 g
s
.683 .242 .196 r
.45805 .35929 m .46274 .35429 L .47568 .35938 L p F P
0 g
s
.665 .237 .222 r
.4934 .36099 m .48881 .36378 L .47568 .35938 L p F P
0 g
s
.636 .197 .191 r
.48881 .36378 m .4934 .36099 L .50515 .3656 L p F P
0 g
s
.639 .213 .219 r
.50929 .364 m .50515 .3656 L .4934 .36099 L p F P
0 g
s
.532 .111 .188 r
.56511 .36121 m .56956 .36402 L .55616 .36764 L p F P
0 g
s
.532 .111 .188 r
.55616 .36764 m .55321 .36575 L .56511 .36121 L p F P
0 g
s
.48 .074 .191 r
.59583 .35468 m .60026 .35972 L .58629 .36376 L p F P
0 g
s
.48 .074 .191 r
.58629 .36376 m .58279 .3597 L .59583 .35468 L p F P
0 g
s
0 0 0 r
.53251 .42411 m .53222 .4251 L .52903 .43575 L closepath p F P
0 g
s
0 .353 0 r
.53076 .42333 m .53251 .42411 L .52903 .43575 L closepath p F P
0 g
s
0 .566 0 r
.528 .42322 m .53076 .42333 L .52903 .43575 L closepath p F P
0 g
s
0 .682 0 r
.52585 .42385 m .528 .42322 L .52903 .43575 L closepath p F P
0 g
s
0 .679 0 r
.52556 .42485 m .52585 .42385 L .52903 .43575 L closepath p F P
0 g
s
0 .682 0 r
.52585 .42385 m .528 .42322 L .52903 .43575 L closepath p F P
0 g
s
0 .679 0 r
.52556 .42485 m .52585 .42385 L .52903 .43575 L closepath p F P
0 g
s
0 .682 0 r
.52585 .42385 m .528 .42322 L .52903 .43575 L closepath p F P
0 g
s
0 .679 0 r
.52556 .42485 m .52585 .42385 L .52903 .43575 L closepath p F P
0 g
s
0 .682 0 r
.52585 .42385 m .528 .42322 L .52903 .43575 L closepath p F P
0 g
s
0 .679 0 r
.52556 .42485 m .52585 .42385 L .52903 .43575 L closepath p F P
0 g
s
0 .682 0 r
.52585 .42385 m .528 .42322 L .52903 .43575 L closepath p F P
0 g
s
0 .679 0 r
.52556 .42485 m .52585 .42385 L .52903 .43575 L closepath p F P
0 g
s
0 .682 0 r
.52585 .42385 m .528 .42322 L .52903 .43575 L closepath p F P
0 g
s
0 .679 0 r
.52556 .42485 m .52585 .42385 L .52903 .43575 L closepath p F P
0 g
s
0 .682 0 r
.52585 .42385 m .528 .42322 L .52903 .43575 L closepath p F P
0 g
s
0 .679 0 r
.52556 .42485 m .52585 .42385 L .52903 .43575 L closepath p F P
0 g
s
0 .682 0 r
.52585 .42385 m .528 .42322 L .52903 .43575 L closepath p F P
0 g
s
0 .679 0 r
.52556 .42485 m .52585 .42385 L .52903 .43575 L closepath p F P
0 g
s
0 .682 0 r
.52585 .42385 m .528 .42322 L .52903 .43575 L closepath p F P
0 g
s
0 .679 0 r
.52556 .42485 m .52585 .42385 L .52903 .43575 L closepath p F P
0 g
s
0 .682 0 r
.52585 .42385 m .528 .42322 L .52903 .43575 L closepath p F P
0 g
s
0 .679 0 r
.52556 .42485 m .52585 .42385 L .52903 .43575 L closepath p F P
0 g
s
0 .682 0 r
.52585 .42385 m .528 .42322 L .52903 .43575 L closepath p F P
0 g
s
0 .679 0 r
.52556 .42485 m .52585 .42385 L .52903 .43575 L closepath p F P
0 g
s
0 .682 0 r
.52585 .42385 m .528 .42322 L .52903 .43575 L closepath p F P
0 g
s
0 .679 0 r
.52556 .42485 m .52585 .42385 L .52903 .43575 L closepath p F P
0 g
s
0 .682 0 r
.52585 .42385 m .528 .42322 L .52903 .43575 L closepath p F P
0 g
s
0 .679 0 r
.52556 .42485 m .52585 .42385 L .52903 .43575 L closepath p F P
0 g
s
0 .412 0 r
.52731 .42563 m .52556 .42485 L .52903 .43575 L closepath p F P
0 g
s
0 .566 0 r
.528 .42322 m .53076 .42333 L .52903 .43575 L closepath p F P
0 g
s
0 .566 0 r
.528 .42322 m .53076 .42333 L .52903 .43575 L closepath p F P
0 g
s
0 .566 0 r
.528 .42322 m .53076 .42333 L .52903 .43575 L closepath p F P
0 g
s
0 .566 0 r
.528 .42322 m .53076 .42333 L .52903 .43575 L closepath p F P
0 g
s
0 .566 0 r
.528 .42322 m .53076 .42333 L .52903 .43575 L closepath p F P
0 g
s
0 .566 0 r
.528 .42322 m .53076 .42333 L .52903 .43575 L closepath p F P
0 g
s
0 .566 0 r
.528 .42322 m .53076 .42333 L .52903 .43575 L closepath p F P
0 g
s
0 .566 0 r
.528 .42322 m .53076 .42333 L .52903 .43575 L closepath p F P
0 g
s
0 .566 0 r
.528 .42322 m .53076 .42333 L .52903 .43575 L closepath p F P
0 g
s
0 .566 0 r
.528 .42322 m .53076 .42333 L .52903 .43575 L closepath p F P
0 g
s
0 .566 0 r
.528 .42322 m .53076 .42333 L .52903 .43575 L closepath p F P
0 g
s
0 .566 0 r
.528 .42322 m .53076 .42333 L .52903 .43575 L closepath p F P
0 g
s
0 .658 0 r
.53007 .42574 m .52731 .42563 L .52903 .43575 L closepath p F P
0 g
s
0 0 0 r
.53251 .42411 m .53222 .4251 L .52903 .43575 L closepath p F P
0 g
s
0 .353 0 r
.53076 .42333 m .53251 .42411 L .52903 .43575 L closepath p F P
0 g
s
0 0 0 r
.53251 .42411 m .53222 .4251 L .52903 .43575 L closepath p F P
0 g
s
0 .353 0 r
.53076 .42333 m .53251 .42411 L .52903 .43575 L closepath p F P
0 g
s
0 0 0 r
.53251 .42411 m .53222 .4251 L .52903 .43575 L closepath p F P
0 g
s
0 .353 0 r
.53076 .42333 m .53251 .42411 L .52903 .43575 L closepath p F P
0 g
s
0 0 0 r
.53251 .42411 m .53222 .4251 L .52903 .43575 L closepath p F P
0 g
s
0 .353 0 r
.53076 .42333 m .53251 .42411 L .52903 .43575 L closepath p F P
0 g
s
0 0 0 r
.53251 .42411 m .53222 .4251 L .52903 .43575 L closepath p F P
0 g
s
0 .353 0 r
.53076 .42333 m .53251 .42411 L .52903 .43575 L closepath p F P
0 g
s
0 0 0 r
.53251 .42411 m .53222 .4251 L .52903 .43575 L closepath p F P
0 g
s
0 .353 0 r
.53076 .42333 m .53251 .42411 L .52903 .43575 L closepath p F P
0 g
s
0 0 0 r
.53251 .42411 m .53222 .4251 L .52903 .43575 L closepath p F P
0 g
s
0 .353 0 r
.53076 .42333 m .53251 .42411 L .52903 .43575 L closepath p F P
0 g
s
0 0 0 r
.53251 .42411 m .53222 .4251 L .52903 .43575 L closepath p F P
0 g
s
0 .353 0 r
.53076 .42333 m .53251 .42411 L .52903 .43575 L closepath p F P
0 g
s
0 0 0 r
.53251 .42411 m .53222 .4251 L .52903 .43575 L closepath p F P
0 g
s
0 .353 0 r
.53076 .42333 m .53251 .42411 L .52903 .43575 L closepath p F P
0 g
s
0 0 0 r
.53251 .42411 m .53222 .4251 L .52903 .43575 L closepath p F P
0 g
s
0 .353 0 r
.53076 .42333 m .53251 .42411 L .52903 .43575 L closepath p F P
0 g
s
0 0 0 r
.53251 .42411 m .53222 .4251 L .52903 .43575 L closepath p F P
0 g
s
0 .353 0 r
.53076 .42333 m .53251 .42411 L .52903 .43575 L closepath p F P
0 g
s
0 0 0 r
.53251 .42411 m .53222 .4251 L .52903 .43575 L closepath p F P
0 g
s
0 .353 0 r
.53076 .42333 m .53251 .42411 L .52903 .43575 L closepath p F P
0 g
s
0 .825 0 r
.53222 .4251 m .53007 .42574 L .52903 .43575 L closepath p F P
0 g
s
0 .412 0 r
.52731 .42563 m .52556 .42485 L .52903 .43575 L closepath p F P
0 g
s
0 .658 0 r
.53007 .42574 m .52731 .42563 L .52903 .43575 L closepath p F P
0 g
s
0 .825 0 r
.53222 .4251 m .53007 .42574 L .52903 .43575 L closepath p F P
0 g
s
0 .412 0 r
.52731 .42563 m .52556 .42485 L .52903 .43575 L closepath p F P
0 g
s
0 .658 0 r
.53007 .42574 m .52731 .42563 L .52903 .43575 L closepath p F P
0 g
s
0 .825 0 r
.53222 .4251 m .53007 .42574 L .52903 .43575 L closepath p F P
0 g
s
0 .412 0 r
.52731 .42563 m .52556 .42485 L .52903 .43575 L closepath p F P
0 g
s
0 .658 0 r
.53007 .42574 m .52731 .42563 L .52903 .43575 L closepath p F P
0 g
s
0 .825 0 r
.53222 .4251 m .53007 .42574 L .52903 .43575 L closepath p F P
0 g
s
0 .412 0 r
.52731 .42563 m .52556 .42485 L .52903 .43575 L closepath p F P
0 g
s
0 .658 0 r
.53007 .42574 m .52731 .42563 L .52903 .43575 L closepath p F P
0 g
s
0 .825 0 r
.53222 .4251 m .53007 .42574 L .52903 .43575 L closepath p F P
0 g
s
0 .412 0 r
.52731 .42563 m .52556 .42485 L .52903 .43575 L closepath p F P
0 g
s
0 .658 0 r
.53007 .42574 m .52731 .42563 L .52903 .43575 L closepath p F P
0 g
s
0 .825 0 r
.53222 .4251 m .53007 .42574 L .52903 .43575 L closepath p F P
0 g
s
0 .412 0 r
.52731 .42563 m .52556 .42485 L .52903 .43575 L closepath p F P
0 g
s
0 .658 0 r
.53007 .42574 m .52731 .42563 L .52903 .43575 L closepath p F P
0 g
s
0 .825 0 r
.53222 .4251 m .53007 .42574 L .52903 .43575 L closepath p F P
0 g
s
0 .412 0 r
.52731 .42563 m .52556 .42485 L .52903 .43575 L closepath p F P
0 g
s
0 .658 0 r
.53007 .42574 m .52731 .42563 L .52903 .43575 L closepath p F P
0 g
s
0 .825 0 r
.53222 .4251 m .53007 .42574 L .52903 .43575 L closepath p F P
0 g
s
0 .412 0 r
.52731 .42563 m .52556 .42485 L .52903 .43575 L closepath p F P
0 g
s
0 .658 0 r
.53007 .42574 m .52731 .42563 L .52903 .43575 L closepath p F P
0 g
s
0 .825 0 r
.53222 .4251 m .53007 .42574 L .52903 .43575 L closepath p F P
0 g
s
0 .412 0 r
.52731 .42563 m .52556 .42485 L .52903 .43575 L closepath p F P
0 g
s
0 .658 0 r
.53007 .42574 m .52731 .42563 L .52903 .43575 L closepath p F P
0 g
s
0 .825 0 r
.53222 .4251 m .53007 .42574 L .52903 .43575 L closepath p F P
0 g
s
0 .412 0 r
.52731 .42563 m .52556 .42485 L .52903 .43575 L closepath p F P
0 g
s
0 .658 0 r
.53007 .42574 m .52731 .42563 L .52903 .43575 L closepath p F P
0 g
s
0 .825 0 r
.53222 .4251 m .53007 .42574 L .52903 .43575 L closepath p F P
0 g
s
0 .412 0 r
.52731 .42563 m .52556 .42485 L .52903 .43575 L closepath p F P
0 g
s
0 .658 0 r
.53007 .42574 m .52731 .42563 L .52903 .43575 L closepath p F P
0 g
s
0 .825 0 r
.53222 .4251 m .53007 .42574 L .52903 .43575 L closepath p F P
0 g
s
0 .412 0 r
.52731 .42563 m .52556 .42485 L .52903 .43575 L closepath p F P
0 g
s
0 .658 0 r
.53007 .42574 m .52731 .42563 L .52903 .43575 L closepath p F P
0 g
s
0 .825 0 r
.53222 .4251 m .53007 .42574 L .52903 .43575 L closepath p F P
0 g
s
.606 .165 .176 r
.50515 .3656 m .50929 .364 L .51911 .36871 L p F P
0 g
s
.607 .173 .191 r
.52164 .36807 m .51911 .36871 L .50929 .364 L p F P
0 g
s
.989 .828 .592 r
.25854 .09848 m .28049 .08542 L .28129 .09963 L p F P
0 g
s
0 0 1 r
.007 w
.28319 .08382 m
.29534 .07947 L
s
.5 Mabswid
.989 .828 .592 r
.28129 .09963 m .25943 .11296 L .25854 .09848 L p F P
0 g
s
.138 .113 .565 r
.79826 .12855 m .77747 .11487 L .77897 .10067 L p F P
0 g
s
.155 .108 .549 r
.77747 .11487 m .79826 .12855 L .79583 .14288 L p F P
0 g
s
.552 .12 .174 r
.54915 .36412 m .55321 .36575 L .54118 .36959 L p F P
0 g
s
.552 .12 .174 r
.54118 .36959 m .53915 .36877 L .54915 .36412 L p F P
0 g
s
.683 .242 .196 r
.47568 .35938 m .47197 .36342 L .45805 .35929 L p F P
0 g
s
.656 .209 .176 r
.47197 .36342 m .47568 .35938 L .48881 .36378 L p F P
0 g
s
1 1 0 r
.007 w
.27935 .08948 m
.28938 .08471 L
s
.5 Mabswid
.495 .075 .172 r
.58279 .3597 m .58629 .36376 L .57214 .3671 L p F P
0 g
s
.495 .075 .172 r
.57214 .3671 m .56956 .36402 L .58279 .3597 L p F P
0 g
s
.121 .119 .58 r
.79993 .11411 m .77897 .10067 L .77978 .08644 L p F P
0 g
s
.138 .113 .565 r
.77897 .10067 m .79993 .11411 L .79826 .12855 L p F P
0 g
s
.636 .197 .191 r
.50515 .3656 m .5021 .36748 L .48881 .36378 L p F P
0 g
s
.604 .154 .157 r
.5021 .36748 m .50515 .3656 L .51704 .36952 L p F P
0 g
s
.606 .165 .176 r
.51911 .36871 m .51704 .36952 L .50515 .3656 L p F P
0 g
s
.539 .101 .155 r
.55321 .36575 m .55616 .36764 L .54264 .37054 L p F P
0 g
s
.539 .101 .155 r
.54264 .37054 m .54118 .36959 L .55321 .36575 L p F P
0 g
s
.656 .209 .176 r
.48881 .36378 m .48606 .36684 L .47197 .36342 L p F P
0 g
s
.628 .175 .156 r
.48606 .36684 m .48881 .36378 L .5021 .36748 L p F P
0 g
s
.51 .077 .153 r
.56956 .36402 m .57214 .3671 L .55786 .36971 L p F P
0 g
s
.51 .077 .153 r
.55786 .36971 m .55616 .36764 L .56956 .36402 L p F P
0 g
s
.568 .116 .14 r
.52903 .37272 m .52451 .36763 L .52759 .36741 L closepath p F P
0 g
s
.565 .115 .141 r
.52903 .37272 m .52759 .36741 L .53074 .36742 L closepath p F P
0 g
s
.562 .112 .14 r
.52903 .37272 m .53074 .36742 L .5338 .36765 L closepath p F P
0 g
s
.569 .116 .138 r
.52903 .37272 m .52164 .36807 L .52451 .36763 L closepath p F P
0 g
s
.559 .108 .137 r
.52903 .37272 m .5338 .36765 L .53665 .36811 L closepath p F P
0 g
s
.57 .115 .133 r
.52903 .37272 m .51911 .36871 L .52164 .36807 L closepath p F P
0 g
s
.554 .102 .133 r
.52903 .37272 m .53665 .36811 L .53915 .36877 L closepath p F P
0 g
s
.121 .119 .58 r
.77978 .08644 m .80083 .09961 L .79993 .11411 L p F P
0 g
s
0 .555 0 r
.69032 .38136 m .69276 .38024 L .6971 .39204 L closepath p F P
0 g
s
0 .594 0 r
.68844 .383 m .69032 .38136 L .6971 .39204 L closepath p F P
0 g
s
0 .487 0 r
.68822 .3842 m .68844 .383 L .6971 .39204 L closepath p F P
0 g
s
0 .534 0 r
.68978 .38426 m .68822 .3842 L .6971 .39204 L closepath p F P
0 g
s
0 .689 0 r
.69222 .38314 m .68978 .38426 L .6971 .39204 L closepath p F P
0 g
s
0 .38 0 r
.69276 .38024 m .69432 .3803 L .6971 .39204 L closepath p F P
0 g
s
0 .746 0 r
.6941 .3815 m .69222 .38314 L .6971 .39204 L closepath p F P
0 g
s
0 .691 0 r
.69432 .3803 m .6941 .3815 L .6971 .39204 L closepath p F P
0 g
s
.778 .322 .163 r
.38884 .33823 m .39237 .32841 L .40487 .3359 L p F P
0 g
s
.778 .322 .163 r
.40487 .3359 m .4018 .34489 L .38884 .33823 L p F P
0 g
s
.757 .297 .155 r
.4018 .34489 m .40487 .3359 L .41773 .34275 L p F P
0 g
s
.799 .347 .171 r
.37624 .3309 m .38025 .32031 L .39237 .32841 L p F P
0 g
s
.799 .347 .171 r
.39237 .32841 m .38884 .33823 L .37624 .3309 L p F P
0 g
s
.757 .297 .155 r
.41773 .34275 m .4151 .35086 L .4018 .34489 L p F P
0 g
s
.735 .271 .148 r
.4151 .35086 m .41773 .34275 L .4309 .34894 L p F P
0 g
s
.818 .373 .179 r
.36405 .32292 m .36855 .31161 L .38025 .32031 L p F P
0 g
s
.818 .373 .179 r
.38025 .32031 m .37624 .3309 L .36405 .32292 L p F P
0 g
s
.735 .271 .148 r
.4309 .34894 m .4287 .35614 L .4151 .35086 L p F P
0 g
s
.713 .246 .141 r
.4287 .35614 m .4309 .34894 L .44435 .35446 L p F P
0 g
s
.569 .112 .128 r
.52903 .37272 m .51704 .36952 L .51911 .36871 L closepath p F P
0 g
s
.628 .175 .156 r
.5021 .36748 m .5003 .36953 L .48606 .36684 L p F P
0 g
s
.598 .139 .135 r
.5003 .36953 m .5021 .36748 L .51552 .37046 L p F P
0 g
s
.604 .154 .157 r
.51704 .36952 m .51552 .37046 L .5021 .36748 L p F P
0 g
s
.55 .096 .127 r
.52903 .37272 m .53915 .36877 L .54118 .36959 L closepath p F P
0 g
s
.837 .399 .188 r
.35231 .31431 m .35729 .30233 L .36855 .31161 L p F P
0 g
s
.837 .399 .188 r
.36855 .31161 m .36405 .32292 L .35231 .31431 L p F P
0 g
s
.713 .246 .141 r
.44435 .35446 m .44255 .3607 L .4287 .35614 L p F P
0 g
s
.689 .221 .134 r
.44255 .3607 m .44435 .35446 L .45805 .35929 L p F P
0 g
s
.526 .079 .133 r
.55616 .36764 m .55786 .36971 L .54348 .37158 L p F P
0 g
s
.526 .079 .133 r
.54348 .37158 m .54264 .37054 L .55616 .36764 L p F P
0 g
s
.333 0 .144 r
.64295 .35154 m .64075 .3434 L .65366 .33662 L p F P
0 g
s
.36 0 .138 r
.64075 .3434 m .64295 .35154 L .62935 .35674 L p F P
0 g
s
.36 0 .138 r
.62935 .35674 m .62752 .34952 L .64075 .3434 L p F P
0 g
s
.855 .424 .197 r
.34103 .30508 m .3465 .29249 L .35729 .30233 L p F P
0 g
s
.855 .424 .197 r
.35729 .30233 m .35231 .31431 L .34103 .30508 L p F P
0 g
s
.306 0 .151 r
.65626 .34564 m .65366 .33662 L .66623 .3292 L p F P
0 g
s
.333 0 .144 r
.65366 .33662 m .65626 .34564 L .64295 .35154 L p F P
0 g
s
.386 0 .132 r
.62752 .34952 m .62935 .35674 L .61548 .36122 L p F P
0 g
s
.386 0 .132 r
.61548 .36122 m .61401 .35496 L .62752 .34952 L p F P
0 g
s
.689 .221 .134 r
.45805 .35929 m .45663 .36455 L .44255 .3607 L p F P
0 g
s
.665 .196 .128 r
.45663 .36455 m .45805 .35929 L .47197 .36342 L p F P
0 g
s
.279 0 .157 r
.66923 .33905 m .66623 .3292 L .67841 .32116 L p F P
0 g
s
.306 0 .151 r
.66623 .3292 m .66923 .33905 L .65626 .34564 L p F P
0 g
s
0 1 0 r
.007 w
.66641 .34048 m
.69189 .38329 L
s
.5 Mabswid
.412 0 .127 r
.61401 .35496 m .61548 .36122 L .6014 .36498 L p F P
0 g
s
.412 0 .127 r
.6014 .36498 m .60026 .35972 L .61401 .35496 L p F P
0 g
s
.251 0 .164 r
.68184 .33178 m .67841 .32116 L .69017 .31251 L p F P
0 g
s
.279 0 .157 r
.67841 .32116 m .68184 .33178 L .66923 .33905 L p F P
0 g
s
.568 .108 .121 r
.52903 .37272 m .51552 .37046 L .51704 .36952 L closepath p F P
0 g
s
.872 .45 .206 r
.33027 .29527 m .33622 .28214 L .3465 .29249 L p F P
0 g
s
.872 .45 .206 r
.3465 .29249 m .34103 .30508 L .33027 .29527 L p F P
0 g
s
.545 .089 .12 r
.52903 .37272 m .54118 .36959 L .54264 .37054 L closepath p F P
0 g
s
.438 .007 .121 r
.60026 .35972 m .6014 .36498 L .58714 .36801 L p F P
0 g
s
.438 .007 .121 r
.58714 .36801 m .58629 .36376 L .60026 .35972 L p F P
0 g
s
.665 .196 .128 r
.47197 .36342 m .4709 .36766 L .45663 .36455 L p F P
0 g
s
.641 .171 .121 r
.4709 .36766 m .47197 .36342 L .48606 .36684 L p F P
0 g
s
.223 0 .172 r
.69404 .32387 m .69017 .31251 L .70149 .30329 L p F P
0 g
s
.251 0 .164 r
.69017 .31251 m .69404 .32387 L .68184 .33178 L p F P
0 g
s
.463 .023 .117 r
.58629 .36376 m .58714 .36801 L .57273 .37031 L p F P
0 g
s
.463 .023 .117 r
.57273 .37031 m .57214 .3671 L .58629 .36376 L p F P
0 g
s
.888 .476 .215 r
.32004 .28489 m .32648 .27127 L .33622 .28214 L p F P
0 g
s
.888 .476 .215 r
.33622 .28214 m .33027 .29527 L .32004 .28489 L p F P
0 g
s
.194 0 .18 r
.70581 .31531 m .70149 .30329 L .71233 .2935 L p F P
0 g
s
.223 0 .172 r
.70149 .30329 m .70581 .31531 L .69404 .32387 L p F P
0 g
s
.641 .171 .121 r
.48606 .36684 m .48531 .37004 L .4709 .36766 L p F P
0 g
s
.615 .146 .115 r
.48531 .37004 m .48606 .36684 L .5003 .36953 L p F P
0 g
s
.488 .04 .112 r
.57214 .3671 m .57273 .37031 L .55822 .37186 L p F P
0 g
s
.488 .04 .112 r
.55822 .37186 m .55786 .36971 L .57214 .3671 L p F P
0 g
s
.598 .139 .135 r
.51552 .37046 m .51463 .3715 L .5003 .36953 L p F P
0 g
s
.565 .102 .113 r
.52903 .37272 m .51463 .3715 L .51552 .37046 L closepath p F P
0 g
s
.541 .082 .112 r
.52903 .37272 m .54264 .37054 L .54348 .37158 L closepath p F P
0 g
s
1 1 0 r
.007 w
.77579 .08799 m
.78474 .09292 L
s
.5 Mabswid
.165 0 .188 r
.7171 .30614 m .71233 .2935 L .72267 .28319 L p F P
0 g
s
.194 0 .18 r
.71233 .2935 m .7171 .30614 L .70581 .31531 L p F P
0 g
s
.904 .501 .225 r
.31039 .27398 m .31729 .25994 L .32648 .27127 L p F P
0 g
s
.904 .501 .225 r
.32648 .27127 m .32004 .28489 L .31039 .27398 L p F P
0 g
s
.615 .146 .115 r
.5003 .36953 m .49983 .37168 L .48531 .37004 L p F P
0 g
s
.589 .121 .11 r
.49983 .37168 m .5003 .36953 L .51463 .3715 L p F P
0 g
s
.512 .057 .108 r
.55786 .36971 m .55822 .37186 L .54364 .37266 L p F P
0 g
s
.512 .057 .108 r
.54364 .37266 m .54348 .37158 L .55786 .36971 L p F P
0 g
s
.135 0 .196 r
.72788 .29637 m .72267 .28319 L .73247 .27236 L p F P
0 g
s
.165 0 .188 r
.72267 .28319 m .72788 .29637 L .7171 .30614 L p F P
0 g
s
.918 .527 .235 r
.30133 .26255 m .30868 .24816 L .31729 .25994 L p F P
0 g
s
.918 .527 .235 r
.31729 .25994 m .31039 .27398 L .30133 .26255 L p F P
0 g
s
0 .573 0 r
.36574 .38374 m .36812 .38519 L .36037 .39525 L closepath p F P
0 g
s
0 .749 0 r
.36365 .38321 m .36574 .38374 L .36037 .39525 L closepath p F P
0 g
s
0 .328 0 r
.36812 .38519 m .3694 .38671 L .36037 .39525 L closepath p F P
0 g
s
0 .891 0 r
.36307 .38391 m .36365 .38321 L .36037 .39525 L closepath p F P
0 g
s
0 .292 0 r
.36435 .38543 m .36307 .38391 L .36037 .39525 L closepath p F P
0 g
s
0 .599 0 r
.36673 .38688 m .36435 .38543 L .36037 .39525 L closepath p F P
0 g
s
0 0 0 r
.3694 .38671 m .36883 .38741 L .36037 .39525 L closepath p F P
0 g
s
0 .82 0 r
.36883 .38741 m .36673 .38688 L .36037 .39525 L closepath p F P
0 g
s
0 1 0 r
.007 w
.36569 .38624 m
.39283 .34028 L
s
.5 Mabswid
.589 .121 .11 r
.51463 .3715 m .51441 .37257 L .49983 .37168 L p F P
0 g
s
.562 .096 .104 r
.52903 .37272 m .51441 .37257 L .51463 .3715 L closepath p F P
0 g
s
.536 .074 .104 r
.52903 .37272 m .54348 .37158 L .54364 .37266 L closepath p F P
0 g
s
.105 0 .205 r
.73813 .28604 m .73247 .27236 L .74171 .26106 L p F P
0 g
s
.135 0 .196 r
.73247 .27236 m .73813 .28604 L .72788 .29637 L p F P
0 g
s
.931 .553 .246 r
.2929 .25064 m .30069 .23596 L .30868 .24816 L p F P
0 g
s
.931 .553 .246 r
.30868 .24816 m .30133 .26255 L .2929 .25064 L p F P
0 g
s
.527 .055 .078 r
.52903 .37272 m .54193 .37473 L .54014 .37562 L closepath p F P
0 g
s
.525 .051 .071 r
.52903 .37272 m .54014 .37562 L .53782 .37637 L closepath p F P
0 g
s
.525 .048 .065 r
.52903 .37272 m .53782 .37637 L .53509 .37692 L closepath p F P
0 g
s
.526 .047 .061 r
.52903 .37272 m .53509 .37692 L .53207 .37726 L closepath p F P
0 g
s
.528 .047 .059 r
.52903 .37272 m .53207 .37726 L .5289 .37737 L closepath p F P
0 g
s
0 1 0 r
.007 w
.52903 .37736 m
.52903 .4257 L
s
.5 Mabswid
.53 .05 .06 r
.52903 .37272 m .5289 .37737 L .52574 .37724 L closepath p F P
0 g
s
.534 .054 .062 r
.52903 .37272 m .52574 .37724 L .52274 .37688 L closepath p F P
0 g
s
.539 .059 .066 r
.52903 .37272 m .52274 .37688 L .52004 .37631 L closepath p F P
0 g
s
.544 .066 .072 r
.52903 .37272 m .52004 .37631 L .51776 .37556 L closepath p F P
0 g
s
.549 .073 .079 r
.52903 .37272 m .51776 .37556 L .51601 .37465 L closepath p F P
0 g
s
.554 .081 .087 r
.52903 .37272 m .51601 .37465 L .51488 .37364 L closepath p F P
0 g
s
.558 .088 .096 r
.52903 .37272 m .51488 .37364 L .51441 .37257 L closepath p F P
0 g
s
.532 .067 .095 r
.52903 .37272 m .54364 .37266 L .54312 .37373 L closepath p F P
0 g
s
.529 .061 .086 r
.52903 .37272 m .54312 .37373 L .54193 .37473 L closepath p F P
0 g
s
.578 .099 .083 r
.50072 .37381 m .49983 .37168 L .51441 .37257 L p F P
0 g
s
.578 .099 .083 r
.51441 .37257 m .51488 .37364 L .50072 .37381 L p F P
0 g
s
.074 0 .214 r
.7478 .27516 m .74171 .26106 L .75037 .24931 L p F P
0 g
s
.105 0 .205 r
.74171 .26106 m .7478 .27516 L .73813 .28604 L p F P
0 g
s
.499 .035 .081 r
.54312 .37373 m .54364 .37266 L .55822 .37186 L p F P
0 g
s
1 1 0 r
.007 w
.2709 .09447 m
.27935 .08948 L
s
.5 Mabswid
.597 .111 .071 r
.4866 .37324 m .48531 .37004 L .49983 .37168 L p F P
0 g
s
.597 .111 .071 r
.49983 .37168 m .50072 .37381 L .4866 .37324 L p F P
0 g
s
.943 .579 .256 r
.28513 .23829 m .29332 .22338 L .30069 .23596 L p F P
0 g
s
.943 .579 .256 r
.30069 .23596 m .2929 .25064 L .28513 .23829 L p F P
0 g
s
.465 .001 .067 r
.55721 .37399 m .55822 .37186 L .57273 .37031 L p F P
0 g
s
.499 .035 .081 r
.55822 .37186 m .55721 .37399 L .54312 .37373 L p F P
0 g
s
.616 .123 .058 r
.47255 .37191 m .4709 .36766 L .48531 .37004 L p F P
0 g
s
.616 .123 .058 r
.48531 .37004 m .4866 .37324 L .47255 .37191 L p F P
0 g
s
.043 0 .224 r
.75688 .26376 m .75037 .24931 L .75841 .23713 L p F P
0 g
s
.074 0 .214 r
.75037 .24931 m .75688 .26376 L .7478 .27516 L p F P
0 g
s
0 0 0 r
.26236 .09277 m .26454 .0941 L .25748 .09301 L closepath p F P
0 g
s
0 0 .433 r
.26139 .09013 m .26236 .09277 L .25748 .09301 L closepath p F P
0 g
s
.429 0 .053 r
.57127 .37349 m .57273 .37031 L .58714 .36801 L p F P
0 g
s
.465 .001 .067 r
.57273 .37031 m .57127 .37349 L .55721 .37399 L p F P
0 g
s
.564 .076 .056 r
.50296 .37584 m .50072 .37381 L .51488 .37364 L p F P
0 g
s
.564 .076 .056 r
.51488 .37364 m .51601 .37465 L .50296 .37584 L p F P
0 g
s
0 0 .639 r
.26219 .08772 m .26139 .09013 L .25748 .09301 L closepath p F P
0 g
s
.488 .013 .054 r
.54193 .37473 m .54312 .37373 L .55721 .37399 L p F P
0 g
s
.635 .135 .046 r
.4586 .36982 m .45663 .36455 L .4709 .36766 L p F P
0 g
s
.635 .135 .046 r
.4709 .36766 m .47255 .37191 L .4586 .36982 L p F P
0 g
s
0 0 .978 r
.26454 .0941 m .26665 .09334 L .25748 .09301 L closepath p F P
0 g
s
.953 .604 .267 r
.27804 .22551 m .28661 .21045 L .29332 .22338 L p F P
0 g
s
.953 .604 .267 r
.29332 .22338 m .28513 .23829 L .27804 .22551 L p F P
0 g
s
0 0 0 r
.2643 .08696 m .26219 .08772 L .25748 .09301 L closepath p F P
0 g
s
.391 0 .038 r
.58527 .37225 m .58714 .36801 L .6014 .36498 L p F P
0 g
s
.429 0 .053 r
.58714 .36801 m .58527 .37225 L .57127 .37349 L p F P
0 g
s
.012 0 .233 r
.76533 .25188 m .75841 .23713 L .76582 .22457 L p F P
0 g
s
.043 0 .224 r
.75841 .23713 m .76533 .25188 L .75688 .26376 L p F P
0 g
s
0 0 .825 r
.26665 .09334 m .26746 .09093 L .25748 .09301 L closepath p F P
0 g
s
.654 .149 .033 r
.44481 .36698 m .44255 .3607 L .45663 .36455 L p F P
0 g
s
.654 .149 .033 r
.45663 .36455 m .4586 .36982 L .44481 .36698 L p F P
0 g
s
.548 .052 .029 r
.50643 .37766 m .50296 .37584 L .51601 .37465 L p F P
0 g
s
.548 .052 .029 r
.51601 .37465 m .51776 .37556 L .50643 .37766 L p F P
0 g
s
0 0 .442 r
.26648 .08829 m .2643 .08696 L .25748 .09301 L closepath p F P
0 g
s
.479 0 .027 r
.54014 .37562 m .54193 .37473 L .55487 .376 L p F P
0 g
s
.488 .013 .054 r
.55721 .37399 m .55487 .376 L .54193 .37473 L p F P
0 g
s
0 0 .648 r
.26746 .09093 m .26648 .08829 L .25748 .09301 L closepath p F P
0 g
s
0 0 1 r
.007 w
.26697 .08962 m
.28319 .08382 L
s
.5 Mabswid
.351 0 .024 r
.59915 .37024 m .6014 .36498 L .61548 .36122 L p F P
0 g
s
.391 0 .038 r
.6014 .36498 m .59915 .37024 L .58527 .37225 L p F P
0 g
s
.962 .629 .278 r
.27165 .21236 m .28058 .1972 L .28661 .21045 L p F P
0 g
s
.962 .629 .278 r
.28661 .21045 m .27804 .22551 L .27165 .21236 L p F P
0 g
s
.573 .071 .023 r
.4899 .37627 m .4866 .37324 L .50072 .37381 L p F P
0 g
s
.573 .071 .023 r
.50072 .37381 m .50296 .37584 L .4899 .37627 L p F P
0 g
s
.672 .162 .021 r
.4312 .36339 m .4287 .35614 L .44255 .3607 L p F P
0 g
s
.672 .162 .021 r
.44255 .3607 m .44481 .36698 L .4312 .36339 L p F P
0 g
s
.443 0 .019 r
.55487 .376 m .55721 .37399 L .57127 .37349 L p F P
0 g
s
0 0 .243 r
.77312 .23954 m .76582 .22457 L .77257 .21165 L p F P
0 g
s
.012 0 .233 r
.76582 .22457 m .77312 .23954 L .76533 .25188 L p F P
0 g
s
.531 .028 .005 r
.51098 .37918 m .50643 .37766 L .51776 .37556 L p F P
0 g
s
.531 .028 .005 r
.51776 .37556 m .52004 .37631 L .51098 .37918 L p F P
0 g
s
.479 0 .027 r
.55487 .376 m .5513 .37779 L .54014 .37562 L p F P
0 g
s
.473 0 .004 r
.53782 .37637 m .54014 .37562 L .5513 .37779 L p F P
0 g
s
.309 0 .01 r
.6129 .36749 m .61548 .36122 L .62935 .35674 L p F P
0 g
s
.351 0 .024 r
.61548 .36122 m .6129 .36749 L .59915 .37024 L p F P
0 g
s
.69 .177 .008 r
.41781 .35905 m .4151 .35086 L .4287 .35614 L p F P
0 g
s
.69 .177 .008 r
.4287 .35614 m .4312 .36339 L .41781 .35905 L p F P
0 g
s
0 0 .663 r
.79761 .09203 m .80024 .09096 L .79849 .09171 L closepath p F P
0 g
s
0 0 .423 r
.79645 .09457 m .79761 .09203 L .79849 .09171 L closepath p F P
0 g
s
0 0 .282 r
.79743 .0971 m .79645 .09457 L .79849 .09171 L closepath p F P
0 g
s
0 0 .276 r
.79999 .09814 m .79743 .0971 L .79849 .09171 L closepath p F P
0 g
s
0 0 .361 r
.80262 .09707 m .79999 .09814 L .79849 .09171 L closepath p F P
0 g
s
0 0 .511 r
.80379 .09453 m .80262 .09707 L .79849 .09171 L closepath p F P
0 g
s
0 0 .727 r
.8028 .09199 m .80379 .09453 L .79849 .09171 L closepath p F P
0 g
s
0 0 .858 r
.80024 .09096 m .8028 .09199 L .79849 .09171 L closepath p F P
0 g
s
.97 .654 .29 r
.26599 .19885 m .27523 .18366 L .28058 .1972 L p F P
0 g
s
.97 .654 .29 r
.28058 .1972 m .27165 .21236 L .26599 .19885 L p F P
0 g
s
.515 .006 0 r
.5164 .38032 m .51098 .37918 L .52004 .37631 L p F P
0 g
s
.515 .006 0 r
.52004 .37631 m .52274 .37688 L .5164 .38032 L p F P
0 g
s
.473 0 .004 r
.5513 .37779 m .54667 .37928 L .53782 .37637 L p F P
0 g
s
.47 0 0 r
.53509 .37692 m .53782 .37637 L .54667 .37928 L p F P
0 g
s
0 0 .254 r
.78023 .22678 m .77257 .21165 L .77865 .1984 L p F P
0 g
s
0 0 .243 r
.77257 .21165 m .78023 .22678 L .77312 .23954 L p F P
0 g
s
.265 0 0 r
.62646 .36397 m .62935 .35674 L .64295 .35154 L p F P
0 g
s
.309 0 .01 r
.62935 .35674 m .62646 .36397 L .6129 .36749 L p F P
0 g
s
.583 .066 0 r
.47688 .37595 m .47255 .37191 L .4866 .37324 L p F P
0 g
s
.583 .066 0 r
.4866 .37324 m .4899 .37627 L .47688 .37595 L p F P
0 g
s
.707 .192 0 r
.40469 .35398 m .4018 .34489 L .4151 .35086 L p F P
0 g
s
.707 .192 0 r
.4151 .35086 m .41781 .35905 L .40469 .35398 L p F P
0 g
s
.395 0 0 r
.56781 .37651 m .57127 .37349 L .58527 .37225 L p F P
0 g
s
.443 0 .019 r
.57127 .37349 m .56781 .37651 L .55487 .376 L p F P
0 g
s
.499 0 0 r
.52242 .38105 m .5164 .38032 L .52274 .37688 L p F P
0 g
s
.499 0 0 r
.52274 .37688 m .52574 .37724 L .52242 .38105 L p F P
0 g
s
.47 0 0 r
.54667 .37928 m .54119 .3804 L .53509 .37692 L p F P
0 g
s
.471 0 0 r
.53207 .37726 m .53509 .37692 L .54119 .3804 L p F P
0 g
s
.545 .029 0 r
.49508 .379 m .4899 .37627 L .50296 .37584 L p F P
0 g
s
.545 .029 0 r
.50296 .37584 m .50643 .37766 L .49508 .379 L p F P
0 g
s
.487 0 0 r
.52877 .3813 m .52242 .38105 L .52574 .37724 L p F P
0 g
s
.487 0 0 r
.52574 .37724 m .5289 .37737 L .52877 .3813 L p F P
0 g
s
.425 0 0 r
.5513 .37779 m .55487 .376 L .56781 .37651 L p F P
0 g
s
.471 0 0 r
.54119 .3804 m .53513 .38108 L .53207 .37726 L p F P
0 g
s
.477 0 0 r
.5289 .37737 m .53207 .37726 L .53513 .38108 L p F P
0 g
s
.477 0 0 r
.53513 .38108 m .52877 .3813 L .5289 .37737 L p F P
0 g
s
.975 .679 .302 r
.26108 .18503 m .27059 .16987 L .27523 .18366 L p F P
0 g
s
.975 .679 .302 r
.27523 .18366 m .26599 .19885 L .26108 .18503 L p F P
0 g
s
.22 0 0 r
.6398 .35972 m .64295 .35154 L .65626 .34564 L p F P
0 g
s
.265 0 0 r
.64295 .35154 m .6398 .35972 L .62646 .36397 L p F P
0 g
s
0 0 .264 r
.78663 .21363 m .77865 .1984 L .78403 .18487 L p F P
0 g
s
0 0 .254 r
.77865 .1984 m .78663 .21363 L .78023 .22678 L p F P
0 g
s
.724 .207 0 r
.39187 .34818 m .38884 .33823 L .4018 .34489 L p F P
0 g
s
.724 .207 0 r
.4018 .34489 m .40469 .35398 L .39187 .34818 L p F P
0 g
s
1 1 0 r
.007 w
.78474 .09292 m
.79203 .09804 L
s
.5 Mabswid
.591 .061 0 r
.46393 .37485 m .4586 .36982 L .47255 .37191 L p F P
0 g
s
.591 .061 0 r
.47255 .37191 m .47688 .37595 L .46393 .37485 L p F P
0 g
s
.172 0 0 r
.65287 .35472 m .65626 .34564 L .66923 .33905 L p F P
0 g
s
.22 0 0 r
.65626 .34564 m .65287 .35472 L .6398 .35972 L p F P
0 g
s
.341 0 0 r
.58072 .37626 m .58527 .37225 L .59915 .37024 L p F P
0 g
s
.395 0 0 r
.58527 .37225 m .58072 .37626 L .56781 .37651 L p F P
0 g
s
.979 .703 .313 r
.25693 .17094 m .26668 .15587 L .27059 .16987 L p F P
0 g
s
.979 .703 .313 r
.27059 .16987 m .26108 .18503 L .25693 .17094 L p F P
0 g
s
.74 .223 0 r
.37939 .34166 m .37624 .3309 L .38884 .33823 L p F P
0 g
s
.74 .223 0 r
.38884 .33823 m .39187 .34818 L .37939 .34166 L p F P
0 g
s
.515 0 0 r
.50189 .38129 m .49508 .379 L .50643 .37766 L p F P
0 g
s
.515 0 0 r
.50643 .37766 m .51098 .37918 L .50189 .38129 L p F P
0 g
s
0 0 .275 r
.79231 .20013 m .78403 .18487 L .7887 .17108 L p F P
0 g
s
0 0 .264 r
.78403 .18487 m .79231 .20013 L .78663 .21363 L p F P
0 g
s
.425 0 0 r
.56781 .37651 m .56249 .37921 L .5513 .37779 L p F P
0 g
s
.411 0 0 r
.54667 .37928 m .5513 .37779 L .56249 .37921 L p F P
0 g
s
.122 0 0 r
.66566 .34899 m .66923 .33905 L .68184 .33178 L p F P
0 g
s
.172 0 0 r
.66923 .33905 m .66566 .34899 L .65287 .35472 L p F P
0 g
s
.54 .003 0 r
.48373 .37959 m .47688 .37595 L .4899 .37627 L p F P
0 g
s
.54 .003 0 r
.4899 .37627 m .49508 .379 L .48373 .37959 L p F P
0 g
s
.754 .24 0 r
.36728 .33444 m .36405 .32292 L .37624 .3309 L p F P
0 g
s
.754 .24 0 r
.37624 .3309 m .37939 .34166 L .36728 .33444 L p F P
0 g
s
.598 .056 0 r
.45109 .37298 m .44481 .36698 L .4586 .36982 L p F P
0 g
s
.598 .056 0 r
.4586 .36982 m .46393 .37485 L .45109 .37298 L p F P
0 g
s
.363 0 0 r
.56249 .37921 m .56781 .37651 L .58072 .37626 L p F P
0 g
s
.981 .726 .325 r
.25356 .15662 m .26351 .14169 L .26668 .15587 L p F P
0 g
s
.981 .726 .325 r
.26668 .15587 m .25693 .17094 L .25356 .15662 L p F P
0 g
s
1 1 0 r
.007 w
.26414 .09966 m
.2709 .09447 L
s
.5 Mabswid
0 .576 0 r
.81352 .26663 m .81502 .26492 L .82426 .27372 L closepath p F P
0 g
s
0 .551 0 r
.81222 .26912 m .81352 .26663 L .82426 .27372 L closepath p F P
0 g
s
0 0 .286 r
.79723 .18631 m .7887 .17108 L .79263 .15707 L p F P
0 g
s
0 0 .275 r
.7887 .17108 m .79723 .18631 L .79231 .20013 L p F P
0 g
s
0 .423 0 r
.81191 .27093 m .81222 .26912 L .82426 .27372 L closepath p F P
0 g
s
.283 0 0 r
.59355 .37524 m .59915 .37024 L .6129 .36749 L p F P
0 g
s
.341 0 0 r
.59915 .37024 m .59355 .37524 L .58072 .37626 L p F P
0 g
s
.483 0 0 r
.51002 .38302 m .50189 .38129 L .51098 .37918 L p F P
0 g
s
.483 0 0 r
.51098 .37918 m .5164 .38032 L .51002 .38302 L p F P
0 g
s
.411 0 0 r
.56249 .37921 m .55556 .38146 L .54667 .37928 L p F P
0 g
s
.403 0 0 r
.54119 .3804 m .54667 .37928 L .55556 .38146 L p F P
0 g
s
0 .515 0 r
.81275 .271 m .81191 .27093 L .82426 .27372 L closepath p F P
0 g
s
0 .739 0 r
.81426 .26928 m .81275 .271 L .82426 .27372 L closepath p F P
0 g
s
0 .681 0 r
.81555 .26679 m .81426 .26928 L .82426 .27372 L closepath p F P
0 g
s
0 .337 0 r
.81502 .26492 m .81587 .26498 L .82426 .27372 L closepath p F P
0 g
s
0 .586 0 r
.81587 .26498 m .81555 .26679 L .82426 .27372 L closepath p F P
0 g
s
0 1 0 r
.007 w
.77043 .2438 m
.81471 .26841 L
s
.5 Mabswid
.071 0 0 r
.6781 .34254 m .68184 .33178 L .69404 .32387 L p F P
0 g
s
.122 0 0 r
.68184 .33178 m .6781 .34254 L .66566 .34899 L p F P
0 g
s
.767 .257 0 r
.35559 .32653 m .35231 .31431 L .36405 .32292 L p F P
0 g
s
.767 .257 0 r
.36405 .32292 m .36728 .33444 L .35559 .32653 L p F P
0 g
s
.98 .748 .338 r
.25099 .14211 m .26109 .12738 L .26351 .14169 L p F P
0 g
s
.98 .748 .338 r
.26351 .14169 m .25356 .15662 L .25099 .14211 L p F P
0 g
s
.603 .051 0 r
.4384 .37034 m .4312 .36339 L .44481 .36698 L p F P
0 g
s
.603 .051 0 r
.44481 .36698 m .45109 .37298 L .4384 .37034 L p F P
0 g
s
.454 0 0 r
.51909 .38411 m .51002 .38302 L .5164 .38032 L p F P
0 g
s
.454 0 0 r
.5164 .38032 m .52242 .38105 L .51909 .38411 L p F P
0 g
s
0 0 .298 r
.80139 .17221 m .79263 .15707 L .79583 .14288 L p F P
0 g
s
0 0 .286 r
.79263 .15707 m .80139 .17221 L .79723 .18631 L p F P
0 g
s
.403 0 0 r
.55556 .38146 m .54733 .38314 L .54119 .3804 L p F P
0 g
s
.403 0 0 r
.53513 .38108 m .54119 .3804 L .54733 .38314 L p F P
0 g
s
.017 0 0 r
.69017 .33538 m .69404 .32387 L .70581 .31531 L p F P
0 g
s
.071 0 0 r
.69404 .32387 m .69017 .33538 L .6781 .34254 L p F P
0 g
s
.221 0 0 r
.60629 .37345 m .6129 .36749 L .62646 .36397 L p F P
0 g
s
.283 0 0 r
.6129 .36749 m .60629 .37345 L .59355 .37524 L p F P
0 g
s
.779 .274 0 r
.34435 .31795 m .34103 .30508 L .35231 .31431 L p F P
0 g
s
.779 .274 0 r
.35231 .31431 m .35559 .32653 L .34435 .31795 L p F P
0 g
s
.532 0 0 r
.47242 .37939 m .46393 .37485 L .47688 .37595 L p F P
0 g
s
.532 0 0 r
.47688 .37595 m .48373 .37959 L .47242 .37939 L p F P
0 g
s
.429 0 0 r
.52864 .3845 m .51909 .38411 L .52242 .38105 L p F P
0 g
s
.429 0 0 r
.52242 .38105 m .52877 .3813 L .52864 .3845 L p F P
0 g
s
.403 0 0 r
.54733 .38314 m .53821 .38417 L .53513 .38108 L p F P
0 g
s
.412 0 0 r
.52877 .3813 m .53513 .38108 L .53821 .38417 L p F P
0 g
s
.492 0 0 r
.49279 .38264 m .48373 .37959 L .49508 .379 L p F P
0 g
s
.492 0 0 r
.49508 .379 m .50189 .38129 L .49279 .38264 L p F P
0 g
s
.293 0 0 r
.57367 .37986 m .58072 .37626 L .59355 .37524 L p F P
0 g
s
.363 0 0 r
.58072 .37626 m .57367 .37986 L .56249 .37921 L p F P
0 g
s
.412 0 0 r
.53821 .38417 m .52864 .3845 L .52877 .3813 L p F P
0 g
s
.337 0 0 r
.55556 .38146 m .56249 .37921 L .57367 .37986 L p F P
0 g
s
.977 .769 .35 r
.24923 .12744 m .25943 .11296 L .26109 .12738 L p F P
0 g
s
.977 .769 .35 r
.26109 .12738 m .25099 .14211 L .24923 .12744 L p F P
0 g
s
0 0 .309 r
.80477 .15788 m .79583 .14288 L .79826 .12855 L p F P
0 g
s
.858 0 0 r
.80229 .16263 m .80432 .16216 L .80534 .17512 L closepath p F P
0 g
s
.812 0 0 r
.8023 .16337 m .80229 .16263 L .80534 .17512 L closepath p F P
0 g
s
.408 0 0 r
.80435 .16394 m .8023 .16337 L .80534 .17512 L closepath p F P
0 g
s
0 0 .298 r
.79583 .14288 m .80477 .15788 L .80139 .17221 L p F P
0 g
s
0 0 0 r
.70183 .32753 m .70581 .31531 L .7171 .30614 L p F P
0 g
s
.017 0 0 r
.70581 .31531 m .70183 .32753 L .69017 .33538 L p F P
0 g
s
.789 .291 0 r
.33359 .30872 m .33027 .29527 L .34103 .30508 L p F P
0 g
s
.789 .291 0 r
.34103 .30508 m .34435 .31795 L .33359 .30872 L p F P
0 g
s
.606 .046 0 r
.42588 .36693 m .41781 .35905 L .4312 .36339 L p F P
0 g
s
.606 .046 0 r
.4312 .36339 m .4384 .37034 L .42588 .36693 L p F P
0 g
s
.153 0 0 r
.61888 .37089 m .62646 .36397 L .6398 .35972 L p F P
0 g
s
.221 0 0 r
.62646 .36397 m .61888 .37089 L .60629 .37345 L p F P
0 g
s
.971 .789 .362 r
.24829 .11267 m .25854 .09848 L .25943 .11296 L p F P
0 g
s
.971 .789 .362 r
.25943 .11296 m .24923 .12744 L .24829 .11267 L p F P
0 g
s
0 0 0 r
.71305 .319 m .7171 .30614 L .72788 .29637 L p F P
0 g
s
0 0 0 r
.7171 .30614 m .71305 .319 L .70183 .32753 L p F P
0 g
s
0 0 .32 r
.80735 .14335 m .79826 .12855 L .79993 .11411 L p F P
0 g
s
0 0 .309 r
.79826 .12855 m .80735 .14335 L .80477 .15788 L p F P
0 g
s
.441 0 0 r
.50363 .38496 m .49279 .38264 L .50189 .38129 L p F P
0 g
s
.441 0 0 r
.50189 .38129 m .51002 .38302 L .50363 .38496 L p F P
0 g
s
.797 .309 0 r
.32336 .29886 m .32004 .28489 L .33027 .29527 L p F P
0 g
s
.797 .309 0 r
.33027 .29527 m .33359 .30872 L .32336 .29886 L p F P
0 g
s
.337 0 0 r
.57367 .37986 m .56445 .38286 L .55556 .38146 L p F P
0 g
s
.321 0 0 r
.54733 .38314 m .55556 .38146 L .56445 .38286 L p F P
0 g
s
.519 0 0 r
.46119 .37841 m .45109 .37298 L .46393 .37485 L p F P
0 g
s
.519 0 0 r
.46393 .37485 m .47242 .37939 L .46119 .37841 L p F P
0 g
s
.607 .041 0 r
.41359 .36274 m .40469 .35398 L .41781 .35905 L p F P
0 g
s
.607 .041 0 r
.41781 .35905 m .42588 .36693 L .41359 .36274 L p F P
0 g
s
.215 0 0 r
.58482 .37974 m .59355 .37524 L .60629 .37345 L p F P
0 g
s
.293 0 0 r
.59355 .37524 m .58482 .37974 L .57367 .37986 L p F P
0 g
s
1 1 0 r
.007 w
.79203 .09804 m
.79757 .10335 L
s
.5 Mabswid
0 .544 0 r
.2429 .27175 m .24414 .27421 L .23193 .27862 L closepath p F P
0 g
s
0 .722 0 r
.24139 .2698 m .2429 .27175 L .23193 .27862 L closepath p F P
0 g
s
0 .242 0 r
.24414 .27421 m .24439 .27576 L .23193 .27862 L closepath p F P
0 g
s
0 0 0 r
.72378 .30982 m .72788 .29637 L .73813 .28604 L p F P
0 g
s
0 0 0 r
.72788 .29637 m .72378 .30982 L .71305 .319 L p F P
0 g
s
.462 0 0 r
.4837 .38322 m .47242 .37939 L .48373 .37959 L p F P
0 g
s
.462 0 0 r
.48373 .37959 m .49279 .38264 L .4837 .38322 L p F P
0 g
s
.08 0 0 r
.63129 .36755 m .6398 .35972 L .65287 .35472 L p F P
0 g
s
.153 0 0 r
.6398 .35972 m .63129 .36755 L .61888 .37089 L p F P
0 g
s
.802 .327 0 r
.31368 .2884 m .31039 .27398 L .32004 .28489 L p F P
0 g
s
.802 .327 0 r
.32004 .28489 m .32336 .29886 L .31368 .2884 L p F P
0 g
s
0 .986 0 r
.24049 .26952 m .24139 .2698 L .23193 .27862 L closepath p F P
0 g
s
0 0 .332 r
.80911 .12866 m .79993 .11411 L .80083 .09961 L p F P
0 g
s
0 0 .32 r
.79993 .11411 m .80911 .12866 L .80735 .14335 L p F P
0 g
s
.252 0 0 r
.56445 .38286 m .57367 .37986 L .58482 .37974 L p F P
0 g
s
0 .077 0 r
.24074 .27107 m .24049 .26952 L .23193 .27862 L closepath p F P
0 g
s
0 .494 0 r
.24198 .27354 m .24074 .27107 L .23193 .27862 L closepath p F P
0 g
s
0 .692 0 r
.24349 .27549 m .24198 .27354 L .23193 .27862 L closepath p F P
0 g
s
0 .881 0 r
.24439 .27576 m .24349 .27549 L .23193 .27862 L closepath p F P
0 g
s
0 1 0 r
.007 w
.24173 .27305 m
.2898 .24571 L
s
.5 Mabswid
.394 0 0 r
.51574 .38642 m .50363 .38496 L .51002 .38302 L p F P
0 g
s
.394 0 0 r
.51002 .38302 m .51909 .38411 L .51574 .38642 L p F P
0 g
s
.321 0 0 r
.56445 .38286 m .55348 .38512 L .54733 .38314 L p F P
0 g
s
.318 0 0 r
.53821 .38417 m .54733 .38314 L .55348 .38512 L p F P
0 g
s
.606 .035 0 r
.40155 .35779 m .39187 .34818 L .40469 .35398 L p F P
0 g
s
.606 .035 0 r
.40469 .35398 m .41359 .36274 L .40155 .35779 L p F P
0 g
s
0 0 0 r
.73399 .3 m .73813 .28604 L .7478 .27516 L p F P
0 g
s
0 0 0 r
.73813 .28604 m .73399 .3 L .72378 .30982 L p F P
0 g
s
.805 .344 0 r
.30459 .27736 m .30133 .26255 L .31039 .27398 L p F P
0 g
s
.805 .344 0 r
.31039 .27398 m .31368 .2884 L .30459 .27736 L p F P
0 g
s
.356 0 0 r
.52851 .38694 m .51574 .38642 L .51909 .38411 L p F P
0 g
s
.356 0 0 r
.51909 .38411 m .52864 .3845 L .52851 .38694 L p F P
0 g
s
.318 0 0 r
.55348 .38512 m .5413 .3865 L .53821 .38417 L p F P
0 g
s
.33 0 0 r
.52864 .3845 m .53821 .38417 L .5413 .3865 L p F P
0 g
s
.502 0 0 r
.45006 .37665 m .4384 .37034 L .45109 .37298 L p F P
0 g
s
.502 0 0 r
.45109 .37298 m .46119 .37841 L .45006 .37665 L p F P
0 g
s
0 0 .332 r
.80083 .09961 m .81006 .11386 L .80911 .12866 L p F P
0 g
s
0 0 1 r
.007 w
.80425 .10175 m
.80774 .10783 L
s
.80378 .10094 m
.80425 .10175 L
s
.79849 .09171 m
.80378 .10094 L
s
1 1 0 r
.25916 .10501 m
.26414 .09966 L
s
.5 Mabswid
.33 0 0 r
.5413 .3865 m .52851 .38694 L .52864 .3845 L p F P
0 g
s
.004 0 0 r
.64349 .36343 m .65287 .35472 L .66566 .34899 L p F P
0 g
s
.08 0 0 r
.65287 .35472 m .64349 .36343 L .63129 .36755 L p F P
0 g
s
.128 0 0 r
.59589 .37883 m .60629 .37345 L .61888 .37089 L p F P
0 g
s
.215 0 0 r
.60629 .37345 m .59589 .37883 L .58482 .37974 L p F P
0 g
s
0 0 0 r
.74365 .28958 m .7478 .27516 L .75688 .26376 L p F P
0 g
s
0 0 0 r
.7478 .27516 m .74365 .28958 L .73399 .3 L p F P
0 g
s
.805 .361 0 r
.29611 .26577 m .2929 .25064 L .30133 .26255 L p F P
0 g
s
.805 .361 0 r
.30133 .26255 m .30459 .27736 L .29611 .26577 L p F P
0 g
s
.388 0 0 r
.49724 .38612 m .4837 .38322 L .49279 .38264 L p F P
0 g
s
.388 0 0 r
.49279 .38264 m .50363 .38496 L .49724 .38612 L p F P
0 g
s
.601 .03 0 r
.3898 .35207 m .37939 .34166 L .39187 .34818 L p F P
0 g
s
.601 .03 0 r
.39187 .34818 m .40155 .35779 L .3898 .35207 L p F P
0 g
s
.252 0 0 r
.58482 .37974 m .57333 .38349 L .56445 .38286 L p F P
0 g
s
.224 0 0 r
.55348 .38512 m .56445 .38286 L .57333 .38349 L p F P
0 g
s
.423 0 0 r
.47466 .383 m .46119 .37841 L .47242 .37939 L p F P
0 g
s
.423 0 0 r
.47242 .37939 m .4837 .38322 L .47466 .383 L p F P
0 g
s
.154 0 0 r
.57333 .38349 m .58482 .37974 L .59589 .37883 L p F P
0 g
s
0 0 0 r
.65543 .35854 m .66566 .34899 L .6781 .34254 L p F P
0 g
s
.004 0 0 r
.66566 .34899 m .65543 .35854 L .64349 .36343 L p F P
0 g
s
0 0 0 r
.75273 .27857 m .75688 .26376 L .76533 .25188 L p F P
0 g
s
0 0 0 r
.75688 .26376 m .75273 .27857 L .74365 .28958 L p F P
0 g
s
.803 .378 0 r
.28828 .25367 m .28513 .23829 L .2929 .25064 L p F P
0 g
s
.803 .378 0 r
.2929 .25064 m .29611 .26577 L .28828 .25367 L p F P
0 g
s
.479 0 0 r
.43906 .37408 m .42588 .36693 L .4384 .37034 L p F P
0 g
s
.479 0 0 r
.4384 .37034 m .45006 .37665 L .43906 .37408 L p F P
0 g
s
.033 0 0 r
.60687 .37712 m .61888 .37089 L .63129 .36755 L p F P
0 g
s
.128 0 0 r
.61888 .37089 m .60687 .37712 L .59589 .37883 L p F P
0 g
s
.592 .025 0 r
.37839 .34561 m .36728 .33444 L .37939 .34166 L p F P
0 g
s
.592 .025 0 r
.37939 .34166 m .3898 .35207 L .37839 .34561 L p F P
0 g
s
.319 0 0 r
.51239 .38795 m .49724 .38612 L .50363 .38496 L p F P
0 g
s
.319 0 0 r
.50363 .38496 m .51574 .38642 L .51239 .38795 L p F P
0 g
s
.224 0 0 r
.57333 .38349 m .55963 .38631 L .55348 .38512 L p F P
0 g
s
.215 0 0 r
.5413 .3865 m .55348 .38512 L .55963 .38631 L p F P
0 g
s
0 0 0 r
.76119 .26701 m .76533 .25188 L .77312 .23954 L p F P
0 g
s
0 0 0 r
.76533 .25188 m .76119 .26701 L .75273 .27857 L p F P
0 g
s
.797 .394 0 r
.28113 .24107 m .27804 .22551 L .28513 .23829 L p F P
0 g
s
.797 .394 0 r
.28513 .23829 m .28828 .25367 L .28113 .24107 L p F P
0 g
s
0 0 0 r
.66709 .35289 m .6781 .34254 L .69017 .33538 L p F P
0 g
s
0 0 0 r
.6781 .34254 m .66709 .35289 L .65543 .35854 L p F P
0 g
s
0 0 0 r
.80924 .16281 m .80925 .16355 L .80534 .17512 L closepath p F P
0 g
s
.473 0 0 r
.80719 .16224 m .80924 .16281 L .80534 .17512 L closepath p F P
0 g
s
.686 0 0 r
.80432 .16216 m .80719 .16224 L .80534 .17512 L closepath p F P
0 g
s
.671 0 0 r
.80723 .16402 m .80435 .16394 L .80534 .17512 L closepath p F P
0 g
s
.862 0 0 r
.80925 .16355 m .80723 .16402 L .80534 .17512 L closepath p F P
0 g
s
1 0 0 r
.007 w
.80574 .16398 m
.80626 .1495 L
s
.80766 .11015 m
.80774 .10783 L
s
.5 Mabswid
.264 0 0 r
.52837 .3886 m .51239 .38795 L .51574 .38642 L p F P
0 g
s
.264 0 0 r
.51574 .38642 m .52851 .38694 L .52837 .3886 L p F P
0 g
s
.215 0 0 r
.55963 .38631 m .54439 .38805 L .5413 .3865 L p F P
0 g
s
.228 0 0 r
.52851 .38694 m .5413 .3865 L .54439 .38805 L p F P
0 g
s
.376 0 0 r
.46568 .38197 m .45006 .37665 L .46119 .37841 L p F P
0 g
s
.376 0 0 r
.46119 .37841 m .47466 .383 L .46568 .38197 L p F P
0 g
s
.579 .02 0 r
.36735 .3384 m .35559 .32653 L .36728 .33444 L p F P
0 g
s
.579 .02 0 r
.36728 .33444 m .37839 .34561 L .36735 .3384 L p F P
0 g
s
.228 0 0 r
.54439 .38805 m .52837 .3886 L .52851 .38694 L p F P
0 g
s
1 1 0 r
.007 w
.79757 .10335 m
.80128 .10879 L
s
.5 Mabswid
.449 0 0 r
.42824 .37072 m .41359 .36274 L .42588 .36693 L p F P
0 g
s
.449 0 0 r
.42588 .36693 m .43906 .37408 L .42824 .37072 L p F P
0 g
s
.322 0 0 r
.49088 .38648 m .47466 .383 L .4837 .38322 L p F P
0 g
s
.322 0 0 r
.4837 .38322 m .49724 .38612 L .49088 .38648 L p F P
0 g
s
0 0 0 r
.769 .25493 m .77312 .23954 L .78023 .22678 L p F P
0 g
s
0 0 0 r
.77312 .23954 m .769 .25493 L .76119 .26701 L p F P
0 g
s
.788 .409 0 r
.27469 .22803 m .27165 .21236 L .27804 .22551 L p F P
0 g
s
.788 .409 0 r
.27804 .22551 m .28113 .24107 L .27469 .22803 L p F P
0 g
s
.045 0 0 r
.58217 .38333 m .59589 .37883 L .60687 .37712 L p F P
0 g
s
.154 0 0 r
.59589 .37883 m .58217 .38333 L .57333 .38349 L p F P
0 g
s
.112 0 0 r
.55963 .38631 m .57333 .38349 L .58217 .38333 L p F P
0 g
s
0 0 0 r
.61771 .37462 m .63129 .36755 L .64349 .36343 L p F P
0 g
s
.033 0 0 r
.63129 .36755 m .61771 .37462 L .60687 .37712 L p F P
0 g
s
0 0 0 r
.67842 .34649 m .69017 .33538 L .70183 .32753 L p F P
0 g
s
0 0 0 r
.69017 .33538 m .67842 .34649 L .66709 .35289 L p F P
0 g
s
0 0 0 r
.77614 .24235 m .78023 .22678 L .78663 .21363 L p F P
0 g
s
0 0 0 r
.78023 .22678 m .77614 .24235 L .769 .25493 L p F P
0 g
s
.775 .422 0 r
.26897 .21457 m .26599 .19885 L .27165 .21236 L p F P
0 g
s
.775 .422 0 r
.27165 .21236 m .27469 .22803 L .26897 .21457 L p F P
0 g
s
.562 .016 0 r
.35671 .33047 m .34435 .31795 L .35559 .32653 L p F P
0 g
s
.562 .016 0 r
.35559 .32653 m .36735 .3384 L .35671 .33047 L p F P
0 g
s
1 1 0 r
.007 w
.25602 .11049 m
.25916 .10501 L
s
.5 Mabswid
.414 0 0 r
.41762 .36655 m .40155 .35779 L .41359 .36274 L p F P
0 g
s
.414 0 0 r
.41359 .36274 m .42824 .37072 L .41762 .36655 L p F P
0 g
s
.229 0 0 r
.50904 .38868 m .49088 .38648 L .49724 .38612 L p F P
0 g
s
.229 0 0 r
.49724 .38612 m .51239 .38795 L .50904 .38868 L p F P
0 g
s
0 0 0 r
.68938 .33934 m .70183 .32753 L .71305 .319 L p F P
0 g
s
0 0 0 r
.70183 .32753 m .68938 .33934 L .67842 .34649 L p F P
0 g
s
.112 0 0 r
.58217 .38333 m .56576 .38671 L .55963 .38631 L p F P
0 g
s
.096 0 0 r
.54439 .38805 m .55963 .38631 L .56576 .38671 L p F P
0 g
s
0 0 0 r
.78258 .22932 m .78663 .21363 L .79231 .20013 L p F P
0 g
s
0 0 0 r
.78663 .21363 m .78258 .22932 L .77614 .24235 L p F P
0 g
s
.759 .435 0 r
.264 .20074 m .26108 .18503 L .26599 .19885 L p F P
0 g
s
.759 .435 0 r
.26599 .19885 m .26897 .21457 L .264 .20074 L p F P
0 g
s
0 .506 0 r
.67548 .4114 m .67806 .41021 L .68194 .4226 L closepath p F P
0 g
s
0 .549 0 r
.67348 .41259 m .67548 .4114 L .68194 .4226 L closepath p F P
0 g
s
0 .506 0 r
.67548 .4114 m .67806 .41021 L .68194 .4226 L closepath p F P
0 g
s
0 .549 0 r
.67348 .41259 m .67548 .4114 L .68194 .4226 L closepath p F P
0 g
s
.319 0 0 r
.4568 .38014 m .43906 .37408 L .45006 .37665 L p F P
0 g
s
.319 0 0 r
.45006 .37665 m .46568 .38197 L .4568 .38014 L p F P
0 g
s
0 0 0 r
.62839 .37132 m .64349 .36343 L .65543 .35854 L p F P
0 g
s
0 0 0 r
.64349 .36343 m .62839 .37132 L .61771 .37462 L p F P
0 g
s
0 .347 0 r
.67806 .41021 m .6797 .4097 L .68194 .4226 L closepath p F P
0 g
s
0 .347 0 r
.67806 .41021 m .6797 .4097 L .68194 .4226 L closepath p F P
0 g
s
0 0 0 r
.59095 .38236 m .60687 .37712 L .61771 .37462 L p F P
0 g
s
.045 0 0 r
.60687 .37712 m .59095 .38236 L .58217 .38333 L p F P
0 g
s
.541 .012 0 r
.34651 .32183 m .33359 .30872 L .34435 .31795 L p F P
0 g
s
.541 .012 0 r
.34435 .31795 m .35671 .33047 L .34651 .32183 L p F P
0 g
s
0 .342 0 r
.67322 .41307 m .67348 .41259 L .68194 .4226 L closepath p F P
0 g
s
0 .342 0 r
.67322 .41307 m .67348 .41259 L .68194 .4226 L closepath p F P
0 g
s
.399 0 0 r
.2528 .16616 m .25437 .16674 L .25109 .17911 L closepath p F P
0 g
s
.908 0 0 r
.25437 .16674 m .25376 .16749 L .25109 .17911 L closepath p F P
0 g
s
.685 0 0 r
.24997 .16608 m .2528 .16616 L .25109 .17911 L closepath p F P
0 g
s
.838 0 0 r
.24754 .16655 m .24997 .16608 L .25109 .17911 L closepath p F P
0 g
s
.986 0 0 r
.24693 .1673 m .24754 .16655 L .25109 .17911 L closepath p F P
0 g
s
.288 0 0 r
.2485 .16788 m .24693 .1673 L .25109 .17911 L closepath p F P
0 g
s
.669 0 0 r
.25133 .16796 m .2485 .16788 L .25109 .17911 L closepath p F P
0 g
s
.843 0 0 r
.25376 .16749 m .25133 .16796 L .25109 .17911 L closepath p F P
0 g
s
1 0 0 r
.007 w
.24866 .11145 m
.24868 .11212 L
s
.24923 .12747 m
.25069 .16794 L
s
.5 Mabswid
.244 0 0 r
.48455 .38603 m .46568 .38197 L .47466 .383 L p F P
0 g
s
.244 0 0 r
.47466 .383 m .49088 .38648 L .48455 .38603 L p F P
0 g
s
0 .646 0 r
.6797 .4097 m .67945 .41018 L .68194 .4226 L closepath p F P
0 g
s
0 .646 0 r
.6797 .4097 m .67945 .41018 L .68194 .4226 L closepath p F P
0 g
s
0 .527 0 r
.67486 .41256 m .67322 .41307 L .68194 .4226 L closepath p F P
0 g
s
0 .634 0 r
.67744 .41136 m .67486 .41256 L .68194 .4226 L closepath p F P
0 g
s
0 .706 0 r
.67945 .41018 m .67744 .41136 L .68194 .4226 L closepath p F P
0 g
s
0 .527 0 r
.67486 .41256 m .67322 .41307 L .68194 .4226 L closepath p F P
0 g
s
0 .634 0 r
.67744 .41136 m .67486 .41256 L .68194 .4226 L closepath p F P
0 g
s
0 1 0 r
.007 w
.65154 .36038 m
.67664 .41174 L
s
.5 Mabswid
0 .706 0 r
.67945 .41018 m .67744 .41136 L .68194 .4226 L closepath p F P
0 g
s
0 .639 0 r
.86408 .10657 m .86436 .10424 L .87716 .10738 L closepath p F P
0 g
s
0 .52 0 r
.86414 .10941 m .86408 .10657 L .87716 .10738 L closepath p F P
0 g
s
.156 0 0 r
.52824 .38946 m .50904 .38868 L .51239 .38795 L p F P
0 g
s
.156 0 0 r
.51239 .38795 m .52837 .3886 L .52824 .38946 L p F P
0 g
s
0 .278 0 r
.86452 .11112 m .86414 .10941 L .87716 .10738 L closepath p F P
0 g
s
0 0 0 r
.56576 .38671 m .58217 .38333 L .59095 .38236 L p F P
0 g
s
.096 0 0 r
.56576 .38671 m .54748 .3888 L .54439 .38805 L p F P
0 g
s
.11 0 0 r
.52837 .3886 m .54439 .38805 L .54748 .3888 L p F P
0 g
s
0 0 0 r
.78829 .21586 m .79231 .20013 L .79723 .18631 L p F P
0 g
s
0 0 0 r
.79231 .20013 m .78829 .21586 L .78258 .22932 L p F P
0 g
s
.74 .447 0 r
.2598 .18657 m .25693 .17094 L .26108 .18503 L p F P
0 g
s
.74 .447 0 r
.26108 .18503 m .264 .20074 L .2598 .18657 L p F P
0 g
s
0 0 0 r
.69995 .33146 m .71305 .319 L .72378 .30982 L p F P
0 g
s
0 0 0 r
.71305 .319 m .69995 .33146 L .68938 .33934 L p F P
0 g
s
0 .655 0 r
.86436 .10424 m .86483 .10379 L .87716 .10738 L closepath p F P
0 g
s
.11 0 0 r
.54748 .3888 m .52824 .38946 L .52837 .3886 L p F P
0 g
s
0 .862 0 r
.86498 .11068 m .86452 .11112 L .87716 .10738 L closepath p F P
0 g
s
.373 0 0 r
.40724 .36159 m .3898 .35207 L .40155 .35779 L p F P
0 g
s
.373 0 0 r
.40155 .35779 m .41762 .36655 L .40724 .36159 L p F P
0 g
s
0 .764 0 r
.86527 .10835 m .86498 .11068 L .87716 .10738 L closepath p F P
0 g
s
0 .614 0 r
.86521 .1055 m .86527 .10835 L .87716 .10738 L closepath p F P
0 g
s
0 .386 0 r
.86483 .10379 m .86521 .1055 L .87716 .10738 L closepath p F P
0 g
s
0 1 0 r
.007 w
.80774 .10783 m
.86525 .10745 L
s
.5 Mabswid
.517 .008 0 r
.33679 .3125 m .32336 .29886 L .33359 .30872 L p F P
0 g
s
.517 .008 0 r
.33359 .30872 m .34651 .32183 L .33679 .3125 L p F P
0 g
s
0 .533 0 r
.38495 .41349 m .38752 .41473 L .38038 .42556 L closepath p F P
0 g
s
0 .709 0 r
.38282 .41267 m .38495 .41349 L .38038 .42556 L closepath p F P
0 g
s
0 .248 0 r
.38752 .41473 m .38905 .41567 L .38038 .42556 L closepath p F P
0 g
s
0 0 0 r
.63886 .36722 m .65543 .35854 L .66709 .35289 L p F P
0 g
s
0 0 0 r
.65543 .35854 m .63886 .36722 L .62839 .37132 L p F P
0 g
s
0 0 0 r
.79325 .20203 m .79723 .18631 L .80139 .17221 L p F P
0 g
s
0 0 0 r
.79723 .18631 m .79325 .20203 L .78829 .21586 L p F P
0 g
s
.718 .457 0 r
.25639 .17211 m .25356 .15662 L .25693 .17094 L p F P
0 g
s
.718 .457 0 r
.25693 .17094 m .2598 .18657 L .25639 .17211 L p F P
0 g
s
0 .849 0 r
.3824 .41275 m .38282 .41267 L .38038 .42556 L closepath p F P
0 g
s
0 .946 0 r
.38905 .41567 m .38863 .41575 L .38038 .42556 L closepath p F P
0 g
s
.255 0 0 r
.44805 .37748 m .42824 .37072 L .43906 .37408 L p F P
0 g
s
.255 0 0 r
.43906 .37408 m .4568 .38014 L .44805 .37748 L p F P
0 g
s
0 0 0 r
.72378 .30982 m .71008 .32287 L .69995 .33146 L p F P
0 g
s
.494 .82 .514 r
.71008 .32287 m .72378 .30982 L .73399 .3 L p F P
0 g
s
0 .292 0 r
.38392 .41369 m .3824 .41275 L .38038 .42556 L closepath p F P
0 g
s
0 .578 0 r
.38651 .41494 m .38392 .41369 L .38038 .42556 L closepath p F P
0 g
s
0 .774 0 r
.38863 .41575 m .38651 .41494 L .38038 .42556 L closepath p F P
0 g
s
0 1 0 r
.007 w
.38559 .4145 m
.40989 .36286 L
s
.5 Mabswid
0 0 0 r
.59963 .38057 m .61771 .37462 L .62839 .37132 L p F P
0 g
s
0 0 0 r
.61771 .37462 m .59963 .38057 L .59095 .38236 L p F P
0 g
s
1 1 0 r
.007 w
.80128 .10879 m
.80308 .11433 L
s
.5 Mabswid
.126 0 0 r
.50572 .38859 m .48455 .38603 L .49088 .38648 L p F P
0 g
s
.126 0 0 r
.49088 .38648 m .50904 .38868 L .50572 .38859 L p F P
0 g
s
0 0 0 r
.59095 .38236 m .57186 .3863 L .56576 .38671 L p F P
0 g
s
0 0 0 r
.54748 .3888 m .56576 .38671 L .57186 .3863 L p F P
0 g
s
0 0 .51 r
.32758 .30251 m .31368 .2884 L .32336 .29886 L p F P
0 g
s
0 0 .51 r
.32336 .29886 m .33679 .3125 L .32758 .30251 L p F P
0 g
s
0 0 0 r
.80139 .17221 m .79745 .18785 L .79325 .20203 L p F P
0 g
s
.698 .703 .173 r
.79745 .18785 m .80139 .17221 L .80477 .15788 L p F P
0 g
s
0 0 .127 r
.25378 .15739 m .25099 .14211 L .25356 .15662 L p F P
0 g
s
0 0 .127 r
.25356 .15662 m .25639 .17211 L .25378 .15739 L p F P
0 g
s
0 .237 .635 r
.39714 .35584 m .37839 .34561 L .3898 .35207 L p F P
0 g
s
0 .237 .635 r
.3898 .35207 m .40724 .36159 L .39714 .35584 L p F P
0 g
s
.157 0 0 r
.47828 .38476 m .4568 .38014 L .46568 .38197 L p F P
0 g
s
.157 0 0 r
.46568 .38197 m .48455 .38603 L .47828 .38476 L p F P
0 g
s
0 0 0 r
.57186 .3863 m .59095 .38236 L .59963 .38057 L p F P
0 g
s
0 0 0 r
.66709 .35289 m .6491 .36232 L .63886 .36722 L p F P
0 g
s
.379 .814 .656 r
.6491 .36232 m .66709 .35289 L .67842 .34649 L p F P
0 g
s
.569 .86 .542 r
.71973 .31359 m .73399 .3 L .74365 .28958 L p F P
0 g
s
.494 .82 .514 r
.73399 .3 m .71973 .31359 L .71008 .32287 L p F P
0 g
s
.036 0 0 r
.52811 .38951 m .50572 .38859 L .50904 .38868 L p F P
0 g
s
.036 0 0 r
.50904 .38868 m .52824 .38946 L .52811 .38951 L p F P
0 g
s
0 0 .123 r
.252 .14247 m .24923 .12744 L .25099 .14211 L p F P
0 g
s
0 0 .123 r
.25099 .14211 m .25378 .15739 L .252 .14247 L p F P
0 g
s
.737 .706 .17 r
.80085 .17338 m .80477 .15788 L .80735 .14335 L p F P
0 g
s
.698 .703 .173 r
.80477 .15788 m .80085 .17338 L .79745 .18785 L p F P
0 g
s
0 0 0 r
.57186 .3863 m .55054 .38873 L .54748 .3888 L p F P
0 g
s
0 0 0 r
.52824 .38946 m .54748 .3888 L .55054 .38873 L p F P
0 g
s
1 1 0 r
.007 w
.25482 .11606 m
.25602 .11049 L
s
.5 Mabswid
0 0 .533 r
.31891 .29187 m .30459 .27736 L .31368 .2884 L p F P
0 g
s
0 0 .533 r
.31368 .2884 m .32758 .30251 L .31891 .29187 L p F P
0 g
s
0 0 0 r
.55054 .38873 m .52811 .38951 L .52824 .38946 L p F P
0 g
s
0 .389 .719 r
.43944 .374 m .41762 .36655 L .42824 .37072 L p F P
0 g
s
0 .389 .719 r
.42824 .37072 m .44805 .37748 L .43944 .374 L p F P
0 g
s
0 .611 0 r
.19137 .11092 m .19137 .11379 L .1783 .11191 L closepath p F P
0 g
s
0 .749 0 r
.19114 .10858 m .19137 .11092 L .1783 .11191 L closepath p F P
0 g
s
0 .413 0 r
.19137 .11379 m .19113 .11551 L .1783 .11191 L closepath p F P
0 g
s
0 0 0 r
.62839 .37132 m .60819 .37797 L .59963 .38057 L p F P
0 g
s
.309 .793 .733 r
.60819 .37797 m .62839 .37132 L .63886 .36722 L p F P
0 g
s
0 .26 .687 r
.38734 .3493 m .36735 .3384 L .37839 .34561 L p F P
0 g
s
0 .26 .687 r
.37839 .34561 m .39714 .35584 L .38734 .3493 L p F P
0 g
s
0 .909 0 r
.19081 .10814 m .19114 .10858 L .1783 .11191 L closepath p F P
0 g
s
.639 .893 .564 r
.72888 .30363 m .74365 .28958 L .75273 .27857 L p F P
0 g
s
.569 .86 .542 r
.74365 .28958 m .72888 .30363 L .71973 .31359 L p F P
0 g
s
0 0 .118 r
.25104 .1274 m .24829 .11267 L .24923 .12744 L p F P
0 g
s
0 0 1 r
.007 w
.2482 .11279 m
.24827 .11258 L
s
.24827 .11258 m
.24866 .11145 L
s
.5 Mabswid
0 0 .118 r
.24923 .12744 m .252 .14247 L .25104 .1274 L p F P
0 g
s
.772 .705 .166 r
.80345 .15865 m .80735 .14335 L .80911 .12866 L p F P
0 g
s
.737 .706 .17 r
.80735 .14335 m .80345 .15865 L .80085 .17338 L p F P
0 g
s
0 .589 0 r
.19113 .11551 m .1908 .11508 L .1783 .11191 L closepath p F P
0 g
s
0 .236 0 r
.19058 .10986 m .19081 .10814 L .1783 .11191 L closepath p F P
0 g
s
0 .515 0 r
.19057 .11274 m .19058 .10986 L .1783 .11191 L closepath p F P
0 g
s
0 1 0 r
.007 w
.19058 .11183 m
.24866 .11145 L
s
.5 Mabswid
0 .643 0 r
.1908 .11508 m .19057 .11274 L .1783 .11191 L closepath p F P
0 g
s
.475 .875 .708 r
.65907 .35662 m .67842 .34649 L .68938 .33934 L p F P
0 g
s
.379 .814 .656 r
.67842 .34649 m .65907 .35662 L .6491 .36232 L p F P
0 g
s
0 0 .551 r
.31082 .28061 m .29611 .26577 L .30459 .27736 L p F P
0 g
s
0 0 .551 r
.30459 .27736 m .31891 .29187 L .31082 .28061 L p F P
0 g
s
0 .555 .771 r
.50242 .38767 m .47828 .38476 L .48455 .38603 L p F P
0 g
s
0 .555 .771 r
.48455 .38603 m .50572 .38859 L .50242 .38767 L p F P
0 g
s
0 0 0 r
.59963 .38057 m .57789 .38506 L .57186 .3863 L p F P
0 g
s
.166 .705 .776 r
.55054 .38873 m .57186 .3863 L .57789 .38506 L p F P
0 g
s
0 .502 .779 r
.47209 .38265 m .44805 .37748 L .4568 .38014 L p F P
0 g
s
0 .502 .779 r
.4568 .38014 m .47828 .38476 L .47209 .38265 L p F P
0 g
s
.803 .7 .161 r
.80524 .14371 m .80911 .12866 L .81006 .11386 L p F P
0 g
s
.772 .705 .166 r
.80911 .12866 m .80524 .14371 L .80345 .15865 L p F P
0 g
s
.267 .774 .788 r
.57789 .38506 m .59963 .38057 L .60819 .37797 L p F P
0 g
s
.702 .919 .581 r
.73749 .29302 m .75273 .27857 L .76119 .26701 L p F P
0 g
s
.639 .893 .564 r
.75273 .27857 m .73749 .29302 L .72888 .30363 L p F P
0 g
s
0 .279 .73 r
.37789 .34198 m .35671 .33047 L .36735 .3384 L p F P
0 g
s
0 .279 .73 r
.36735 .3384 m .38734 .3493 L .37789 .34198 L p F P
0 g
s
0 .43 .788 r
.43102 .36969 m .40724 .36159 L .41762 .36655 L p F P
0 g
s
0 .43 .788 r
.41762 .36655 m .43944 .374 L .43102 .36969 L p F P
0 g
s
0 .001 .564 r
.30334 .26877 m .28828 .25367 L .29611 .26577 L p F P
0 g
s
0 .001 .564 r
.29611 .26577 m .31082 .28061 L .30334 .26877 L p F P
0 g
s
.803 .7 .161 r
.81006 .11386 m .80619 .12861 L .80524 .14371 L p F P
0 g
s
.417 .862 .801 r
.61661 .37454 m .63886 .36722 L .6491 .36232 L p F P
0 g
s
.309 .793 .733 r
.63886 .36722 m .61661 .37454 L .60819 .37797 L p F P
0 g
s
.084 .638 .814 r
.52797 .38872 m .50242 .38767 L .50572 .38859 L p F P
0 g
s
.084 .638 .814 r
.50572 .38859 m .52811 .38951 L .52797 .38872 L p F P
0 g
s
.562 .922 .749 r
.66874 .35013 m .68938 .33934 L .69995 .33146 L p F P
0 g
s
.475 .875 .708 r
.68938 .33934 m .66874 .35013 L .65907 .35662 L p F P
0 g
s
.166 .705 .776 r
.57789 .38506 m .55358 .38783 L .55054 .38873 L p F P
0 g
s
.146 .688 .815 r
.52811 .38951 m .55054 .38873 L .55358 .38783 L p F P
0 g
s
1 1 0 r
.007 w
.80291 .11995 m
.80308 .11433 L
s
.5 Mabswid
.758 .937 .594 r
.74552 .28179 m .76119 .26701 L .769 .25493 L p F P
0 g
s
.702 .919 .581 r
.76119 .26701 m .74552 .28179 L .73749 .29302 L p F P
0 g
s
.146 .688 .815 r
.55358 .38783 m .52797 .38872 L .52811 .38951 L p F P
0 g
s
0 .001 .573 r
.2965 .25638 m .28113 .24107 L .28828 .25367 L p F P
0 g
s
0 .001 .573 r
.28828 .25367 m .30334 .26877 L .2965 .25638 L p F P
0 g
s
0 .294 .762 r
.36881 .33391 m .34651 .32183 L .35671 .33047 L p F P
0 g
s
0 .294 .762 r
.35671 .33047 m .37789 .34198 L .36881 .33391 L p F P
0 g
s
.023 .553 .855 r
.466 .37969 m .43944 .374 L .44805 .37748 L p F P
0 g
s
.023 .553 .855 r
.44805 .37748 m .47209 .38265 L .466 .37969 L p F P
0 g
s
.087 .622 .862 r
.49916 .38591 m .47209 .38265 L .47828 .38476 L p F P
0 g
s
.087 .622 .862 r
.47828 .38476 m .50242 .38767 L .49916 .38591 L p F P
0 g
s
.267 .774 .788 r
.60819 .37797 m .58385 .38299 L .57789 .38506 L p F P
0 g
s
.289 .785 .867 r
.55358 .38783 m .57789 .38506 L .58385 .38299 L p F P
0 g
s
.381 .844 .863 r
.58385 .38299 m .60819 .37797 L .61661 .37454 L p F P
0 g
s
.807 .948 .601 r
.75296 .26998 m .769 .25493 L .77614 .24235 L p F P
0 g
s
.758 .937 .594 r
.769 .25493 m .75296 .26998 L .74552 .28179 L p F P
0 g
s
1 1 0 r
.007 w
.25482 .11606 m
.25562 .12169 L
s
.5 Mabswid
0 .461 .839 r
.4228 .36456 m .39714 .35584 L .40724 .36159 L p F P
0 g
s
0 .461 .839 r
.40724 .36159 m .43102 .36969 L .4228 .36456 L p F P
0 g
s
.638 .957 .78 r
.67807 .34286 m .69995 .33146 L .71008 .32287 L p F P
0 g
s
.562 .922 .749 r
.69995 .33146 m .67807 .34286 L .66874 .35013 L p F P
0 g
s
0 .001 .577 r
.29033 .24346 m .27469 .22803 L .28113 .24107 L p F P
0 g
s
0 .001 .577 r
.28113 .24107 m .2965 .25638 L .29033 .24346 L p F P
0 g
s
.512 .914 .851 r
.62485 .37028 m .6491 .36232 L .65907 .35662 L p F P
0 g
s
.417 .862 .801 r
.6491 .36232 m .62485 .37028 L .61661 .37454 L p F P
0 g
s
0 .305 .784 r
.36014 .32509 m .33679 .3125 L .34651 .32183 L p F P
0 g
s
0 .305 .784 r
.34651 .32183 m .36881 .33391 L .36014 .32509 L p F P
0 g
s
.849 .953 .604 r
.75976 .2576 m .77614 .24235 L .78258 .22932 L p F P
0 g
s
.807 .948 .601 r
.77614 .24235 m .75976 .2576 L .75296 .26998 L p F P
0 g
s
.197 .705 .899 r
.52785 .38709 m .49916 .38591 L .50242 .38767 L p F P
0 g
s
.197 .705 .899 r
.50242 .38767 m .52797 .38872 L .52785 .38709 L p F P
0 g
s
.289 .785 .867 r
.58385 .38299 m .55659 .38609 L .55358 .38783 L p F P
0 g
s
.263 .76 .9 r
.52797 .38872 m .55358 .38783 L .55659 .38609 L p F P
0 g
s
0 0 .578 r
.28484 .23007 m .26897 .21457 L .27469 .22803 L p F P
0 g
s
0 0 .578 r
.27469 .22803 m .29033 .24346 L .28484 .23007 L p F P
0 g
s
.703 .981 .8 r
.68703 .33483 m .71008 .32287 L .71973 .31359 L p F P
0 g
s
.638 .957 .78 r
.71008 .32287 m .68703 .33483 L .67807 .34286 L p F P
0 g
s
.263 .76 .9 r
.55659 .38609 m .52785 .38709 L .52797 .38872 L p F P
0 g
s
.019 .483 .875 r
.41482 .3586 m .38734 .3493 L .39714 .35584 L p F P
0 g
s
.019 .483 .875 r
.39714 .35584 m .4228 .36456 L .41482 .3586 L p F P
0 g
s
.105 .59 .908 r
.46003 .3759 m .43102 .36969 L .43944 .374 L p F P
0 g
s
.105 .59 .908 r
.43944 .374 m .466 .37969 L .46003 .3759 L p F P
0 g
s
.885 .952 .603 r
.76589 .24469 m .78258 .22932 L .78829 .21586 L p F P
0 g
s
.849 .953 .604 r
.78258 .22932 m .76589 .24469 L .75976 .2576 L p F P
0 g
s
.478 .893 .914 r
.58972 .38007 m .61661 .37454 L .62485 .37028 L p F P
0 g
s
.381 .844 .863 r
.61661 .37454 m .58972 .38007 L .58385 .38299 L p F P
0 g
s
.182 .669 .925 r
.49596 .3833 m .466 .37969 L .47209 .38265 L p F P
0 g
s
.182 .669 .925 r
.47209 .38265 m .49916 .38591 L .49596 .3833 L p F P
0 g
s
.593 .949 .885 r
.63289 .36519 m .65907 .35662 L .66874 .35013 L p F P
0 g
s
.512 .914 .851 r
.65907 .35662 m .63289 .36519 L .62485 .37028 L p F P
0 g
s
0 0 .575 r
.28007 .21623 m .264 .20074 L .26897 .21457 L p F P
0 g
s
0 0 .575 r
.26897 .21457 m .28484 .23007 L .28007 .21623 L p F P
0 g
s
0 .312 .798 r
.35192 .31554 m .32758 .30251 L .33679 .3125 L p F P
0 g
s
0 .312 .798 r
.33679 .3125 m .36014 .32509 L .35192 .31554 L p F P
0 g
s
.394 .841 .929 r
.55659 .38609 m .58385 .38299 L .58972 .38007 L p F P
0 g
s
1 1 0 r
.007 w
.80071 .12559 m
.80291 .11995 L
s
.5 Mabswid
.758 .994 .813 r
.69559 .32605 m .71973 .31359 L .72888 .30363 L p F P
0 g
s
.703 .981 .8 r
.71973 .31359 m .69559 .32605 L .68703 .33483 L p F P
0 g
s
.914 .947 .599 r
.77135 .2313 m .78829 .21586 L .79325 .20203 L p F P
0 g
s
.885 .952 .603 r
.78829 .21586 m .77135 .2313 L .76589 .24469 L p F P
0 g
s
0 0 .569 r
.27604 .20199 m .2598 .18657 L .264 .20074 L p F P
0 g
s
0 0 .569 r
.264 .20074 m .28007 .21623 L .27604 .20199 L p F P
0 g
s
0 .472 0 r
.61781 .43502 m .62064 .43423 L .62244 .44681 L closepath p F P
0 g
s
0 .547 0 r
.61568 .43546 m .61781 .43502 L .62244 .44681 L closepath p F P
0 g
s
0 .291 0 r
.62064 .43423 m .62252 .43355 L .62244 .44681 L closepath p F P
0 g
s
.077 .497 .898 r
.40711 .35183 m .37789 .34198 L .38734 .3493 L p F P
0 g
s
.077 .497 .898 r
.38734 .3493 m .41482 .3586 L .40711 .35183 L p F P
0 g
s
0 .316 .805 r
.34417 .30529 m .31891 .29187 L .32758 .30251 L p F P
0 g
s
0 .316 .805 r
.32758 .30251 m .35192 .31554 L .34417 .30529 L p F P
0 g
s
0 .24 0 r
.61549 .43529 m .61568 .43546 L .62244 .44681 L closepath p F P
0 g
s
.293 .749 .954 r
.52772 .3846 m .49596 .3833 L .49916 .38591 L p F P
0 g
s
.293 .749 .954 r
.49916 .38591 m .52785 .38709 L .52772 .3846 L p F P
0 g
s
0 .673 0 r
.62252 .43355 m .62235 .43338 L .62244 .44681 L closepath p F P
0 g
s
1 1 0 r
.007 w
.25562 .12169 m
.25845 .12733 L
s
.5 Mabswid
.394 .841 .929 r
.58972 .38007 m .55955 .3835 L .55659 .38609 L p F P
0 g
s
.363 .806 .955 r
.52785 .38709 m .55659 .38609 L .55955 .3835 L p F P
0 g
s
.176 .612 .94 r
.4542 .37125 m .4228 .36456 L .43102 .36969 L p F P
0 g
s
.176 .612 .94 r
.43102 .36969 m .46003 .3759 L .4542 .37125 L p F P
0 g
s
.938 .938 .592 r
.77609 .21747 m .79325 .20203 L .79745 .18785 L p F P
0 g
s
.914 .947 .599 r
.79325 .20203 m .77609 .21747 L .77135 .2313 L p F P
0 g
s
.66 .969 .906 r
.64069 .35927 m .66874 .35013 L .67807 .34286 L p F P
0 g
s
.593 .949 .885 r
.66874 .35013 m .64069 .35927 L .63289 .36519 L p F P
0 g
s
0 0 .561 r
.27276 .1874 m .25639 .17211 L .2598 .18657 L p F P
0 g
s
0 0 .561 r
.2598 .18657 m .27604 .20199 L .27276 .1874 L p F P
0 g
s
0 .496 0 r
.44586 .43617 m .44872 .43686 L .44388 .44861 L closepath p F P
0 g
s
0 .663 0 r
.44368 .43546 m .44586 .43617 L .44388 .44861 L closepath p F P
0 g
s
0 .208 0 r
.44872 .43686 m .45058 .43712 L .44388 .44861 L closepath p F P
0 g
s
0 .473 0 r
.61737 .43462 m .61549 .43529 L .62244 .44681 L closepath p F P
0 g
s
.558 .922 .946 r
.59547 .37631 m .62485 .37028 L .63289 .36519 L p F P
0 g
s
.478 .893 .914 r
.62485 .37028 m .59547 .37631 L .58972 .38007 L p F P
0 g
s
.803 1 .818 r
.70371 .31654 m .72888 .30363 L .73749 .29302 L p F P
0 g
s
.758 .994 .813 r
.72888 .30363 m .70371 .31654 L .69559 .32605 L p F P
0 g
s
.363 .806 .955 r
.55955 .3835 m .52772 .3846 L .52785 .38709 L p F P
0 g
s
0 .708 0 r
.62235 .43338 m .62021 .43382 L .62244 .44681 L closepath p F P
0 g
s
0 .597 0 r
.62021 .43382 m .61737 .43462 L .62244 .44681 L closepath p F P
0 g
s
0 1 0 r
.007 w
.60344 .37824 m
.61894 .43418 L
s
.5 Mabswid
0 .678 0 r
.44345 .43515 m .44368 .43546 L .44388 .44861 L closepath p F P
0 g
s
.263 .697 .964 r
.49281 .37983 m .46003 .3759 L .466 .37969 L p F P
0 g
s
0 1 0 r
.007 w
.46104 .3803 m
.46122 .37957 L
s
.5 Mabswid
.263 .697 .964 r
.466 .37969 m .49596 .3833 L .49281 .37983 L p F P
0 g
s
0 .939 0 r
.45058 .43712 m .45035 .43681 L .44388 .44861 L closepath p F P
0 g
s
.481 .873 .966 r
.55955 .3835 m .58972 .38007 L .59547 .37631 L p F P
0 g
s
.958 .926 .583 r
.7801 .20322 m .79745 .18785 L .80085 .17338 L p F P
0 g
s
.938 .938 .592 r
.79745 .18785 m .7801 .20322 L .77609 .21747 L p F P
0 g
s
0 .337 0 r
.44531 .43541 m .44345 .43515 L .44388 .44861 L closepath p F P
0 g
s
.001 .318 .807 r
.33693 .29437 m .31082 .28061 L .31891 .29187 L p F P
0 g
s
.001 .318 .807 r
.31891 .29187 m .34417 .30529 L .33693 .29437 L p F P
0 g
s
0 0 .551 r
.27026 .1725 m .25378 .15739 L .25639 .17211 L p F P
0 g
s
0 0 .551 r
.25639 .17211 m .27276 .1874 L .27026 .1725 L p F P
0 g
s
0 .753 0 r
.45035 .43681 m .44817 .4361 L .44388 .44861 L closepath p F P
0 g
s
0 .574 0 r
.44817 .4361 m .44531 .43541 L .44388 .44861 L closepath p F P
0 g
s
0 1 0 r
.007 w
.44709 .43584 m
.46104 .3803 L
s
.5 Mabswid
.129 .504 .909 r
.3997 .34425 m .36881 .33391 L .37789 .34198 L p F P
0 g
s
.129 .504 .909 r
.37789 .34198 m .40711 .35183 L .3997 .34425 L p F P
0 g
s
.84 .999 .818 r
.71136 .30632 m .73749 .29302 L .74552 .28179 L p F P
0 g
s
.803 1 .818 r
.73749 .29302 m .71136 .30632 L .70371 .31654 L p F P
0 g
s
.713 .978 .915 r
.64824 .35254 m .67807 .34286 L .68703 .33483 L p F P
0 g
s
.66 .969 .906 r
.67807 .34286 m .64824 .35254 L .64069 .35927 L p F P
0 g
s
.973 .911 .572 r
.78335 .18862 m .80085 .17338 L .80345 .15865 L p F P
0 g
s
.958 .926 .583 r
.80085 .17338 m .78335 .18862 L .7801 .20322 L p F P
0 g
s
0 0 .539 r
.26854 .15733 m .252 .14247 L .25378 .15739 L p F P
0 g
s
0 0 .539 r
.25378 .15739 m .27026 .1725 L .26854 .15733 L p F P
0 g
s
.237 .625 .957 r
.44854 .36575 m .41482 .3586 L .4228 .36456 L p F P
0 g
s
.237 .625 .957 r
.4228 .36456 m .4542 .37125 L .44854 .36575 L p F P
0 g
s
0 0 .677 r
.24115 .12819 m .24394 .12927 L .2427 .12868 L closepath p F P
0 g
s
0 0 .803 r
.24394 .12927 m .24664 .12815 L .2427 .12868 L closepath p F P
0 g
s
0 0 .681 r
.24664 .12815 m .24768 .12548 L .2427 .12868 L closepath p F P
0 g
s
0 0 .498 r
.23991 .12553 m .24115 .12819 L .2427 .12868 L closepath p F P
0 g
s
.372 .773 .985 r
.52759 .38124 m .49281 .37983 L .49596 .3833 L p F P
0 g
s
.372 .773 .985 r
.49596 .3833 m .52772 .3846 L .52759 .38124 L p F P
0 g
s
.037 .317 .803 r
.33023 .28279 m .30334 .26877 L .31082 .28061 L p F P
0 g
s
.037 .317 .803 r
.31082 .28061 m .33693 .29437 L .33023 .28279 L p F P
0 g
s
0 0 .468 r
.24768 .12548 m .24645 .12283 L .2427 .12868 L closepath p F P
0 g
s
.622 .936 .961 r
.60108 .37169 m .63289 .36519 L .64069 .35927 L p F P
0 g
s
.558 .922 .946 r
.63289 .36519 m .60108 .37169 L .59547 .37631 L p F P
0 g
s
.481 .873 .966 r
.59547 .37631 m .56245 .38004 L .55955 .3835 L p F P
0 g
s
.443 .831 .986 r
.52772 .3846 m .55955 .3835 L .56245 .38004 L p F P
0 g
s
0 0 .337 r
.24095 .12287 m .23991 .12553 L .2427 .12868 L closepath p F P
0 g
s
0 0 .334 r
.24645 .12283 m .24366 .12174 L .2427 .12868 L closepath p F P
0 g
s
0 0 1 r
.007 w
.24493 .12224 m
.2482 .11279 L
s
.5 Mabswid
0 0 .283 r
.24366 .12174 m .24095 .12287 L .2427 .12868 L closepath p F P
0 g
s
.984 .894 .56 r
.78584 .1737 m .80345 .15865 L .80524 .14371 L p F P
0 g
s
.973 .911 .572 r
.80345 .15865 m .78584 .1737 L .78335 .18862 L p F P
0 g
s
0 0 .525 r
.26762 .14196 m .25104 .1274 L .252 .14247 L p F P
0 g
s
0 0 .525 r
.252 .14247 m .26854 .15733 L .26762 .14196 L p F P
0 g
s
.443 .831 .986 r
.56245 .38004 m .52759 .38124 L .52772 .3846 L p F P
0 g
s
.33 .712 .982 r
.48974 .37549 m .4542 .37125 L .46003 .3759 L p F P
0 g
s
.33 .712 .982 r
.46003 .3759 m .49281 .37983 L .48974 .37549 L p F P
0 g
s
.87 .993 .813 r
.71851 .29542 m .74552 .28179 L .75296 .26998 L p F P
0 g
s
.84 .999 .818 r
.74552 .28179 m .71851 .29542 L .71136 .30632 L p F P
0 g
s
.174 .507 .911 r
.39261 .33588 m .36014 .32509 L .36881 .33391 L p F P
0 g
s
.174 .507 .911 r
.36881 .33391 m .3997 .34425 L .39261 .33588 L p F P
0 g
s
.549 .889 .984 r
.56245 .38004 m .59547 .37631 L .60108 .37169 L p F P
0 g
s
.756 .978 .917 r
.65549 .345 m .68703 .33483 L .69559 .32605 L p F P
0 g
s
.713 .978 .915 r
.68703 .33483 m .65549 .345 L .64824 .35254 L p F P
0 g
s
0 0 .839 r
.80775 .12956 m .80891 .12702 L .81629 .12722 L closepath p F P
0 g
s
0 0 .625 r
.80872 .13237 m .80775 .12956 L .81629 .12722 L closepath p F P
0 g
s
0 0 .409 r
.81125 .13381 m .80872 .13237 L .81629 .12722 L closepath p F P
0 g
s
0 0 .114 r
.81386 .13302 m .81125 .13381 L .81629 .12722 L closepath p F P
0 g
s
0 0 0 r
.81503 .13048 m .81386 .13302 L .81629 .12722 L closepath p F P
0 g
s
0 0 .839 r
.80775 .12956 m .80891 .12702 L .81629 .12722 L closepath p F P
0 g
s
0 0 .625 r
.80872 .13237 m .80775 .12956 L .81629 .12722 L closepath p F P
0 g
s
0 0 .409 r
.81125 .13381 m .80872 .13237 L .81629 .12722 L closepath p F P
0 g
s
0 0 .114 r
.81386 .13302 m .81125 .13381 L .81629 .12722 L closepath p F P
0 g
s
0 0 0 r
.81503 .13048 m .81386 .13302 L .81629 .12722 L closepath p F P
0 g
s
0 0 .156 r
.81406 .12766 m .81503 .13048 L .81629 .12722 L closepath p F P
0 g
s
0 0 .939 r
.80891 .12702 m .81153 .12623 L .81629 .12722 L closepath p F P
0 g
s
0 0 .939 r
.80891 .12702 m .81153 .12623 L .81629 .12722 L closepath p F P
0 g
s
0 0 0 r
.81153 .12623 m .81406 .12766 L .81629 .12722 L closepath p F P
0 g
s
0 0 .156 r
.81406 .12766 m .81503 .13048 L .81629 .12722 L closepath p F P
0 g
s
0 0 0 r
.81153 .12623 m .81406 .12766 L .81629 .12722 L closepath p F P
0 g
s
0 .47 0 r
.53244 .44434 m .53541 .44428 L .53394 .45666 L closepath p F P
0 g
s
0 .6 0 r
.53024 .44408 m .53244 .44434 L .53394 .45666 L closepath p F P
0 g
s
1 1 0 r
.007 w
.25845 .12733 m
.26336 .13294 L
s
.5 Mabswid
.07 .314 .796 r
.32409 .27059 m .2965 .25638 L .30334 .26877 L p F P
0 g
s
.07 .314 .796 r
.30334 .26877 m .33023 .28279 L .32409 .27059 L p F P
0 g
s
0 .231 0 r
.53541 .44428 m .53742 .44393 L .53394 .45666 L closepath p F P
0 g
s
.992 .875 .546 r
.78755 .15852 m .80524 .14371 L .80619 .12861 L p F P
0 g
s
.984 .894 .56 r
.80524 .14371 m .78755 .15852 L .78584 .1737 L p F P
0 g
s
0 .397 0 r
.5301 .44364 m .53024 .44408 L .53394 .45666 L closepath p F P
0 g
s
0 .82 0 r
.53742 .44393 m .53728 .4435 L .53394 .45666 L closepath p F P
0 g
s
.288 .629 .962 r
.44305 .3594 m .40711 .35183 L .41482 .3586 L p F P
0 g
s
.288 .629 .962 r
.41482 .3586 m .44854 .36575 L .44305 .3594 L p F P
0 g
s
.893 .983 .806 r
.72513 .28386 m .75296 .26998 L .75976 .2576 L p F P
0 g
s
0 1 0 r
.007 w
.74807 .27792 m
.74844 .2782 L
s
.5 Mabswid
.87 .993 .813 r
.75296 .26998 m .72513 .28386 L .71851 .29542 L p F P
0 g
s
0 .404 0 r
.53211 .44329 m .5301 .44364 L .53394 .45666 L closepath p F P
0 g
s
.992 .875 .546 r
.80619 .12861 m .78847 .14312 L .78755 .15852 L p F P
0 g
s
1 1 0 r
.007 w
.79644 .13122 m
.80071 .12559 L
s
0 0 1 r
.80484 .13376 m
.80586 .13318 L
s
.80586 .13318 m
.8143 .12836 L
s
.5 Mabswid
0 .732 0 r
.53728 .4435 m .53509 .44323 L .53394 .45666 L closepath p F P
0 g
s
.671 .939 .965 r
.60654 .36622 m .64069 .35927 L .64824 .35254 L p F P
0 g
s
.622 .936 .961 r
.64069 .35927 m .60654 .36622 L .60108 .37169 L p F P
0 g
s
0 .58 0 r
.53509 .44323 m .53211 .44329 L .53394 .45666 L closepath p F P
0 g
s
0 1 0 r
.007 w
.53294 .38551 m
.53375 .44326 L
s
.5 Mabswid
.212 .506 .908 r
.38588 .32674 m .35192 .31554 L .36014 .32509 L p F P
0 g
s
.212 .506 .908 r
.36014 .32509 m .39261 .33588 L .38588 .32674 L p F P
0 g
s
.435 .783 .997 r
.52747 .37701 m .48974 .37549 L .49281 .37983 L p F P
0 g
s
.435 .783 .997 r
.49281 .37983 m .52759 .38124 L .52747 .37701 L p F P
0 g
s
.099 .311 .787 r
.31854 .25781 m .29033 .24346 L .2965 .25638 L p F P
0 g
s
.099 .311 .787 r
.2965 .25638 m .32409 .27059 L .31854 .25781 L p F P
0 g
s
.549 .889 .984 r
.60108 .37169 m .56529 .37572 L .56245 .38004 L p F P
0 g
s
.506 .841 .998 r
.52759 .38124 m .56245 .38004 L .56529 .37572 L p F P
0 g
s
0 .44 0 r
.79423 .3149 m .79603 .31252 L .8048 .3215 L closepath p F P
0 g
s
0 .37 0 r
.7926 .31652 m .79423 .3149 L .8048 .3215 L closepath p F P
0 g
s
0 .44 0 r
.79423 .3149 m .79603 .31252 L .8048 .3215 L closepath p F P
0 g
s
0 .37 0 r
.7926 .31652 m .79423 .3149 L .8048 .3215 L closepath p F P
0 g
s
.789 .973 .913 r
.66243 .33667 m .69559 .32605 L .70371 .31654 L p F P
0 g
s
.756 .978 .917 r
.69559 .32605 m .66243 .33667 L .65549 .345 L p F P
0 g
s
0 .402 0 r
.79603 .31252 m .79695 .31078 L .8048 .3215 L closepath p F P
0 g
s
0 .402 0 r
.79603 .31252 m .79695 .31078 L .8048 .3215 L closepath p F P
0 g
s
.384 .716 .988 r
.48674 .37029 m .44854 .36575 L .4542 .37125 L p F P
0 g
s
.384 .716 .988 r
.4542 .37125 m .48974 .37549 L .48674 .37029 L p F P
0 g
s
.506 .841 .998 r
.56529 .37572 m .52747 .37701 L .52759 .38124 L p F P
0 g
s
.602 .893 .989 r
.56529 .37572 m .60108 .37169 L .60654 .36622 L p F P
0 g
s
0 0 0 r
.7921 .31645 m .7926 .31652 L .8048 .3215 L closepath p F P
0 g
s
0 0 0 r
.7921 .31645 m .7926 .31652 L .8048 .3215 L closepath p F P
0 g
s
.911 .971 .795 r
.7312 .27168 m .75976 .2576 L .76589 .24469 L p F P
0 g
s
.893 .983 .806 r
.75976 .2576 m .7312 .27168 L .72513 .28386 L p F P
0 g
s
0 .293 0 r
.79695 .31078 m .79646 .3107 L .8048 .3215 L closepath p F P
0 g
s
0 .293 0 r
.79695 .31078 m .79646 .3107 L .8048 .3215 L closepath p F P
0 g
s
0 .617 0 r
.79302 .31471 m .7921 .31645 L .8048 .3215 L closepath p F P
0 g
s
0 .617 0 r
.79302 .31471 m .7921 .31645 L .8048 .3215 L closepath p F P
0 g
s
.126 .306 .775 r
.3136 .24449 m .28484 .23007 L .29033 .24346 L p F P
0 g
s
.126 .306 .775 r
.29033 .24346 m .31854 .25781 L .3136 .24449 L p F P
0 g
s
0 .563 0 r
.79646 .3107 m .79483 .31233 L .8048 .3215 L closepath p F P
0 g
s
0 .563 0 r
.79646 .3107 m .79483 .31233 L .8048 .3215 L closepath p F P
0 g
s
1 1 0 r
.007 w
.79008 .13678 m
.79644 .13122 L
s
.5 Mabswid
.33 .628 .96 r
.43778 .35222 m .3997 .34425 L .40711 .35183 L p F P
0 g
s
.33 .628 .96 r
.40711 .35183 m .44305 .3594 L .43778 .35222 L p F P
0 g
s
0 .588 0 r
.79483 .31233 m .79302 .31471 L .8048 .3215 L closepath p F P
0 g
s
0 1 0 r
.007 w
.74844 .2782 m
.7941 .31328 L
s
.5 Mabswid
0 .588 0 r
.79483 .31233 m .79302 .31471 L .8048 .3215 L closepath p F P
0 g
s
.246 .502 .901 r
.37953 .31684 m .34417 .30529 L .35192 .31554 L p F P
0 g
s
.246 .502 .901 r
.35192 .31554 m .38588 .32674 L .37953 .31684 L p F P
0 g
s
.709 .935 .962 r
.61182 .35991 m .64824 .35254 L .65549 .345 L p F P
0 g
s
.671 .939 .965 r
.64824 .35254 m .61182 .35991 L .60654 .36622 L p F P
0 g
s
.926 .956 .783 r
.73668 .25892 m .76589 .24469 L .77135 .2313 L p F P
0 g
s
.911 .971 .795 r
.76589 .24469 m .73668 .25892 L .7312 .27168 L p F P
0 g
s
.815 .964 .904 r
.66902 .32755 m .70371 .31654 L .71136 .30632 L p F P
0 g
s
.789 .973 .913 r
.70371 .31654 m .66902 .32755 L .66243 .33667 L p F P
0 g
s
.15 .3 .762 r
.30931 .23066 m .28007 .21623 L .28484 .23007 L p F P
0 g
s
.15 .3 .762 r
.28484 .23007 m .3136 .24449 L .30931 .23066 L p F P
0 g
s
1 1 0 r
.007 w
.26336 .13294 m
.27036 .13848 L
s
.5 Mabswid
.484 .784 .998 r
.52735 .37192 m .48674 .37029 L .48974 .37549 L p F P
0 g
s
.484 .784 .998 r
.48974 .37549 m .52747 .37701 L .52735 .37192 L p F P
0 g
s
.602 .893 .989 r
.60654 .36622 m .56805 .37053 L .56529 .37572 L p F P
0 g
s
.555 .841 .998 r
.52747 .37701 m .56529 .37572 L .56805 .37053 L p F P
0 g
s
0 .482 0 r
.26973 .31863 m .27165 .32065 L .26025 .32628 L closepath p F P
0 g
s
0 .7 0 r
.26814 .31634 m .26973 .31863 L .26025 .32628 L closepath p F P
0 g
s
.427 .714 .984 r
.48385 .36422 m .44305 .3594 L .44854 .36575 L p F P
0 g
s
.427 .714 .984 r
.44854 .36575 m .48674 .37029 L .48385 .36422 L p F P
0 g
s
0 0 0 r
.27165 .32065 m .2728 .32122 L .26025 .32628 L closepath p F P
0 g
s
0 .963 0 r
.26783 .31512 m .26814 .31634 L .26025 .32628 L closepath p F P
0 g
s
.642 .888 .985 r
.56805 .37053 m .60654 .36622 L .61182 .35991 L p F P
0 g
s
.937 .94 .77 r
.74155 .2456 m .77135 .2313 L .77609 .21747 L p F P
0 g
s
.926 .956 .783 r
.77135 .2313 m .74155 .2456 L .73668 .25892 L p F P
0 g
s
.274 .497 .89 r
.37359 .30621 m .33693 .29437 L .34417 .30529 L p F P
0 g
s
.274 .497 .89 r
.34417 .30529 m .37953 .31684 L .37359 .30621 L p F P
0 g
s
.555 .841 .998 r
.56805 .37053 m .52735 .37192 L .52747 .37701 L p F P
0 g
s
0 .925 0 r
.2728 .32122 m .27249 .32 L .26025 .32628 L closepath p F P
0 g
s
.364 .623 .952 r
.43273 .34421 m .39261 .33588 L .3997 .34425 L p F P
0 g
s
.364 .623 .952 r
.3997 .34425 m .43778 .35222 L .43273 .34421 L p F P
0 g
s
0 .031 0 r
.26898 .31568 m .26783 .31512 L .26025 .32628 L closepath p F P
0 g
s
.172 .294 .748 r
.30568 .21637 m .27604 .20199 L .28007 .21623 L p F P
0 g
s
.172 .294 .748 r
.28007 .21623 m .30931 .23066 L .30568 .21637 L p F P
0 g
s
.835 .951 .893 r
.67523 .31768 m .71136 .30632 L .71851 .29542 L p F P
0 g
s
.815 .964 .904 r
.71136 .30632 m .67523 .31768 L .66902 .32755 L p F P
0 g
s
.738 .926 .953 r
.6169 .35275 m .65549 .345 L .66243 .33667 L p F P
0 g
s
.709 .935 .962 r
.65549 .345 m .6169 .35275 L .61182 .35991 L p F P
0 g
s
0 .686 0 r
.27249 .32 m .27091 .31771 L .26025 .32628 L closepath p F P
0 g
s
0 .488 0 r
.27091 .31771 m .26898 .31568 L .26025 .32628 L closepath p F P
0 g
s
0 1 0 r
.007 w
.2709 .3177 m
.3158 .28151 L
s
.5 Mabswid
.945 .924 .756 r
.74579 .23177 m .77609 .21747 L .7801 .20322 L p F P
0 g
s
.937 .94 .77 r
.77609 .21747 m .74579 .23177 L .74155 .2456 L p F P
0 g
s
.191 .287 .733 r
.30273 .20166 m .27276 .1874 L .27604 .20199 L p F P
0 g
s
.191 .287 .733 r
.27604 .20199 m .30568 .21637 L .30273 .20166 L p F P
0 g
s
.299 .49 .878 r
.36808 .29487 m .33023 .28279 L .33693 .29437 L p F P
0 g
s
.299 .49 .878 r
.33693 .29437 m .37359 .30621 L .36808 .29487 L p F P
0 g
s
.522 .778 .99 r
.52723 .36595 m .48385 .36422 L .48674 .37029 L p F P
0 g
s
.522 .778 .99 r
.48674 .37029 m .52735 .37192 L .52723 .36595 L p F P
0 g
s
1 1 0 r
.007 w
.78163 .14224 m
.79008 .13678 L
s
.5 Mabswid
.461 .708 .975 r
.48106 .35729 m .43778 .35222 L .44305 .3594 L p F P
0 g
s
.461 .708 .975 r
.44305 .3594 m .48385 .36422 L .48106 .35729 L p F P
0 g
s
.642 .888 .985 r
.61182 .35991 m .57072 .36448 L .56805 .37053 L p F P
0 g
s
.592 .834 .991 r
.52735 .37192 m .56805 .37053 L .57072 .36448 L p F P
0 g
s
.673 .879 .975 r
.57072 .36448 m .61182 .35991 L .6169 .35275 L p F P
0 g
s
.851 .938 .881 r
.68105 .30707 m .71851 .29542 L .72513 .28386 L p F P
0 g
s
.835 .951 .893 r
.71851 .29542 m .68105 .30707 L .67523 .31768 L p F P
0 g
s
.951 .906 .741 r
.74938 .21748 m .7801 .20322 L .78335 .18862 L p F P
0 g
s
.945 .924 .756 r
.7801 .20322 m .74938 .21748 L .74579 .23177 L p F P
0 g
s
0 0 0 r
.7902 .201 m .7902 .20183 L .78611 .21397 L closepath p F P
0 g
s
.457 0 0 r
.78806 .20036 m .7902 .201 L .78611 .21397 L closepath p F P
0 g
s
.685 0 0 r
.78502 .20028 m .78806 .20036 L .78611 .21397 L closepath p F P
0 g
s
.864 0 0 r
.78286 .2008 m .78502 .20028 L .78611 .21397 L closepath p F P
0 g
s
.826 0 0 r
.78285 .20162 m .78286 .2008 L .78611 .21397 L closepath p F P
0 g
s
.864 0 0 r
.78286 .2008 m .78502 .20028 L .78611 .21397 L closepath p F P
0 g
s
.826 0 0 r
.78285 .20162 m .78286 .2008 L .78611 .21397 L closepath p F P
0 g
s
.384 0 0 r
.78499 .20227 m .78285 .20162 L .78611 .21397 L closepath p F P
0 g
s
.457 0 0 r
.78806 .20036 m .7902 .201 L .78611 .21397 L closepath p F P
0 g
s
.685 0 0 r
.78502 .20028 m .78806 .20036 L .78611 .21397 L closepath p F P
0 g
s
.667 0 0 r
.78804 .20235 m .78499 .20227 L .78611 .21397 L closepath p F P
0 g
s
0 0 0 r
.7902 .201 m .7902 .20183 L .78611 .21397 L closepath p F P
0 g
s
.867 0 0 r
.7902 .20183 m .78804 .20235 L .78611 .21397 L closepath p F P
0 g
s
1 0 0 r
.007 w
.78758 .16966 m
.78785 .16169 L
s
.5 Mabswid
.384 0 0 r
.78499 .20227 m .78285 .20162 L .78611 .21397 L closepath p F P
0 g
s
.667 0 0 r
.78804 .20235 m .78499 .20227 L .78611 .21397 L closepath p F P
0 g
s
.867 0 0 r
.7902 .20183 m .78804 .20235 L .78611 .21397 L closepath p F P
0 g
s
.393 .616 .94 r
.42792 .33538 m .38588 .32674 L .39261 .33588 L p F P
0 g
s
.393 .616 .94 r
.39261 .33588 m .43273 .34421 L .42792 .33538 L p F P
0 g
s
.209 .28 .718 r
.30047 .18659 m .27026 .1725 L .27276 .1874 L p F P
0 g
s
.209 .28 .718 r
.27276 .1874 m .30273 .20166 L .30047 .18659 L p F P
0 g
s
.761 .914 .941 r
.62177 .34476 m .66243 .33667 L .66902 .32755 L p F P
0 g
s
.738 .926 .953 r
.66243 .33667 m .62177 .34476 L .6169 .35275 L p F P
0 g
s
.592 .834 .991 r
.57072 .36448 m .52723 .36595 L .52735 .37192 L p F P
0 g
s
.321 .483 .864 r
.36303 .28286 m .32409 .27059 L .33023 .28279 L p F P
0 g
s
.321 .483 .864 r
.33023 .28279 m .36808 .29487 L .36303 .28286 L p F P
0 g
s
.955 .888 .725 r
.7523 .20276 m .78335 .18862 L .78584 .1737 L p F P
0 g
s
.951 .906 .741 r
.78335 .18862 m .7523 .20276 L .74938 .21748 L p F P
0 g
s
.225 .273 .702 r
.29892 .1712 m .26854 .15733 L .27026 .1725 L p F P
0 g
s
.225 .273 .702 r
.27026 .1725 m .30047 .18659 L .29892 .1712 L p F P
0 g
s
.863 .923 .867 r
.68645 .29575 m .72513 .28386 L .7312 .27168 L p F P
0 g
s
.851 .938 .881 r
.72513 .28386 m .68645 .29575 L .68105 .30707 L p F P
0 g
s
.417 .608 .927 r
.42339 .32576 m .37953 .31684 L .38588 .32674 L p F P
0 g
s
.417 .608 .927 r
.38588 .32674 m .42792 .33538 L .42339 .32576 L p F P
0 g
s
.488 .699 .962 r
.47839 .34951 m .43273 .34421 L .43778 .35222 L p F P
0 g
s
.488 .699 .962 r
.43778 .35222 m .48106 .35729 L .47839 .34951 L p F P
0 g
s
.957 .87 .709 r
.75453 .18767 m .78584 .1737 L .78755 .15852 L p F P
0 g
s
1 0 0 r
.007 w
.78649 .20231 m
.78758 .16966 L
s
.5 Mabswid
.955 .888 .725 r
.78584 .1737 m .75453 .18767 L .7523 .20276 L p F P
0 g
s
.552 .769 .979 r
.52712 .35911 m .48106 .35729 L .48385 .36422 L p F P
0 g
s
.552 .769 .979 r
.48385 .36422 m .52723 .36595 L .52712 .35911 L p F P
0 g
s
.673 .879 .975 r
.6169 .35275 m .5733 .35756 L .57072 .36448 L p F P
0 g
s
.62 .825 .979 r
.52723 .36595 m .57072 .36448 L .5733 .35756 L p F P
0 g
s
.24 .265 .686 r
.29809 .15555 m .26762 .14196 L .26854 .15733 L p F P
0 g
s
1 1 0 r
.007 w
.27036 .13848 m
.27945 .14389 L
s
.5 Mabswid
.24 .265 .686 r
.26854 .15733 m .29892 .1712 L .29809 .15555 L p F P
0 g
s
.697 .868 .963 r
.5733 .35756 m .6169 .35275 L .62177 .34476 L p F P
0 g
s
.387 0 0 r
.28039 .20416 m .28207 .20481 L .27857 .21784 L closepath p F P
0 g
s
.884 0 0 r
.28207 .20481 m .28146 .20564 L .27857 .21784 L closepath p F P
0 g
s
.684 0 0 r
.2774 .20407 m .28039 .20416 L .27857 .21784 L closepath p F P
0 g
s
.845 0 0 r
.27485 .2046 m .2774 .20407 L .27857 .21784 L closepath p F P
0 g
s
.983 0 0 r
.27423 .20543 m .27485 .2046 L .27857 .21784 L closepath p F P
0 g
s
.268 0 0 r
.27591 .20608 m .27423 .20543 L .27857 .21784 L closepath p F P
0 g
s
.666 0 0 r
.27891 .20617 m .27591 .20608 L .27857 .21784 L closepath p F P
0 g
s
.85 0 0 r
.28146 .20564 m .27891 .20617 L .27857 .21784 L closepath p F P
0 g
s
1 0 0 r
.007 w
.27718 .17524 m
.27819 .20615 L
s
.2765 .15428 m
.27718 .17524 L
s
.27625 .14664 m
.2765 .15428 L
s
.5 Mabswid
.778 .901 .928 r
.6264 .33596 m .66902 .32755 L .67523 .31768 L p F P
0 g
s
.761 .914 .941 r
.66902 .32755 m .6264 .33596 L .62177 .34476 L p F P
0 g
s
.339 .475 .85 r
.35846 .27021 m .31854 .25781 L .32409 .27059 L p F P
0 g
s
.339 .475 .85 r
.32409 .27059 m .36303 .28286 L .35846 .27021 L p F P
0 g
s
.62 .825 .979 r
.5733 .35756 m .52712 .35911 L .52723 .36595 L p F P
0 g
s
.958 .851 .693 r
.75606 .17227 m .78755 .15852 L .78847 .14312 L p F P
0 g
s
1 0 0 r
.007 w
.78785 .16169 m
.78812 .15344 L
s
.5 Mabswid
.957 .87 .709 r
.78755 .15852 m .75606 .17227 L .75453 .18767 L p F P
0 g
s
.872 .907 .852 r
.69139 .28375 m .7312 .27168 L .73668 .25892 L p F P
0 g
s
.863 .923 .867 r
.7312 .27168 m .69139 .28375 L .68645 .29575 L p F P
0 g
s
.437 .599 .913 r
.41914 .31537 m .37359 .30621 L .37953 .31684 L p F P
0 g
s
.437 .599 .913 r
.37953 .31684 m .42339 .32576 L .41914 .31537 L p F P
0 g
s
.958 .851 .693 r
.78847 .14312 m .75688 .15659 L .75606 .17227 L p F P
0 g
s
1 1 0 r
.007 w
.77111 .14754 m
.78163 .14224 L
s
0 0 1 r
.78847 .14312 m
.80484 .13376 L
s
1 0 0 r
.78812 .15344 m
.78847 .14312 L
s
.5 Mabswid
.356 .466 .835 r
.35439 .25696 m .3136 .24449 L .31854 .25781 L p F P
0 g
s
.356 .466 .835 r
.31854 .25781 m .35846 .27021 L .35439 .25696 L p F P
0 g
s
.51 .689 .948 r
.47584 .34089 m .42792 .33538 L .43273 .34421 L p F P
0 g
s
.51 .689 .948 r
.43273 .34421 m .47839 .34951 L .47584 .34089 L p F P
0 g
s
.792 .887 .914 r
.63077 .32636 m .67523 .31768 L .68105 .30707 L p F P
0 g
s
.778 .901 .928 r
.67523 .31768 m .63077 .32636 L .6264 .33596 L p F P
0 g
s
1 1 0 r
.007 w
.27945 .14389 m
.29061 .14913 L
s
.5 Mabswid
.715 .855 .949 r
.57576 .3498 m .62177 .34476 L .6264 .33596 L p F P
0 g
s
.697 .868 .963 r
.62177 .34476 m .57576 .3498 L .5733 .35756 L p F P
0 g
s
.575 .758 .965 r
.52702 .35142 m .47839 .34951 L .48106 .35729 L p F P
0 g
s
.575 .758 .965 r
.48106 .35729 m .52712 .35911 L .52702 .35142 L p F P
0 g
s
.879 .892 .837 r
.69586 .27111 m .73668 .25892 L .74155 .2456 L p F P
0 g
s
.872 .907 .852 r
.73668 .25892 m .69586 .27111 L .69139 .28375 L p F P
0 g
s
.642 .813 .965 r
.52712 .35911 m .5733 .35756 L .57576 .3498 L p F P
0 g
s
.37 .458 .82 r
.35085 .24314 m .30931 .23066 L .3136 .24449 L p F P
0 g
s
.37 .458 .82 r
.3136 .24449 m .35439 .25696 L .35085 .24314 L p F P
0 g
s
.642 .813 .965 r
.57576 .3498 m .52702 .35142 L .52712 .35911 L p F P
0 g
s
.454 .589 .898 r
.4152 .30423 m .36808 .29487 L .37359 .30621 L p F P
0 g
s
.454 .589 .898 r
.37359 .30621 m .41914 .31537 L .4152 .30423 L p F P
0 g
s
.884 .876 .822 r
.69984 .25787 m .74155 .2456 L .74579 .23177 L p F P
0 g
s
.879 .892 .837 r
.74155 .2456 m .69984 .25787 L .69586 .27111 L p F P
0 g
s
.802 .872 .899 r
.63486 .31598 m .68105 .30707 L .68645 .29575 L p F P
0 g
s
.792 .887 .914 r
.68105 .30707 m .63486 .31598 L .63077 .32636 L p F P
0 g
s
.528 .678 .933 r
.47344 .33145 m .42339 .32576 L .42792 .33538 L p F P
0 g
s
.528 .678 .933 r
.42792 .33538 m .47584 .34089 L .47344 .33145 L p F P
0 g
s
.383 .449 .805 r
.34786 .22881 m .30568 .21637 L .30931 .23066 L p F P
0 g
s
.383 .449 .805 r
.30931 .23066 m .35085 .24314 L .34786 .22881 L p F P
0 g
s
.729 .841 .933 r
.57811 .34119 m .6264 .33596 L .63077 .32636 L p F P
0 g
s
.715 .855 .949 r
.6264 .33596 m .57811 .34119 L .57576 .3498 L p F P
0 g
s
1 1 0 r
.007 w
.75854 .15263 m
.77111 .14754 L
s
.5 Mabswid
.594 .747 .95 r
.52691 .34287 m .47584 .34089 L .47839 .34951 L p F P
0 g
s
.594 .747 .95 r
.47839 .34951 m .52702 .35142 L .52691 .34287 L p F P
0 g
s
.66 .8 .95 r
.52702 .35142 m .57576 .3498 L .57811 .34119 L p F P
0 g
s
.888 .86 .807 r
.70331 .24405 m .74579 .23177 L .74938 .21748 L p F P
0 g
s
.884 .876 .822 r
.74579 .23177 m .70331 .24405 L .69984 .25787 L p F P
0 g
s
.468 .579 .883 r
.41158 .29237 m .36303 .28286 L .36808 .29487 L p F P
0 g
s
.468 .579 .883 r
.36808 .29487 m .4152 .30423 L .41158 .29237 L p F P
0 g
s
.66 .8 .95 r
.57811 .34119 m .52691 .34287 L .52702 .35142 L p F P
0 g
s
1 1 0 r
.007 w
.29061 .14913 m
.3038 .15415 L
s
.5 Mabswid
.394 .44 .79 r
.34542 .21401 m .30273 .20166 L .30568 .21637 L p F P
0 g
s
.394 .44 .79 r
.30568 .21637 m .34786 .22881 L .34542 .21401 L p F P
0 g
s
.811 .857 .884 r
.63866 .30485 m .68645 .29575 L .69139 .28375 L p F P
0 g
s
.802 .872 .899 r
.68645 .29575 m .63866 .30485 L .63486 .31598 L p F P
0 g
s
0 .423 0 r
.85785 .15208 m .84641 .15168 L .84651 .15061 L p F P
0 g
s
0 .379 0 r
.85785 .15208 m .84615 .15256 L .84651 .15061 L p F P
0 g
s
0 .379 0 r
.84651 .15061 m .8467 .14955 L .85785 .15208 L p F P
0 g
s
0 .423 0 r
.84651 .15061 m .84669 .14863 L .85785 .15208 L p F P
0 g
s
0 .225 0 r
.85785 .15208 m .84543 .15401 L .84577 .15319 L p F P
0 g
s
0 .09 0 r
.85785 .15208 m .84506 .15434 L .84524 .15405 L p F P
0 g
s
0 0 0 r
.84471 .15417 m .84524 .15405 L p .85785 .15208 L F P
0 g
s
0 0 0 r
.84524 .15405 m .84543 .15401 L .85785 .15208 L p F P
0 g
s
0 .09 0 r
.84524 .15405 m .84577 .15319 L p .85785 .15208 L F P
0 g
s
0 .09 0 r
.84577 .15319 m .84615 .15256 L .85785 .15208 L p F P
0 g
s
0 .225 0 r
.84577 .15319 m .84641 .15168 L .85785 .15208 L p F P
0 g
s
0 .523 0 r
.85785 .15208 m .84669 .14863 L .84649 .14793 L p F P
0 g
s
0 .499 0 r
.85785 .15208 m .8467 .14955 L .84649 .14793 L p F P
0 g
s
0 .499 0 r
.84649 .14793 m .84638 .14705 L .85785 .15208 L p F P
0 g
s
0 .322 0 r
.85785 .15208 m .84638 .14705 L .84621 .14697 L p F P
0 g
s
0 .523 0 r
.84621 .14697 m .84612 .14664 L .85785 .15208 L p F P
0 g
s
0 .014 0 r
.85785 .15208 m .84612 .14664 L .84573 .14672 L p F P
0 g
s
0 .322 0 r
.84621 .14697 m .84573 .14672 L p .85785 .15208 L F P
0 g
s
0 .523 0 r
.84649 .14793 m .84621 .14697 L p .85785 .15208 L F P
0 g
s
0 .014 0 r
.84573 .14672 m .8452 .14684 L p .85785 .15208 L F P
0 g
s
0 .322 0 r
.84573 .14672 m .84538 .14654 L .85785 .15208 L p F P
0 g
s
0 .37 0 r
.85785 .15208 m .84538 .14654 L .8452 .14684 L p F P
0 g
s
0 .37 0 r
.8452 .14684 m .84467 .14769 L p .85785 .15208 L F P
0 g
s
0 .433 0 r
.85785 .15208 m .84502 .14688 L .84467 .14769 L p F P
0 g
s
0 .433 0 r
.84467 .14769 m .8442 .14882 L p .85785 .15208 L F P
0 g
s
0 .527 0 r
.85785 .15208 m .84429 .14832 L .8442 .14882 L p F P
0 g
s
0 .527 0 r
.8442 .14882 m .84393 .15028 L p .85785 .15208 L F P
0 g
s
0 .433 0 r
.8442 .14882 m .84403 .14921 L .85785 .15208 L p F P
0 g
s
0 .37 0 r
.84467 .14769 m .84429 .14832 L .85785 .15208 L p F P
0 g
s
0 .014 0 r
.8452 .14684 m .84502 .14688 L .85785 .15208 L p F P
0 g
s
0 .564 0 r
.84393 .15028 m .84379 .15176 L p .85785 .15208 L F P
0 g
s
0 .527 0 r
.84393 .15028 m .84374 .15135 L .85785 .15208 L p F P
0 g
s
0 .564 0 r
.85785 .15208 m .84403 .14921 L .84393 .15028 L p F P
0 g
s
0 .656 0 r
.84379 .15176 m .84395 .15297 L p .85785 .15208 L F P
0 g
s
0 .564 0 r
.84379 .15176 m .84375 .15227 L .85785 .15208 L p F P
0 g
s
0 .656 0 r
.85785 .15208 m .84374 .15135 L .84379 .15176 L p F P
0 g
s
0 .711 0 r
.84395 .15297 m .84423 .15393 L p .85785 .15208 L F P
0 g
s
0 .656 0 r
.84395 .15297 m .84406 .15384 L .85785 .15208 L p F P
0 g
s
0 .711 0 r
.85785 .15208 m .84375 .15227 L .84395 .15297 L p F P
0 g
s
0 .825 0 r
.84423 .15393 m .84471 .15417 L p .85785 .15208 L F P
0 g
s
0 .825 0 r
.84471 .15417 m .84506 .15434 L .85785 .15208 L p F P
0 g
s
0 0 0 r
.85785 .15208 m .84432 .15426 L .84471 .15417 L p F P
0 g
s
0 .711 0 r
.84423 .15393 m .84432 .15426 L .85785 .15208 L p F P
0 g
s
0 .825 0 r
.85785 .15208 m .84406 .15384 L .84423 .15393 L p F P
0 g
s
0 1 0 r
.007 w
.78847 .14312 m
.84393 .15028 L
s
.5 Mabswid
.543 .667 .918 r
.47119 .32121 m .41914 .31537 L .42339 .32576 L p F P
0 g
s
.543 .667 .918 r
.42339 .32576 m .47344 .33145 L .47119 .32121 L p F P
0 g
s
.891 .844 .792 r
.70624 .22972 m .74938 .21748 L .7523 .20276 L p F P
0 g
s
.888 .86 .807 r
.74938 .21748 m .70624 .22972 L .70331 .24405 L p F P
0 g
s
.74 .827 .918 r
.58033 .33176 m .63077 .32636 L .63486 .31598 L p F P
0 g
s
.729 .841 .933 r
.63077 .32636 m .58033 .33176 L .57811 .34119 L p F P
0 g
s
.405 .431 .774 r
.34355 .1988 m .30047 .18659 L .30273 .20166 L p F P
0 g
s
.405 .431 .774 r
.30273 .20166 m .34542 .21401 L .34355 .1988 L p F P
0 g
s
.609 .735 .934 r
.52682 .3335 m .47344 .33145 L .47584 .34089 L p F P
0 g
s
.609 .735 .934 r
.47584 .34089 m .52691 .34287 L .52682 .3335 L p F P
0 g
s
.481 .57 .868 r
.40831 .27982 m .35846 .27021 L .36303 .28286 L p F P
0 g
s
.481 .57 .868 r
.36303 .28286 m .41158 .29237 L .40831 .27982 L p F P
0 g
s
.673 .787 .934 r
.52691 .34287 m .57811 .34119 L .58033 .33176 L p F P
0 g
s
.817 .843 .869 r
.64215 .293 m .69139 .28375 L .69586 .27111 L p F P
0 g
s
.811 .857 .884 r
.69139 .28375 m .64215 .293 L .63866 .30485 L p F P
0 g
s
.893 .829 .777 r
.70863 .21492 m .7523 .20276 L .75453 .18767 L p F P
0 g
s
.891 .844 .792 r
.7523 .20276 m .70863 .21492 L .70624 .22972 L p F P
0 g
s
.414 .422 .759 r
.34227 .18322 m .29892 .1712 L .30047 .18659 L p F P
0 g
s
.414 .422 .759 r
.30047 .18659 m .34355 .1988 L .34227 .18322 L p F P
0 g
s
.673 .787 .934 r
.58033 .33176 m .52682 .3335 L .52691 .34287 L p F P
0 g
s
.556 .656 .903 r
.4691 .3102 m .4152 .30423 L .41914 .31537 L p F P
0 g
s
.556 .656 .903 r
.41914 .31537 m .47119 .32121 L .4691 .3102 L p F P
0 g
s
.893 .813 .762 r
.71046 .19969 m .75453 .18767 L .75606 .17227 L p F P
0 g
s
.893 .829 .777 r
.75453 .18767 m .71046 .19969 L .70863 .21492 L p F P
0 g
s
.491 .56 .853 r
.4054 .26663 m .35439 .25696 L .35846 .27021 L p F P
0 g
s
.491 .56 .853 r
.35846 .27021 m .40831 .27982 L .4054 .26663 L p F P
0 g
s
.749 .813 .903 r
.58241 .32153 m .63486 .31598 L .63866 .30485 L p F P
0 g
s
.74 .827 .918 r
.63486 .31598 m .58241 .32153 L .58033 .33176 L p F P
0 g
s
0 .675 0 r
.21888 .1539 m .21949 .15693 L .20818 .1566 L closepath p F P
0 g
s
0 .871 0 r
.21927 .15139 m .21888 .1539 L .20818 .1566 L closepath p F P
0 g
s
0 .354 0 r
.21949 .15693 m .22074 .15871 L .20818 .1566 L closepath p F P
0 g
s
.422 .413 .744 r
.34159 .16733 m .29809 .15555 L .29892 .1712 L p F P
0 g
s
1 1 0 r
.007 w
.3038 .15415 m
.31893 .15889 L
s
0 0 1 r
.27625 .14664 m
.28989 .15333 L
s
.5 Mabswid
.422 .413 .744 r
.29892 .1712 m .34227 .18322 L .34159 .16733 L p F P
0 g
s
0 0 0 r
.22043 .15086 m .21927 .15139 L .20818 .1566 L closepath p F P
0 g
s
0 .781 0 r
.22074 .15871 m .2219 .15819 L .20818 .1566 L closepath p F P
0 g
s
.822 .829 .854 r
.6453 .28046 m .69586 .27111 L .69984 .25787 L p F P
0 g
s
.817 .843 .869 r
.69586 .27111 m .6453 .28046 L .64215 .293 L p F P
0 g
s
.621 .723 .919 r
.52673 .32332 m .47119 .32121 L .47344 .33145 L p F P
0 g
s
.621 .723 .919 r
.47344 .33145 m .52682 .3335 L .52673 .32332 L p F P
0 g
s
.684 .774 .919 r
.52682 .3335 m .58033 .33176 L .58241 .32153 L p F P
0 g
s
0 .346 0 r
.22168 .15263 m .22043 .15086 L .20818 .1566 L closepath p F P
0 g
s
0 .751 0 r
.2219 .15819 m .22229 .15567 L .20818 .1566 L closepath p F P
0 g
s
.894 .798 .747 r
.71171 .18409 m .75606 .17227 L .75688 .15659 L p F P
0 g
s
.893 .813 .762 r
.75606 .17227 m .71171 .18409 L .71046 .19969 L p F P
0 g
s
0 .605 0 r
.22229 .15567 m .22168 .15263 L .20818 .1566 L closepath p F P
0 g
s
0 1 0 r
.007 w
.22207 .15457 m
.27625 .14664 L
s
.5 Mabswid
.501 .55 .839 r
.40286 .25284 m .35085 .24314 L .35439 .25696 L p F P
0 g
s
.501 .55 .839 r
.35439 .25696 m .4054 .26663 L .40286 .25284 L p F P
0 g
s
.684 .774 .919 r
.58241 .32153 m .52673 .32332 L .52682 .3335 L p F P
0 g
s
.566 .646 .888 r
.46718 .29844 m .41158 .29237 L .4152 .30423 L p F P
0 g
s
.566 .646 .888 r
.4152 .30423 m .4691 .3102 L .46718 .29844 L p F P
0 g
s
.894 .798 .747 r
.75688 .15659 m .71238 .16819 L .71171 .18409 L p F P
0 g
s
1 1 0 r
.007 w
.744 .15746 m
.75854 .15263 L
s
.5 Mabswid
.756 .8 .888 r
.58434 .31052 m .63866 .30485 L .64215 .293 L p F P
0 g
s
.749 .813 .903 r
.63866 .30485 m .58434 .31052 L .58241 .32153 L p F P
0 g
s
.826 .815 .839 r
.64811 .26728 m .69984 .25787 L .70331 .24405 L p F P
0 g
s
.822 .829 .854 r
.69984 .25787 m .64811 .26728 L .6453 .28046 L p F P
0 g
s
.631 .711 .904 r
.52665 .31235 m .4691 .3102 L .47119 .32121 L p F P
0 g
s
.631 .711 .904 r
.47119 .32121 m .52673 .32332 L .52665 .31235 L p F P
0 g
s
.693 .761 .904 r
.52673 .32332 m .58241 .32153 L .58434 .31052 L p F P
0 g
s
.509 .54 .824 r
.40071 .23848 m .34786 .22881 L .35085 .24314 L p F P
0 g
s
.509 .54 .824 r
.35085 .24314 m .40286 .25284 L .40071 .23848 L p F P
0 g
s
1 1 0 r
.007 w
.31893 .15889 m
.33592 .16332 L
s
.5 Mabswid
0 .29 0 r
.69293 .35421 m .69566 .35303 L .70112 .36122 L closepath p F P
0 g
s
0 .232 0 r
.69566 .35303 m .69766 .3509 L .70112 .36122 L closepath p F P
0 g
s
.575 .635 .873 r
.46545 .28597 m .40831 .27982 L .41158 .29237 L p F P
0 g
s
.575 .635 .873 r
.41158 .29237 m .46718 .29844 L .46545 .28597 L p F P
0 g
s
.829 .801 .825 r
.65056 .25348 m .70331 .24405 L .70624 .22972 L p F P
0 g
s
.826 .815 .839 r
.70331 .24405 m .65056 .25348 L .64811 .26728 L p F P
0 g
s
0 .128 0 r
.69107 .35375 m .69293 .35421 L .70112 .36122 L closepath p F P
0 g
s
0 0 0 r
.69766 .3509 m .69777 .34906 L .70112 .36122 L closepath p F P
0 g
s
0 0 .275 r
.30618 .16241 m .30717 .15946 L .30964 .16302 L closepath p F P
0 g
s
0 0 0 r
.30362 .16396 m .30618 .16241 L .30964 .16302 L closepath p F P
0 g
s
0 0 .413 r
.30717 .15946 m .30602 .15682 L .30964 .16302 L closepath p F P
0 g
s
.693 .761 .904 r
.58434 .31052 m .52665 .31235 L .52673 .32332 L p F P
0 g
s
.762 .787 .873 r
.58611 .29877 m .64215 .293 L .6453 .28046 L p F P
0 g
s
.756 .8 .888 r
.64215 .293 m .58611 .29877 L .58434 .31052 L p F P
0 g
s
0 0 .937 r
.30099 .1632 m .30362 .16396 L .30964 .16302 L closepath p F P
0 g
s
0 0 .049 r
.30602 .15682 m .30339 .15605 L .30964 .16302 L closepath p F P
0 g
s
0 .405 0 r
.69117 .35192 m .69107 .35375 L .70112 .36122 L closepath p F P
0 g
s
0 .576 0 r
.69777 .34906 m .69591 .3486 L .70112 .36122 L closepath p F P
0 g
s
0 0 .847 r
.29983 .16056 m .30099 .1632 L .30964 .16302 L closepath p F P
0 g
s
0 0 .408 r
.30339 .15605 m .30082 .1576 L .30964 .16302 L closepath p F P
0 g
s
.516 .531 .81 r
.39896 .22362 m .34542 .21401 L .34786 .22881 L p F P
0 g
s
.516 .531 .81 r
.34786 .22881 m .40071 .23848 L .39896 .22362 L p F P
0 g
s
0 0 .634 r
.30082 .1576 m .29983 .16056 L .30964 .16302 L closepath p F P
0 g
s
0 0 1 r
.007 w
.28989 .15333 m
.30051 .15854 L
s
.5 Mabswid
0 .469 0 r
.69317 .34979 m .69117 .35192 L .70112 .36122 L closepath p F P
0 g
s
0 .51 0 r
.69591 .3486 m .69317 .34979 L .70112 .36122 L closepath p F P
0 g
s
0 1 0 r
.007 w
.66437 .30749 m
.69328 .34974 L
s
.5 Mabswid
.639 .699 .889 r
.52657 .30063 m .46718 .29844 L .4691 .3102 L p F P
0 g
s
.639 .699 .889 r
.4691 .3102 m .52665 .31235 L .52657 .30063 L p F P
0 g
s
.831 .787 .811 r
.65263 .23913 m .70624 .22972 L .70863 .21492 L p F P
0 g
s
.829 .801 .825 r
.70624 .22972 m .65263 .23913 L .65056 .25348 L p F P
0 g
s
0 .397 0 r
.37639 .35576 m .37919 .35703 L .37189 .36424 L closepath p F P
0 g
s
0 .663 0 r
.37455 .35363 m .37639 .35576 L .37189 .36424 L closepath p F P
0 g
s
.7 .749 .889 r
.52665 .31235 m .58434 .31052 L .58611 .29877 L p F P
0 g
s
0 0 0 r
.37919 .35703 m .38132 .35669 L .37189 .36424 L closepath p F P
0 g
s
0 .766 0 r
.37476 .35188 m .37455 .35363 L .37189 .36424 L closepath p F P
0 g
s
0 0 .979 r
.73994 .16023 m .7417 .1597 L .75264 .16182 L closepath p F P
0 g
s
1 1 0 r
.007 w
.72757 .162 m
.72981 .16138 L
s
.72981 .16138 m
.744 .15746 L
s
.5 Mabswid
0 0 .864 r
.73915 .16277 m .73994 .16023 L .75264 .16182 L closepath p F P
0 g
s
0 0 .685 r
.73979 .16585 m .73915 .16277 L .75264 .16182 L closepath p F P
0 g
s
0 0 .437 r
.74148 .16765 m .73979 .16585 L .75264 .16182 L closepath p F P
0 g
s
0 0 0 r
.74324 .16714 m .74148 .16765 L .75264 .16182 L closepath p F P
0 g
s
0 0 .829 r
.74404 .16459 m .74324 .16714 L .75264 .16182 L closepath p F P
0 g
s
0 0 .606 r
.7434 .16151 m .74404 .16459 L .75264 .16182 L closepath p F P
0 g
s
0 0 .151 r
.7417 .1597 m .7434 .16151 L .75264 .16182 L closepath p F P
0 g
s
.583 .624 .859 r
.4639 .27282 m .4054 .26663 L .40831 .27982 L p F P
0 g
s
.583 .624 .859 r
.40831 .27982 m .46545 .28597 L .4639 .27282 L p F P
0 g
s
1 1 0 r
.007 w
.70935 .16617 m
.72757 .162 L
s
.5 Mabswid
0 .974 0 r
.38132 .35669 m .38153 .35494 L .37189 .36424 L closepath p F P
0 g
s
0 .182 0 r
.37689 .35153 m .37476 .35188 L .37189 .36424 L closepath p F P
0 g
s
.522 .521 .796 r
.39762 .20829 m .34355 .1988 L .34542 .21401 L p F P
0 g
s
.522 .521 .796 r
.34542 .21401 m .39896 .22362 L .39762 .20829 L p F P
0 g
s
.766 .774 .859 r
.58771 .2863 m .6453 .28046 L .64811 .26728 L p F P
0 g
s
.762 .787 .873 r
.6453 .28046 m .58771 .2863 L .58611 .29877 L p F P
0 g
s
0 .705 0 r
.38153 .35494 m .3797 .3528 L .37189 .36424 L closepath p F P
0 g
s
.7 .749 .889 r
.58611 .29877 m .52657 .30063 L .52665 .31235 L p F P
0 g
s
0 .498 0 r
.3797 .3528 m .37689 .35153 L .37189 .36424 L closepath p F P
0 g
s
0 1 0 r
.007 w
.37912 .35254 m
.40554 .30972 L
s
.5 Mabswid
.832 .774 .797 r
.65432 .22426 m .70863 .21492 L .71046 .19969 L p F P
0 g
s
.831 .787 .811 r
.70863 .21492 m .65432 .22426 L .65263 .23913 L p F P
0 g
s
.646 .688 .875 r
.5265 .28818 m .46545 .28597 L .46718 .29844 L p F P
0 g
s
.646 .688 .875 r
.46718 .29844 m .52657 .30063 L .5265 .28818 L p F P
0 g
s
.528 .512 .782 r
.3967 .19256 m .34227 .18322 L .34355 .1988 L p F P
0 g
s
.528 .512 .782 r
.34355 .1988 m .39762 .20829 L .3967 .19256 L p F P
0 g
s
.706 .737 .875 r
.52657 .30063 m .58611 .29877 L .58771 .2863 L p F P
0 g
s
.589 .614 .845 r
.46255 .25904 m .40286 .25284 L .4054 .26663 L p F P
0 g
s
.589 .614 .845 r
.4054 .26663 m .4639 .27282 L .46255 .25904 L p F P
0 g
s
.77 .761 .845 r
.58914 .27316 m .64811 .26728 L .65056 .25348 L p F P
0 g
s
.766 .774 .859 r
.64811 .26728 m .58914 .27316 L .58771 .2863 L p F P
0 g
s
.833 .761 .783 r
.65561 .20893 m .71046 .19969 L .71171 .18409 L p F P
0 g
s
.832 .774 .797 r
.71046 .19969 m .65561 .20893 L .65432 .22426 L p F P
0 g
s
.533 .503 .768 r
.39621 .17649 m .34159 .16733 L .34227 .18322 L p F P
0 g
s
1 1 0 r
.007 w
.33592 .16332 m
.35466 .16738 L
s
.5 Mabswid
.533 .503 .768 r
.34227 .18322 m .3967 .19256 L .39621 .17649 L p F P
0 g
s
0 0 0 r
.69309 .23252 m .69297 .23342 L .68893 .24603 L closepath p F P
0 g
s
.435 0 0 r
.69095 .23182 m .69309 .23252 L .68893 .24603 L closepath p F P
0 g
s
.683 0 0 r
.68778 .23172 m .69095 .23182 L .68893 .24603 L closepath p F P
0 g
s
.865 0 0 r
.68546 .23229 m .68778 .23172 L .68893 .24603 L closepath p F P
0 g
s
.879 0 0 r
.68532 .23319 m .68546 .23229 L .68893 .24603 L closepath p F P
0 g
s
.347 0 0 r
.68747 .2339 m .68532 .23319 L .68893 .24603 L closepath p F P
0 g
s
.664 0 0 r
.69064 .23399 m .68747 .2339 L .68893 .24603 L closepath p F P
0 g
s
.868 0 0 r
.69297 .23342 m .69064 .23399 L .68893 .24603 L closepath p F P
0 g
s
1 0 0 r
.007 w
.68919 .23395 m
.68967 .21084 L
s
.5 Mabswid
.706 .737 .875 r
.58771 .2863 m .5265 .28818 L .52657 .30063 L p F P
0 g
s
.833 .748 .77 r
.65649 .19319 m .71171 .18409 L .71238 .16819 L p F P
0 g
s
.833 .761 .783 r
.71171 .18409 m .65649 .19319 L .65561 .20893 L p F P
0 g
s
1 0 0 r
.007 w
.68967 .21084 m
.68987 .20132 L
s
.5 Mabswid
.595 .604 .831 r
.46141 .24467 m .40071 .23848 L .40286 .25284 L p F P
0 g
s
.595 .604 .831 r
.40286 .25284 m .46255 .25904 L .46141 .24467 L p F P
0 g
s
.652 .677 .861 r
.52644 .27505 m .4639 .27282 L .46545 .28597 L p F P
0 g
s
.652 .677 .861 r
.46545 .28597 m .5265 .28818 L .52644 .27505 L p F P
0 g
s
.711 .725 .861 r
.5265 .28818 m .58771 .2863 L .58914 .27316 L p F P
0 g
s
1 1 0 r
.007 w
.35466 .16738 m
.375 .17103 L
s
.5 Mabswid
.773 .749 .832 r
.59038 .25938 m .65056 .25348 L .65263 .23913 L p F P
0 g
s
.77 .761 .845 r
.65056 .25348 m .59038 .25938 L .58914 .27316 L p F P
0 g
s
.391 0 0 r
.38499 .23421 m .38685 .23491 L .38306 .24846 L closepath p F P
0 g
s
.817 0 0 r
.38685 .23491 m .38634 .23582 L .38306 .24846 L closepath p F P
0 g
s
.683 0 0 r
.38186 .23411 m .38499 .23421 L .38306 .24846 L closepath p F P
0 g
s
.854 0 0 r
.37928 .23468 m .38186 .23411 L .38306 .24846 L closepath p F P
0 g
s
.971 0 0 r
.37877 .23559 m .37928 .23468 L .38306 .24846 L closepath p F P
0 g
s
.275 0 0 r
.38062 .2363 m .37877 .23559 L .38306 .24846 L closepath p F P
0 g
s
.663 0 0 r
.38376 .2364 m .38062 .2363 L .38306 .24846 L closepath p F P
0 g
s
.858 0 0 r
.38634 .23582 m .38376 .2364 L .38306 .24846 L closepath p F P
0 g
s
1 0 0 r
.007 w
.38224 .20519 m
.38283 .23637 L
s
.38184 .18422 m
.38224 .20519 L
s
.38165 .17448 m
.38184 .18422 L
s
.5 Mabswid
.833 .748 .77 r
.71238 .16819 m .65697 .1771 L .65649 .19319 L p F P
0 g
s
1 0 0 r
.007 w
.68987 .20132 m
.69033 .17912 L
s
0 0 1 r
.71176 .16869 m
.74377 .16331 L
s
.69047 .17227 m
.71176 .16869 L
s
1 0 0 r
.69033 .17912 m
.69047 .17227 L
s
1 1 0 r
.68949 .16996 m
.70935 .16617 L
s
.5 Mabswid
.711 .725 .861 r
.58914 .27316 m .52644 .27505 L .5265 .28818 L p F P
0 g
s
.6 .594 .818 r
.46048 .22976 m .39896 .22362 L .40071 .23848 L p F P
0 g
s
.6 .594 .818 r
.40071 .23848 m .46141 .24467 L .46048 .22976 L p F P
0 g
s
.775 .737 .818 r
.59144 .24501 m .65263 .23913 L .65432 .22426 L p F P
0 g
s
.773 .749 .832 r
.65263 .23913 m .59144 .24501 L .59038 .25938 L p F P
0 g
s
.657 .666 .847 r
.52638 .26128 m .46255 .25904 L .4639 .27282 L p F P
0 g
s
.657 .666 .847 r
.4639 .27282 m .52644 .27505 L .52638 .26128 L p F P
0 g
s
1 1 0 r
.007 w
.66814 .1733 m
.68949 .16996 L
s
.5 Mabswid
.715 .713 .847 r
.52644 .27505 m .58914 .27316 L .59038 .25938 L p F P
0 g
s
1 1 0 r
.007 w
.375 .17103 m
.39678 .17423 L
s
.5 Mabswid
.604 .585 .805 r
.45977 .21437 m .39762 .20829 L .39896 .22362 L p F P
0 g
s
.604 .585 .805 r
.39896 .22362 m .46048 .22976 L .45977 .21437 L p F P
0 g
s
0 .291 0 r
.53573 .36959 m .53888 .36979 L .53816 .37787 L closepath p F P
0 g
s
0 0 0 r
.53888 .36979 m .5414 .36849 L .53816 .37787 L closepath p F P
0 g
s
0 .435 0 r
.53378 .36801 m .53573 .36959 L .53816 .37787 L closepath p F P
0 g
s
.715 .713 .847 r
.59038 .25938 m .52638 .26128 L .52644 .27505 L p F P
0 g
s
0 .801 0 r
.5414 .36849 m .54181 .36644 L .53816 .37787 L closepath p F P
0 g
s
.777 .726 .805 r
.5923 .2301 m .65432 .22426 L .65561 .20893 L p F P
0 g
s
.775 .737 .818 r
.65432 .22426 m .5923 .2301 L .59144 .24501 L p F P
0 g
s
0 .012 0 r
.53418 .36596 m .53378 .36801 L .53816 .37787 L closepath p F P
0 g
s
.661 .656 .834 r
.52634 .2469 m .46141 .24467 L .46255 .25904 L p F P
0 g
s
.661 .656 .834 r
.46255 .25904 m .52638 .26128 L .52634 .2469 L p F P
0 g
s
0 .689 0 r
.54181 .36644 m .53987 .36485 L .53816 .37787 L closepath p F P
0 g
s
0 .34 0 r
.5367 .36465 m .53418 .36596 L .53816 .37787 L closepath p F P
0 g
s
.718 .702 .834 r
.52638 .26128 m .59038 .25938 L .59144 .24501 L p F P
0 g
s
0 .501 0 r
.53987 .36485 m .5367 .36465 L .53816 .37787 L closepath p F P
0 g
s
0 1 0 r
.007 w
.53618 .31972 m
.53771 .36471 L
s
.5 Mabswid
.607 .575 .792 r
.45928 .19855 m .3967 .19256 L .39762 .20829 L p F P
0 g
s
.607 .575 .792 r
.39762 .20829 m .45977 .21437 L .45928 .19855 L p F P
0 g
s
1 1 0 r
.007 w
.64547 .17616 m
.66814 .1733 L
s
.5 Mabswid
.778 .714 .792 r
.59295 .2147 m .65561 .20893 L .65649 .19319 L p F P
0 g
s
.777 .726 .805 r
.65561 .20893 m .59295 .2147 L .5923 .2301 L p F P
0 g
s
.718 .702 .834 r
.59144 .24501 m .52634 .2469 L .52638 .26128 L p F P
0 g
s
0 0 1 r
.007 w
.38165 .17448 m
.38883 .17554 L
s
.5 Mabswid
.665 .645 .821 r
.5263 .23198 m .46048 .22976 L .46141 .24467 L p F P
0 g
s
.665 .645 .821 r
.46141 .24467 m .52634 .2469 L .5263 .23198 L p F P
0 g
s
.611 .566 .779 r
.45901 .18236 m .39621 .17649 L .3967 .19256 L p F P
0 g
s
0 0 1 r
.007 w
.3936 .17624 m
.40316 .17765 L
s
.38883 .17554 m
.3936 .17624 L
s
1 1 0 r
.39678 .17423 m
.4198 .17694 L
s
.5 Mabswid
.611 .566 .779 r
.3967 .19256 m .45928 .19855 L .45901 .18236 L p F P
0 g
s
.721 .691 .821 r
.52634 .2469 m .59144 .24501 L .5923 .2301 L p F P
0 g
s
.779 .703 .78 r
.59341 .19887 m .65649 .19319 L .65697 .1771 L p F P
0 g
s
.778 .714 .792 r
.65649 .19319 m .59341 .19887 L .59295 .2147 L p F P
0 g
s
.721 .691 .821 r
.5923 .2301 m .5263 .23198 L .52634 .2469 L p F P
0 g
s
1 1 0 r
.007 w
.4198 .17694 m
.44387 .17913 L
s
.5 Mabswid
.668 .635 .808 r
.52627 .21656 m .45977 .21437 L .46048 .22976 L p F P
0 g
s
.668 .635 .808 r
.46048 .22976 m .5263 .23198 L .52627 .21656 L p F P
0 g
s
.779 .703 .78 r
.65697 .1771 m .59365 .18267 L .59341 .19887 L p F P
0 g
s
1 1 0 r
.007 w
.6217 .17852 m
.64547 .17616 L
s
.5 Mabswid
.723 .681 .808 r
.5263 .23198 m .5923 .2301 L .59295 .2147 L p F P
0 g
s
.41 0 0 r
.5395 .24495 m .54154 .24568 L .5375 .25942 L closepath p F P
0 g
s
.704 0 0 r
.54154 .24568 m .54122 .24661 L .5375 .25942 L closepath p F P
0 g
s
.683 0 0 r
.5363 .24486 m .5395 .24495 L .5375 .25942 L closepath p F P
0 g
s
.861 0 0 r
.53381 .24545 m .5363 .24486 L .5375 .25942 L closepath p F P
0 g
s
.937 0 0 r
.53348 .24638 m .53381 .24545 L .5375 .25942 L closepath p F P
0 g
s
.306 0 0 r
.53552 .24711 m .53348 .24638 L .5375 .25942 L closepath p F P
0 g
s
.663 0 0 r
.53873 .24721 m .53552 .24711 L .5375 .25942 L closepath p F P
0 g
s
.865 0 0 r
.54122 .24661 m .53873 .24721 L .5375 .25942 L closepath p F P
0 g
s
1 1 0 r
.007 w
.59704 .18033 m
.6217 .17852 L
s
.5 Mabswid
.67 .626 .796 r
.52625 .20071 m .45928 .19855 L .45977 .21437 L p F P
0 g
s
.67 .626 .796 r
.45977 .21437 m .52627 .21656 L .52625 .20071 L p F P
0 g
s
.723 .681 .808 r
.59295 .2147 m .52627 .21656 L .5263 .23198 L p F P
0 g
s
1 1 0 r
.007 w
.44387 .17913 m
.46877 .18078 L
s
.5 Mabswid
.725 .67 .796 r
.52627 .21656 m .59295 .2147 L .59341 .19887 L p F P
0 g
s
1 1 0 r
.007 w
.57171 .18158 m
.59704 .18033 L
s
.46877 .18078 m
.49425 .18185 L
s
.5 Mabswid
.672 .616 .783 r
.52624 .18447 m .45901 .18236 L .45928 .19855 L p F P
0 g
s
.672 .616 .783 r
.45928 .19855 m .52625 .20071 L .52624 .18447 L p F P
0 g
s
.725 .67 .796 r
.59341 .19887 m .52625 .20071 L .52627 .21656 L p F P
0 g
s
1 0 0 r
.007 w
.53751 .24717 m
.53756 .20741 L
s
.5 Mabswid
.727 .66 .784 r
.52625 .20071 m .59341 .19887 L .59365 .18267 L p F P
0 g
s
0 0 .624 r
.43789 .18472 m .43849 .18155 L .44852 .18434 L closepath p F P
0 g
s
0 0 .839 r
.43849 .18155 m .43782 .17896 L .44852 .18434 L closepath p F P
0 g
s
1 1 0 r
.007 w
.54597 .18226 m
.57171 .18158 L
s
.5 Mabswid
0 0 .203 r
.43639 .18662 m .43789 .18472 L .44852 .18434 L closepath p F P
0 g
s
1 1 0 r
.007 w
.49425 .18185 m
.52007 .18235 L
s
.5 Mabswid
0 0 0 r
.43782 .17896 m .43629 .17847 L .44852 .18434 L closepath p F P
0 g
s
0 0 .968 r
.43485 .18613 m .43639 .18662 L .44852 .18434 L closepath p F P
0 g
s
1 1 0 r
.007 w
.52007 .18235 m
.54597 .18226 L
s
.5 Mabswid
.727 .66 .784 r
.59365 .18267 m .52624 .18447 L .52625 .20071 L p F P
0 g
s
1 0 0 r
.007 w
.53756 .20741 m
.53758 .18445 L
s
.5 Mabswid
0 0 .864 r
.60165 .18285 m .60175 .18029 L .61599 .18388 L closepath p F P
0 g
s
0 0 .685 r
.60169 .18606 m .60165 .18285 L .61599 .18388 L closepath p F P
0 g
s
0 0 .428 r
.43629 .17847 m .43478 .18036 L .44852 .18434 L closepath p F P
0 g
s
0 0 .384 r
.60185 .18806 m .60169 .18606 L .61599 .18388 L closepath p F P
0 g
s
0 0 .867 r
.43419 .18354 m .43485 .18613 L .44852 .18434 L closepath p F P
0 g
s
0 0 .896 r
.60175 .18029 m .60193 .17989 L .61599 .18388 L closepath p F P
0 g
s
0 0 .687 r
.43478 .18036 m .43419 .18354 L .44852 .18434 L closepath p F P
0 g
s
0 0 1 r
.007 w
.40316 .17765 m
.43443 .18226 L
s
.5 Mabswid
0 0 .853 r
.60203 .18767 m .60185 .18806 L .61599 .18388 L closepath p F P
0 g
s
0 0 .866 r
.60212 .18511 m .60203 .18767 L .61599 .18388 L closepath p F P
0 g
s
0 0 .682 r
.60208 .18189 m .60212 .18511 L .61599 .18388 L closepath p F P
0 g
s
0 0 .363 r
.60193 .17989 m .60208 .18189 L .61599 .18388 L closepath p F P
0 g
s
0 0 1 r
.007 w
.53758 .18445 m
.60211 .18398 L
s
.5 Mabswid
0 .004 0 r
.73012 .18921 m .73121 .18614 L .73616 .19 L closepath p F P
0 g
s
0 0 0 r
.72766 .19083 m .73012 .18921 L .73616 .19 L closepath p F P
0 g
s
0 .065 0 r
.73121 .18614 m .73028 .18341 L .73616 .19 L closepath p F P
0 g
s
0 .683 0 r
.72525 .19006 m .72766 .19083 L .73616 .19 L closepath p F P
0 g
s
0 .149 0 r
.73028 .18341 m .72787 .18263 L .73616 .19 L closepath p F P
0 g
s
0 .508 0 r
.72431 .18733 m .72525 .19006 L .73616 .19 L closepath p F P
0 g
s
0 .289 0 r
.72787 .18263 m .72539 .18426 L .73616 .19 L closepath p F P
0 g
s
0 .381 0 r
.72539 .18426 m .72431 .18733 L .73616 .19 L closepath p F P
0 g
s
0 1 0 r
.007 w
.69047 .17227 m
.72491 .18563 L
s
.5 Mabswid
0 .111 0 r
.34499 .19204 m .34757 .19364 L .33976 .19291 L closepath p F P
0 g
s
0 .676 0 r
.34386 .18897 m .34499 .19204 L .33976 .19291 L closepath p F P
0 g
s
0 .932 0 r
.34485 .18622 m .34386 .18897 L .33976 .19291 L closepath p F P
0 g
s
0 .866 0 r
.34757 .19364 m .35009 .19282 L .33976 .19291 L closepath p F P
0 g
s
0 0 0 r
.34737 .1854 m .34485 .18622 L .33976 .19291 L closepath p F P
0 g
s
0 .881 0 r
.35009 .19282 m .35109 .19007 L .33976 .19291 L closepath p F P
0 g
s
0 .388 0 r
.34996 .187 m .34737 .1854 L .33976 .19291 L closepath p F P
0 g
s
0 .676 0 r
.35109 .19007 m .34996 .187 L .33976 .19291 L closepath p F P
0 g
s
0 1 0 r
.007 w
.35041 .18823 m
.38165 .17448 L
s
.5 Mabswid
0 .366 0 r
.53652 .2051 m .53959 .2063 L .54006 .20612 L closepath p F P
0 g
s
0 0 0 r
.53959 .2063 m .54267 .20505 L .54006 .20612 L closepath p F P
0 g
s
0 .921 0 r
.54267 .20505 m .54395 .20208 L .54006 .20612 L closepath p F P
0 g
s
0 .04 0 r
.53525 .20215 m .53652 .2051 L .54006 .20612 L closepath p F P
0 g
s
0 .678 0 r
.54395 .20208 m .54268 .19913 L .54006 .20612 L closepath p F P
0 g
s
0 0 0 r
.53653 .19918 m .53525 .20215 L .54006 .20612 L closepath p F P
0 g
s
0 .354 0 r
.54268 .19913 m .53961 .19793 L .54006 .20612 L closepath p F P
0 g
s
0 .117 0 r
.53961 .19793 m .53653 .19918 L .54006 .20612 L closepath p F P
0 g
s
0 1 0 r
.007 w
.53758 .18445 m
.53914 .19812 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 190},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00017B000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00g`3oool3
003o0<h0oooo003O0?ooo`<00?l0cP3oool00=l0oooo0`00o`3>0?ooo`00g`3oool3003o0<h0oooo
003O0?ooo`<00?l0?P3oool0100000000?l0003o0000o`2<0?ooo`00W@3oool4003o03l0oooo0`00
o`0l0?ooo`D00?l0S03oool009d0oooo1`00o`0T0?ooo`03000000000?l0003o00l0003o4P3oo`0F
0?ooo`H0003o5@3oool7003o08`0oooo002M0?ooo`T00?l07`3oool3000003h0ool02P000?l;0?oo
o`L00?l000<000000?ooo`3oool0R`3oool009l0oooo00<00000003o0000o`001`00o`0=0?oooeP0
ool020000?l30?ooo`L00?l0T03oool00:<0oooo1000o`050000o`80oooo;03oo`0B0;>N`R/0ool0
0`000?l4003o0980oooo002Q0?ooo`/0003o703oo`0A0;jV`@030000002cW/80/ik201@0/ik200<0
00000:RD`@2XU<404`2XU<4I0?oo00030000003oool0oooo08h0oooo002F0?ooo`060000003oool0
oooo0?ooo`000?l0ool040000?l:0?oo00`0bJo000<000000;jV`@2nY/40502nY/400`000000/ik2
0;>N`P0D0;>N`P030000002XU<40Z9C101@0Z9C100<0000009^:`02KR/00102KR/0I0?oo08T0oooo
002D0?ooo`03000000000?l0003o00<0003o0`3oo`0:0000o`L0ool05039[l000`000000_ZK10;jV
`@0D0;jV`@030000002cW/80/ik201@0/ik200<000000:RD`@2XU<40502XU<400`000000Vh[009^:
`00=09^:`1L0ool0PP3oool00980oooo0`0000020000o`H0ool010000?l50?oo00H0e;Rm00<00000
0<V_`039[l004`39[l000`000000_ZK10;jV`@090;jV`Bh000002`2XU<400`000000Vh[009^:`00C
09^:`0030000002<O;d0ool001@0ool000D000000000o`000?l0003o0000001g0?ooo`00T@3oool>
0?oo00d0e;Rm00<000000<V_`039[l003P39[l0A000000/0_ZBo00<000000;BL_`2dW;l0502dW;l0
0`000000ZI:o0:VB_`090:VB_a400000402KR/000`000000S7bm08al_@0708al_@h0ool01P000?lL
0?ooo`800000E`3oool008/0oooo4@3oo`0@0=Bh_@0300000039[l00bJo000<0bJo02`0000050<V/
_@030000002nY;l0_ZBo01@0_ZBo00<000000;BL_`2dW;l0502dW;l00`000000ZI:o0:VB_`0D0:VB
_`030000002LR;d0W8Rm00<0W8Rm2`00000509^:`0030000002<O;d0S7bm00h0S7bm1`3oo`090000
oaH0oooo1P00o`02000005@0oooo001Z0?ooo`D00?l06P3oool>0?oo00030>71^0000000e;Rm00l0
e;Rm2@00000@0<V/_@030000002nY;l0_ZBo01@0_ZBo00<000000;BL_`2dW;l0502dW;l00`000000
ZI:o0:VB_`0D0:VB_`030000002LR;d0W8Rm00h0W8Rm2@00000@08al_@030000001fJ[P0ool000<0
ool02P000?l80?oooa400?l000<000000?ooo`3oool0D`3oool006L0oooo0`00000;003o0100oooo
303oo`070>71^0030000003D^;d0e;Rm00P0e;Rm1P0000030=Be^`0300000039[;d0bJbm01<0bJbm
00<000000;jT_`2nY;l0502nY;l00`000000]9bo0;BL_`0D0;BL_`030000002YT[l0ZI:o01@0ZI:o
00<0000009b8_@2LR;d04`2LR;d010000000S7Zj08aj^P2<N[X6000000X0S7bm00<0000007IZ^01f
J[P00P1fJ[P40?oo00<0003o0`3oo`030000o`<0o`005000o`1F0?ooo`00J03oool2000001800?l0
1`3oool90?oo00`0hL6h00@000000=Bh_@3D^;d0e;Rm1`0000090=Be^`0300000039[;d0bJbm01<0
bJbm00<000000;jT_`2nY;l0502nY;l00`000000]9bo0;BL_`0D0;BL_`030000002YT[l0ZI:o01@0
ZI:o00<0000009b8_@2LR;d04`2LR;d00`000000S7Zj08aj^P0708aj^PL000000`2<O;d00`000000
MVZh07IZ^00607IZ^0H0ool00`000?l30?oo00h00?l0G03oool006X0oooo0`0000020?ooo`h00?l0
00@0o`000000o`000?l0003o2@3oo`0<0>71^0H00000403D]K/00`000000bJbm0<V/_@0C0<V/_@03
0000002nY;l0_ZBo00T0_ZBo;P00000;0:VB_`030000002LR;d0W8Rm01<0W8Rm00<0000008aj^P2<
N[X03P2<N[X5000000T0MVZh103oo`030000o`H0ool0I`3oool007D0oooo1P00o`060000o`D0ool0
00<000000>71^03Q`KP02@3Q`KP400000080h;je00<000000=Be^`3D]K/04@3D]K/00`000000bJbm
0<V/_@0>0<V/_A4000002`2nX[`00`000000]9Zm0;BJ_@0D0;BJ_@030000002YTK`0ZI6l00T0ZI6l
4@00000@09b8_@030000002<N[X0S7Zj0140S7Zj00<0000007QX]00000000`00000:07IZ^0X0ool0
I@3oool007P0oooo10000?l20?oo00<0003o0`3oo`030>o;[P030000003Q`KP0hL6h00@0hL6h1000
00060>2n]@030000003D]K/0e;Fk0140e;Fk00<000000<V/_@39[;d00`39[;d;000000D0bJZk00<0
00000;jR_02nX[`0502nX[`00`000000]9Zm0;BJ_@0D0;BJ_@030000002YTK`0ZI6l01@0ZI6l00<0
000009b6^`2LQ[/00`2LQ[/;000000D0W8Rm00<0000008aj^P2<N[X04@2<N[X00`000000N6Rd07QX
]00307QX]0<00000201fJ[P00`000000ETj]05I>[@090?oo0680oooo001e0?ooo`L0003o0P3oo`00
0`000?l0ool00?oo00060>o;[P030000003Q`KP0hL6h00@000002P3P_[D00`000000e;Fk0=Be^`0>
0=Be^`T000004039Z[/00`000000_Z:l0;jR_00D0;jR_0030000002dV[d0]9Zm01@0]9Zm00<00000
0:VA_02YTK`0502YTK`00`000000W8Jk09b6^`0>09b6^`T000003`2<N[X00`000000N6Rd07QX]007
07QX]0<000001@1fJ[P00`000000ETj]05I>[@0305I>[@P0ool0H03oool00740oooo00<000000000
o`000?l020000?l20?oo00P0kl^^1000000>0>2n]@030000003D]K/0e;Fk00P0e;Fk1P0000030=Bb
^00300000039Z[/0bJZk01<0bJZk00<000000;jR_02nX[`0502nX[`00`000000]9Zm0;BJ_@0D0;BJ
_@030000002YTK`0ZI6l01@0ZI6l00<0000009b6^`2LQ[/04`2LQ[/010000000SGRg08eh]`2=N;L6
000000T0S7Zj00<0000007QX]01hJ;@02P1hJ;@40000000307IZ^0000000ETj]00H0ETj]203oo`05
0?ooo`030000o`3oool0oooo05H0oooo001`0?ooo`8000001`000?l30?oo00L0kl^^0`0000000`3^
aj/000000>2n]@0?0>2n]@040000003D]K/0e;Fk0=Be^`L000002@3D/[P00`000000bJZk0<VZ^`0C
0<VZ^`030000002nX[`0_Z:l00l0_Z:l8P00000A0:VA_0030000002LQ[/0W8Jk01<0W8Jk00<00000
08eh]`2=N;L01`2=N;L6000000<0S7Zj00<0000007QX]01hJ;@03P1hJ;@3000000T0ETj]1`3oo`02
0?ooo`<0003oE`3oool006l0oooo0`0000000`000?l0ool00?oo00050?oo00L0kl^^0P0000040>k7
Z`030000003P_[D0h;je00`0h;je1P00000@0=Bb^00300000039Z[/0bJZk01<0bJZk00<000000;jR
_02nX[`00`2nX[`<000000D0_Z2j00<000000;BH^P2dV;X0502dV;X00`000000ZHnj0:V?^P030:V?
^P`000001@2YTK`00`000000W8Jk09b6^`0B09b6^`030000002=N;L0SGRg00h0SGRg1@00000@07QX
]0040000001HC:T00000000000T0ETj]1@3oo`020?ooo`<0003o00<000000?ooo`3oool0E03oool0
06l0oooo0`0000060?oo00030?gCU`000000kl^^00<0kl^^0`0000060>k7Z`030000003P_[D0h;je
00P0h;je100000020>2j/P030000003D/[P0e;:h00h0e;:h0`3o00000`3D/[P000000<VZ^`0>0<VZ
^`/000004@2nX;X00`000000]9Rj0;BH^P0D0;BH^P030000002YSkX0ZHnj00l0ZHnj2`00000?09b6
^`030000002=N;L0SGRg0140SGRg00<0000007UV/@0000000`00000<07QX]0040000001HC:T0F4bY
05Q<Z@<000001P1FCZd00`0000007QjD0?oo00030?oo00030000003oool0003o0080003o00<00000
0?ooo`3oool0D`3oool00700oooo1P3oo`030?gCU`030000003_bjh00000008000002@3^aj/00`00
0000h;je0>2n]@040>2n]@@000001P3P^[800`000000e;:h0=Bb^00>0=Bb^0<0o`0000<0e;:h0000
0039Z[/01039Z[/:000000D0b:Rh00<000000;jP^P2nX;X0502nX;X00`000000]9Rj0;BH^P0D0;BH
^P030000002YSkX0ZHnj01@0ZHnj00<0000009f4^02MQ;P00`2MQ;P:000000D0W8Jk00<0000008eh
]`2=N;L04@2=N;L00`000000NFJa07UV/@0307UV/@<00000201hJ;@00`000000F4bY05Q<Z@0505Q<
Z@<000000`1FCZd00`0000007QjD01hNU0040?oo0003000000000?l0003o0080003oE@3oool006l0
oooo00<000000?oo003oo`000P3oo`050?gCU`800000303^aj/00`000000h;je0>2n]@04000000X0
h;Zb00<000000=Bb^03D/[P03`3D/[P9000000l0b:Rh00<000000;jP^P2nX;X0502nX;X00`000000
]9Rj0;BH^P0D0;BH^P030000002YSkX0ZHnj01@0ZHnj00<0000009f4^02MQ;P03@2MQ;P900000100
SGRg00<0000007UV/@1iI[401P1iI[43000000D0N6Rd00<0000005Q<Z@1HC:T0201HC:T200000003
05I>[@0000007QjD00807QjD103oo`000`0N7Y@0003o0000o`020000oe@0oooo001^0?ooo`030000
003oo`00ool00080ool0103mdiL3000000`0k/N[1000000?0>2j/P030000003D/[P0e;:h00P0e;:h
1P0000020?l000030=>_]@000000b:Rh01@0b:Rh00<000000;jP^P2nX;X04`2nX;X00`000000]9Rj
0;BH^P0D0;BH^P030000002YSkX0ZHnj01<0ZHnj00<0000009f4^02MQ;P04`2MQ;P010000000SWJd
08if]02>M[@6000000X0SGRg00<0000007UV/@1iI[402@1iI[440000000307QX]0000000F4bY00/0
F4bY0P00000401hNU0@0ool010000?mD0?ooo`00KP3oool40?oo00<0oM>G0P0000020?c>T`030000
003^aj/0k/N[00P0k/N[0P0000000`3^`jL000000>2j/P0@0>2j/P040000003D/[P0e;:h0=Bb^0L0
00002@3C[kD00`000000b:Rh0<RX^00C0<RX^0030000002nX;X0_Z2j00T0_Z2j9`00000@0:V?^P03
0000002MQ;P0WHBh01<0WHBh00<0000008if]02>M[@01`2>M[@7000000<0SGRg00<0000007UV/@1i
I[403@1iI[43000000`0F4bY0`00000301hNU0@0ool00`000?lH0?ooo`800000>P3oool006d0oooo
00@000000?oo003oo`00ool00`3mdiL00`000000o<jC0?c>T`020?c>T`030000003^aj/0k/N[00D0
k/N[0`0000030>k3Y`030000003P^[80h;Zb00d0h;Zb1P00000@0=>_]@0300000038Z;P0b:Rh0100
b:Rh3`00000:0;jN]`030000002dU[P0]9Jh01@0]9Jh00<000000:V=]`2YSKL00`2YSKL;000000D0
ZHnj00<0000009f4^02MQ;P04P2MQ;P00`000000SWJd08if]00?08if]0D000003`1iI[4010000000
FT^U00000000000:05Q<Z@040000000S79008ab@000000<07QjD1@3oo`0K003o00800000>03oool0
0540oooo0P00000<0?ooo`h00?l0103oo`000`3mdiL00000000000060?c>T`040000003^aj/0k/N[
0>k7Z`<000001P3^`jL00`000000h;Zb0>2j/P090>2j/P@000000P3O]jl00`000000djne0=>_]@0A
0=>_]@0300000038Z;P0b:Rh00T0b:Rh1`0000030<RU]@030000002nW[L0_Yjg01<0_Yjg00<00000
0;BF^02dU[P0502dU[P00`000000ZHfg0:V=]`0>0:V=]`/000003`2MQ;P00`000000SWJd08if]00B
08if]0030000001jI:h0000000800000301iI[4010000000FT^U05Y;Y@1JBjD3000000H0F4bY00<0
000002<LT00S79000P0S7902000000807QjD103oo`0K003o00@00000=P3oool004l0oooo0P00000I
003o00<0003o0`3oo`02000000P0o<jC00@000000>k7Z`00000000002P3^`jL00`000000h;Zb0>2j
/P040>2j/P@000001P3O]jl00`000000djne0=>_]@0A0=>_]@0400000038Z;P0b:Rh0<RX^0P00000
2P38YKD00`000000_Yjg0;jN]`0C0;jN]`030000002dU[P0]9Jh01@0]9Jh00<000000:V=]`2YSKL0
4`2YSKL00`000000WH:e09f2]@0309f2]@X000001@2MQ;P00`000000SWJd08if]00B08if]0030000
001jI:h0NVB^0080NVB^0`00000807UV/@030000001JBjD0FT^U00D0FT^U0`00000305Q<Z@030000
000S79008ab@00@08ab@00<0000001hNU00N7Y@00`3oo`0K003o00030000003oool0oooo03L0oooo
001=0?ooo`H000005`00o`030000o`<0ool02P3lcY<2000000`0k/>W00<000000>2j/P3P^[801000
000:0=ng[`030000003C[kD0djne00h0djne1`00000B0<RU]@030000002nW[L0_Yjg01<0_Yjg00<0
00000;BF^02dU[P0502dU[P00`000000ZHfg0:V=]`0C0:V=]`030000002MP[D0WH:e00d0WH:e2@00
000@08if]0030000001jI:h0NVB^00H0NVB^1000000407UV/@030000001JBjD0FT^U00P0FT^U0P00
00000`1HC:T0000002<LT00602<LT08000000`3oo`020?l005<0oooo001@0?ooo`<000003000o`0:
0?ooo`@0003o0P3oo`000`000000o<jC0?c>T`060?c>T`<00000303^`jL4000000l0gkN_00<00000
0=>_]@3C[kD01`3C[kD6000000<0djfb00<000000<RU]@38YKD04`38YKD00`000000_Yjg0;jN]`0C
0;jN]`030000002dU[P0]9Jh01@0]9Jh00<000000:V=]`2YSKL04`2YSKL00`000000WH:e09f2]@0B
09f2]@040000002>M;40SWBa08id/@H000002P2>M[@00`000000NVB^07YT[P0:07YT[P<0000000<0
NFJa0000001JBjD02`1JBjD2000000T08ab@0`3oo`000`0005@000000?ooo`1B0?ooo`00J@3oool3
0000o`<0ool000<000000?c>T`3lcY<0103lcY<200000080nlV?00<000000>k3Y`3^`jL0203^`jL2
000000030>foX`000000gkN_0100gkN_00@000000=>_]@3C[kD0djne1P0000090=>]/P0300000038
YKD0b:Fe01<0b:Fe00<000000;jN]`2nW[L02@2nW[L/000000/0ZHfg00<0000009f2]@2MP[D04P2M
P[D00`000000SWBa08id/@0708id/@L000000`2>M[@00`000000NVB^07YT[P0=07YT[P<00000301J
BjD3000000L08ab@0`3oo`000`0005@000000?ooo`1B0?ooo`00J03oool40000o`@0ool01@3lcY<0
0`000000nlV?0?_9S`020?_9S`030000003^`jL0k/>W00H0k/>W0P0000030>foX`030000003O]jl0
gkN_00d0gkN_1P00000?0=>]/P0300000038YKD0b:Fe0100b:Fe3`00000:0;jK]0030000002dTkD0
]9>e01@0]9>e00<000000:V;]02YRk@0202YRk@?00000140WH:e00<0000008id/@2>M;403P2>M;45
000000l0NVB^00@0000005a8XP00000000002P1JBjD0100000009a^<02LKS000000602<LT0<0ool0
00<0001D0000003oool0DP3oool006P0oooo0P0000000`000?l00000000000030?oo00030000003l
cY<0o<jC008000001@3kbHl00`000000k/>W0>k3Y`030>k3Y`<000001@3]_j<00`000000gkN_0=ng
[`090=ng[`@000000P3O]:/00`000000djfb0=>]/P0A0=>]/P0300000038YKD0b:Fe00P0b:Fe1`00
00030<RS/`030000002nVk@0_Y^d01<0_Y^d00<000000;BC]@2dTkD0502dTkD00`000000ZH^d0:V;
]00C0:V;]0040000002MP;80WH2b09f0/PL000002P2MP[D00`000000SWBa08id/@0A08id/@030000
001kHZ/0000000800000301jI:h010000000G4RR05a8XP1LB:83000000H0FT^U00<0000002LKS00W
6h`00P0W6h`2000000<08ab@103oo`02000005<0oooo001W0?ooo`<0000000<0003o000000000000
103oo`02000000L0nlV?00@000000>k3Y`3^`jL0k/>W0P0000090>foX`030000003O]jl0gkN_00@0
gkN_100000060=ndZ`030000003C[K80djfb0140djfb00@000000<RU]@38YKD0b:Fe1`00000:0<RS
/`030000002nVk@0_Y^d01<0_Y^d00<000000;BC]@2dTkD04`2dTkD00`000000ZH^d0:V;]00D0:V;
]0030000002MP;80WH2b00P0WH2b1`00000309f2]@030000002>M;40SWBa0140SWBa00<0000007]R
Z`1kHZ/00P1kHZ/3000000P0NVB^00<0000005a8XP1LB:801@1LB:83000000<0FT^U00<0000002LK
S00W6h`0100W6h`00`0000008ab@02<LT0030?oo00030000D@000000000005<0oooo001W0?ooo`H0
000000@0n/AI0?oo003oo`00ool02@3kbHl010000000k/>W00000000000;0>foX`030000003O]jl0
gkN_00@000002P3O]:/00`000000djfb0=>]/P0>0=>]/PL000004@38Xk<00`000000_Y^d0;jK]00C
0;jK]0030000002dTkD0]9>e01<0]9>e00<000000:V;]02YRk@04`2YRk@00`000000WH2b09f0/P0@
09f0/PL000003`2>M;400`000000Nf:[07]RZ`0607]RZ`@00000101jI:h00`000000G4RR05a8XP08
05a8XP80000000<0FT^U0000000W6h`01P0W6h`2000000<0ool000<0001A0000000000000`000?m@
0?ooo`00J03oool6000000@0ool0203kbHl2000000`0kKnS1000000?0=ndZ`030000003C[K80djfb
00L0djfb1P0000030=:Y[`0300000038Xk<0b:>c01<0b:>c00<000000;jK]02nVk@04P2nVk@00`00
0000]9>e0;BC]@0C0;BC]@030000002YRk@0ZH^d01<0ZH^d00<0000009f0/P2MP;804`2MP;801000
0000Sg:^08mb[P2?LZh6000000T0SWBa00<0000007]RZ`1kHZ/02P1kHZ/30000000307YT[P000000
G4RR00/0G4RR0P00000802LKS0@0ool000<0001A000000000?l00`000?m@0?ooo`00JP3oool01@3o
000000000000000008H0000000@0ool01@3kbHl3000000/0kKnS0P0000000`3/^il000000=ndZ`0@
0=ndZ`040000003C[K80djfb0=>]/PH000002@3BZJl00`000000b:>c0<RS/`0C0<RS/`030000002n
Vk@0_Y^d00P0_Y^d:`00000;0:V;]0030000002MP;80WH2b01<0WH2b00<0000008mb[P2?LZh01`2?
LZh6000000<0SWBa00<0000007]RZ`1kHZ/03@1kHZ/3000000`0G4RR0`00000502LKS0@0ool01`00
0?m@0?ooo`00JP3oool00`3o00000000000000020000QP030000003oo`00ool00080ool00P3kbHl2
000000<0n/B;00<000000>foX`3]_j<01P3]_j<2000000<0k;^O00<000000=ndZ`3O]:/03@3O]:/6
00000100dZV_00<000000<RS/`38Xk<03@38Xk<@000000X0_YVb00<000000;BA/P2dTK804`2dTK80
0`000000ZXRb0:Z8/P080:Z8/Pl000004@2MP;800`000000Sg:^08mb[P0>08mb[PD000003`1kHZ/0
10000000GTNN00000000000:05a8XP040000000[6XP0:aZ8000000809a^<103oo`070000o`030000
003oool0oooo04l0oooo001Z0?ooo`80o`0000@000000000QP0008H000261P3oo`050?[4R`030000
003]_j<0kKnS00@0kKnS0P0000050>bkW`030000003O]:/0gkB[00T0gkB[100000020=j`Z0030000
003BZJl0dZV_0140dZV_00<000000<RS/`38Xk<00`38Xk<:000000D0b:2`00<000000;jI/P2nVK80
4P2nVK800`000000]96b0;BA/P0C0;BA/P030000002ZR;80ZXRb01<0ZXRb00@0000009in/02NO[00
WWj`1`00000:09f0/P030000002?LZh0Sg:^0140Sg:^00<0000007aPY`0000000P00000<07]RZ`04
0000001NAih0GTNN05i7WP<000001P1LB:800`000000:aZ802/JR00202/JR0030000003oo`00ool0
0080ool01`000?mC0?ooo`00JP3oool20?l000030000000008H000260080002600<000000?oo003o
o`00103oo`030?[4R`030000003]_j<0kKnS0080kKnS0P0000080>bkW`030000003O]:/0gkB[00@0
gkB[100000060=j`Z0030000003BZJl0dZV_00l0dZV_2000000?0<RP/0030000002nVK80_YVb0180
_YVb00<000000;BA/P2dTK804`2dTK800`000000ZXRb0:Z8/P0C0:Z8/P030000002NO[00WWj`00P0
WWj`1`00000309f0/P030000002?LZh0Sg:^0100Sg:^00<0000007aPY`1lH:L00`1lH:L3000000P0
Nf:[00<0000005i7WP1NAih01@1NAih3000000<0G4RR00<0000002/JR00[6XP00P0[6XP30?oo00H0
003o0P00001D0?ooo`00JP3oool20?l000030000000008H0002600<0002600<000000?oo003oo`00
1@3oo`020?[4R`040000003]_j<00000000000X0k;^O00<000000=ndZ`3O]:/01000000:0=j`Z003
0000003BZJl0dZV_00X0dZV_1@0000020=:W[00300000038X;00b:2`0180b:2`00<000000;jI/P2n
VK804`2nVK800`000000]96b0;BA/P0B0;BA/P030000002ZR;80ZXRb01<0ZXRb00<0000009in/02N
O[003`2NO[0600000100Sg:^00<0000007aPY`1lH:L01P1lH:L4000000@0Nf:[00<0000005i7WP1N
Aih0201NAih20000000405a8XP000000:aZ802/JR0<0ool01@00o`001@000?l0oMn;0?gOR`000000
aK@Z05@0oooo001Z0?ooo`80o`0000<000000000QP0008H0100008H2000000H0ool000<0n/B;0000
000000002`3/^il4000000l0g[2X00<000000=:Y[`3BZJl01@3BZJl4000000L0dZN/00<000000<RP
/038X;004P38X;000`000000_YVb0;jI/P0C0;jI/P030000002dTK80]96b0180]96b00<000000:Z8
/P2ZR;804`2ZR;800`000000WWj`09in/00B09in/0030000002@L:/0T72[00H000002P2?LZh00`00
0000O62W07aPY`0:07aPY`<0000000<0Nf:[0000001NAih02`1NAih2000000D0ool03@00o`1A0?oo
o`00JP3oool20?l0008000001@0008H6003o00040000o`3oo`00ool00?oo00X0k;^O0P0000000`3[
]Y`000000=j`Z00@0=j`Z0030000003BZJl0dZV_00D000002`3BYj`00`000000b:2`0<RP/00B0<RP
/0030000002nVK80_YVb00T0_YVb:P00000;0:Z8/P030000002NO[00WWj`0180WWj`00<00000091`
Z`2@L:/01P2@L:/6000000<0Sg:^00<0000007aPY`1lH:L03P1lH:L3000000X0GTNN203oo`0E003o
04T0oooo001Z0?ooo`030?l00000o`000?l000`00?l00`000?l40?oo00D0k;^O0P0000040>^fW003
0000003N/:P0g[2X00d0g[2X1000000A0=:W[00300000038X;00b:2`00d0b:2`4000000:0;jG[`03
0000002dSk00]8n`0180]8n`00<000000:Z6[`2ZQZl0202ZQZl@000000l0WWj`00<00000091`Z`2@
L:/03@2@L:/500000100O62W00@000000655VP00000000001P1NAih80?oo0080mMVa0`3o00020?gO
RaH00?l000<000000?ooo`3oool0@03oool005l0oooo00@000000?ooo`3oool0oooo5P00o`060000
o`<0ool000<0k;^O0000000000001P3[]Y`00`000000g[2X0=j`Z0090=j`Z0@0000000<0gJfU0000
003BYj`04P3BYj`00`000000b:2`0<RP/0030<RP/0X000001037WJd00`000000_YN_0;jG[`0C0;jG
[`030000002dSk00]8n`0180]8n`00<000000:Z6[`2ZQZl04`2ZQZl00`000000WWb]09il[@0209il
[@X000001@2NO[000`000000T72[091`Z`0@091`Z`030000001mGZ@0000000800000301lH:L00`00
0000HDFJ0655VP020655VP8000002P3oo`040?GI/@<0o`000P3mgh/00`000000nnB?0?_TS`020000
00030?l0003oool0oooo00h00?l00`0000100?ooo`00G@3oool00`0000000?l0003o000C003o0003
0000000m@jl0?D>_00<0o`001`000?l60?oo00D0jkJL00<000000=j`Z03N/:P01@3N/:P4000000D0
gJfU00<000000=:W[03BYj`03`3BYj`8000000h0aif]00<000000;jG[`2nUjl04`2nUjl00`000000
]8n`0;B?/00B0;B?/0030000002ZQZl0ZXJ_01<0ZXJ_00<0000009il[@2NO:d0302NO:d800000100
T72[00<0000007eNY01mGZ@00P1mGZ@3000000T0O62W00<000000655VP1QAIX00P1QAIX90?oo0003
0000003efK40mMVa00@0mMVa0`3o00000`3mgh/000000?_TS`020?_TS`030000003o0000o`0000X0
oooo1P00o`05000003h0oooo001K0?ooo`<000003@00o`020?l000030000000008T0002900800029
0P00000203e3[`<0o`000P0m@jl60000o`030000003oo`00ool000@0ool0103[]Y`00`000000g[2X
0=j`Z004000000T0gJfU00<000000=:W[03BYj`02P3BYj`500000080dJBY00<000000<NM[@37WJd0
4@37WJd00`000000_YN_0;jG[`0C0;jG[`030000002dSk00]8n`0180]8n`00<000000:Z6[`2ZQZl0
4P2ZQZl00`000000WWb]09il[@0B09il[@030000002@KZP0T6jX00@000002`2@L:/00`000000OEjT
07eNY00607eNY0@000001@1lH:L00`000000ool00?oo00090?oo00030000003efK40mMVa00H0mMVa
0`3o00000`000000nnB?0?_TS`020?_TS`030000003o0000o`0000h0oooo100000110?ooo`00F@3o
ool5000000D00?l0203oool20?l000030000000008T0002900<000290P000000100m@jl0o`000?l0
003o000503e3[`D0003o0P0000070?oo00<000003P3M[JD00`000000dZN/0=:W[0050=:W[0@00000
1`3AY:T00`000000aif]0<NM[@0B0<NM[@030000002nUjl0_YN_0180_YN_00<000000;B?/02dSk00
4P2dSk000`000000ZXJ_0:Z6[`0B0:Z6[`030000002NO:d0WWb]0140WWb]00<00000091^Z02@KZP0
1@2@KZP5000000H0T72[00<0000007eNY01mGZ@02P1mGZ@30000000307aPY`3oo`00ool000L0ool0
0`00000:0?GI/@<0o`001@3ki8l00`000000o`000?l0001C0?ooo`00G03oool4000000/0oooo0P3o
0002000000@0002900<0000003U5/`0000000`3o000603e3[`@0003o0P00000:0?oo00h0gJfU00<0
00000=:W[03BYj`01@00000;0=6TZ@0300000037WJd0aif]0180aif]00<000000;jG[`2nUjl0202n
UjlZ000000X0ZXJ_00<0000009il[@2NO:d04@2NO:d00`000000T6jX091^Z00:091^Z0@000000P2@
L:/00`000000OEjT07eNY00907eNY0L0ool0100000001@3oo`0000000000003Tc;l0000000/0mMVa
0P0000000`3o0000nnB?0?_TS`030?_TS`030000003o0000o`0005<0oooo001[0?ooo`80o`0000<0
00000000S@0000000`0008T00`000000>DFc03U5/`030?l000L0?D>_0`000?l30000000306aY_P3o
o`00ool000X0ool02@3M[JD400000140dJBY00<000000<NM[@37WJd03@37WJd?000000X0_IB/00<0
00000;B=[@2dSJd04P2dSJd00`000000ZXB/0:Z4[0080:Z4[0l000003`2NO:d00`000000T6jX091^
Z00>091^Z0@000001`1mGZ@90?oo00D0003o0`0000000`3Tc;l000000?GI/@080?GI/@8000000`3o
00040?_TS`8000000P3o001C0?ooo`00J`3oool20?l000040000000008d0002=00000080002900<0
000003U5/`0iAK<00`3o0002000000D0?D>_1P00000506aY_P/0ool00P3M[JD4000000030=bYX@00
0000dJBY0180dJBY00<000000<NM[@37WJd00`37WJd:000000@0ai^Z00<000000;fD[02mU:`04P2m
U:`00`000000]8f]0;B=[@0B0;B=[@030000002ZQ:`0ZXB/0180ZXB/00<0000009ijZP2NNZX00P2N
NZX:000000@0WWb]00<00000091^Z02@KZP04@2@KZP010000000OUbQ0000000000070?oo00`0003o
0P0000020>C<_`030000003efK40mMVa00D0mMVa0P0000020?CN]@<0o`000P3ki8l400000080o`00
D`3oool006X0oooo00D000000?l0003o0000o`00000000020000S@050000000008T000290000000i
AK<00`3o000203U5/`8000000`0m@jl00`000000K6Vn06aY_P0;06aY_Pl0ool000<0g:VQ0000003A
Y:T03`3AY:T8000000h0ai^Z00<000000;fD[02mU:`04P2mU:`00`000000]8f]0;B=[@0B0;B=[@03
0000002ZQ:`0ZXB/0180ZXB/00<0000009ijZP2NNZX0302NNZX700000100T6jX00<0000007iLX@3o
o`001P3oo`0?0000o`<0i<bo00<000000?GI/@3efK400`3efK43000000@0m=je00D000000?l0003o
0000nnB?000000020?WYTP040000003o0000o`000?l005<0oooo001Z0?ooo`050000003o0000o`00
0?l0000000000`0008d01000000000290000000iAK<30?l000@0>DFc0P0000000`0m@jl0000006aY
_P0@06aY_P030000003oo`00ool00140ool00`3AY:T600000080dJ6U00<000000<NKZP37VjX04P37
VjX00`000000_IB/0;fD[00A0;fD[0030000002dSJd0]8f]0180]8f]00<000000:Z4[02ZQ:`04@2Z
Q:`00`000000WWZZ09ijZP0A09ijZP030000002AK:D0TFbU00@000001P2@KZP?0?oo00X0003o0P3T
c;l00`000000i<bo0>C<_`030>C<_`040000003efK40mMVa0?GI/@8000001`3dg[D30?l000040000
003ijI80nNVB0?WYTP<00000E03oool006X0oooo00D000000?l0003o0000o`00000000040000S@80
000000@0>DFc0?l0003o0000o`001P0iAK<300000140K6Vn00<0000008R0a028P<@0603oo`030=6Q
Y@0300000037VjX0ai^Z0180ai^Z00<000000;fD[02mU:`0202mU:`S000000l0ZXB/00<0000009ij
ZP2NNZX04@2NNZX010000000TFbU095/Y@2AK:D=0?oo00@00?l00`3oo`070000o`l0i<bo00@00000
0?GI/@00000000002@3dg[D30?l000<0nNVB1000001D0?ooo`00J`3oool4000000D0002=0P000003
0?l000L0>DFc00<0000006U/`P0000000`00000=06aY_P0300000028P<@0R83400L0R8341P3oo`03
003o00@0003o203oo`0A0<NKZPh000002@2mTZT00`000000]8ZZ0;B:ZP0B0;B:ZP030000002ZPZT0
ZX:Y0080ZX:Y2P0000050:Z4[0030000002NNZX0WWZZ00/0WWZZ5`3oo`07003o00040000o`3E_lD0
eKo500000140i<bo0`00000:0?CN]@8000000P3o00030?WYTP<00000E@3oool006/0oooo0P000000
0`3oool00000000000040000S@030000000eAkL0o`000080o`001`0iAK<00`000000JFc206U/`P03
06U/`P@000002@1/JKh00`000000R83408R0a00;08R0a0D00?l010000?l20?oo00D0003o2@3oo`03
0<NKZPH000000`36V:L00`000000_I:Y0;fBZ@0A0;fBZ@030000002dRZX0]8ZZ0180]8ZZ00<00000
0:Z2Z@2ZPZT0302ZPZT8000001h0ool0103E_lD9003o00030=Foa@000000i<bo00`0i<bo10000000
0`3Td<<000000?CN]@080?CN]@80000000@0m>>i0?l0003o0000o`000P3ijI84000005D0oooo001/
0?ooo`030000003oool0oooo008000000`0008d00`000000=DNg0?l000020?l000030000000iAK<0
>DFc00@0>DFc00<0000006U/`P1YK<801`1YK<84000000D0K6Vn00<0000008R0a028P<@02@28P<@7
003o0180003o103oo`000`000000ool00?oo000A0?oo00X0_I:Y00<000000;B:ZP2dRZX04@2dRZX0
0`000000ZX:Y0:Z2Z@0;0:Z2ZA`0ool01P00000:0=Foa@<0o`002@00o`080>C<_`@000001@3Td<<0
0`000000m=je0?CN]@050?CN]@8000000`3dhkT30?l000040?WYTP000000mNfE000005L0oooo001/
0?ooo`050000003oool0oooo0000000008l00P0000000`0008d0000003E7]`030?l0000303E7]`00
0000000000D0>DFc00<0000006U/`P1YK<802P1YK<840000000306aY_P000000R83400L0R8342000
o`020?l000@0R83400<000000000o`000?l040000?l2000004@0ool00P00000<0?oo00@000001P37
/lL00`000000eKo50=Foa@0:0=Foa@<0o`000`3E_lD9003o00030>C<_`0000000000008000002@3T
d<<00`000000m=je0?CN]@030?CN]@8000001@3dhkT30?l000040000003ekID00000000005L0oooo
001_0?ooo`070000000008l0002?0000S`000000002=000000030?l000<0=DNg0P00000303U5/`03
0000001YK<80JFc200h0JFc21000000408R0a0P00?l000@0R8340?l0003o0000o`001028P<@00`00
0000W93709b@a`0409b@a``0003o100000040?oo00l000004P3oo`03003o01`0003o0`00000C0<Nc
a`030000003E_lD0eKo500X0eKo50`3o00050=Foa@X00?l000<000000>C@``3Td<<0203Td<<01000
0000m=je0?CN]@3dg[D2000000H0m>>i00@000000?l0003o0000o`000P3ekID2000005L0oooo001`
0?ooo`040000000008l0002?0000S`8000000`3o000503E7]`80000000<0>DFc0000001YK<80401Y
K<800`000000Qh?800000002000000P00?l00`28P<@30?l000D0R83400<0000009b@a`2LT<L02P2L
T<L50000o`030000g@0000000000008000000`2LT<L00`000000[9g80:bMb00<0:bMb0h0ool01000
0003003o01`0003o1@00000A0<Nca`030000003E_lD0eKo500X0eKo50`3o00050=Foa@<000001`00
o`02000000T0i=3300@000000?CN]@0000000000203dhkT010000000o`000?l0003o00020?G]U@03
0000003oool0oooo05H0oooo001`0?ooo`030000000008l0002?0080002?00@000000?l0003o0000
o`001`0eAkL300000100JFc20P0000000`00H`000?l0003o0005003o00D0000000@0R8340?l0003o
0000o`001@28P<@00`000000W93709b@a`0=09b@a`@000001P2LT<L00`000000[9g80:bMb00J0:bM
b0040000002jZ<P0^ZS80;ZXb0<00?l070000?l2000001<0ak?700<000000=Foa@3E_lD02`3E_lD3
0?l000D000000P3E`/P010000000i=330>C@``3Td<<4003o00<000001`3Td<<3000000X0m>>i0`3o
00030?G]U@030000003oool0oooo05H0oooo001`0?ooo`8000000`0008l010000000o`000?l0003o
000803E7]`030000001WK/H0000000<00000301YK<800`00000006<000000005003o00L0Qh?800@0
00000?l0003o0000o`000P00000308R0a0030000002LT<L0W93701L0W93700<000000:bMb02/WLP0
6P2/WLP010000000^ZS80;ZXb02jZ<P3003o01H0^ZS800<000000<Nca`37/lL06037/lL00`000000
eKo50=Foa@070=Foa@@000000`3o00070=G2b0030000003Td<<0i=3300<0i=331P0000020>C@``@0
000000<0i=C60000003dhkT02@3dhkT010000000o`000?l0003o00020?G]U@800000F03oool00700
oooo00<000000000T@0000000`0008l01@000000o`000?l0003o0000000000H0=DNg00<0000006M^
aP1WK/H00`1WK/H4000000P0JFc20`000003003o00X0Qh?80`3o000208N3b0P000005@2LT<L00`00
0000[9g80:bMb00J0:bMb0040000002jZ<P0^ZS80;ZXb0<00?l05P2jZ<P00`000000ak?70<Nca`0H
0<Nca`040000003E_lD0eKo50=Foa@H00000103E`/P30?l000L0eL;800<000000>C@``3Td<<0103T
d<<7000000D0i=C600<000000?CS^@3dhkT01P3dhkT2000000050??W_@3o0000o`000?l0003ekID0
0P00001I0?ooo`00L03oool00`000000002A0000T@02000000030000S`000000o`000080o`0000<0
<4Vk000000000000100eAkL00`000000Ifk606M^aP0706M^aP@000000`1YK<84000000d0Qh?80`3o
000508N3b0030000002KTlX0Vi?:0080Vi?:2000000=09b@a`030000002/WLP0[9g801X0[9g800D0
00000;ZXb02jZ<P0^ZS80?l00003003o01D0^ZS800<000000<Nca`37/lL04P37/lL:000000X0eL;8
0`3o00070=G2b0030000003Td<<0i=3300<0i=33100000090>CDaP030000003dhkT0m>>i00@0m>>i
0P0000030??W_@<0o`0000<000000?3`U`000000F@3oool00740oooo00@000000000T@000940002A
0P0000030?l000<0<4Vk0P00000303E7]`030000001WK/H0Ifk600X0Ifk6100000000`1YK<800000
08N3b00=08N3b0<0o`001@27PlP00`000000Vi?:09^CbP0:09^CbPT00000102LT<L00`000000[9g8
0:bMb00J0:bMb0050000002jZ<P0^ZS80;ZXb03o00000`00o`0E0;ZXb00300000037/lL0ak?700@0
ak?73P0000060<NfbP030000003E`/P0eL;800/0eL;80`3o00070=G2b0030000003Td<<0000000<0
0000303Te<H00`000000m>>i0?CS^@030?CS^@800000103cikd010000000o`000?l0003o00020?3`
U`030000003oool0oooo05L0oooo001a0?ooo`03000000000940002A0080002A00@000000?l0003o
0000o`001@0`BK/20000000303E7]`000000Ifk600l0Ifk61000000<08N3b0<0o`001@27PlP00`00
0000Vi?:09^CbP0C09^CbQ<000003P2/WLP01@000000^ZS80;ZXb02jZ<P0o`0000<00?l01`2jZ<PE
000001@0akK:00<000000=G2b03E`/P02`3E`/P30?l000D0eL;81000000@0>CDaP040000003dhkT0
m>>i0?CS^@8000001P3cikd01P000000o`000?l0003o0000l?2G000005X0oooo001a0?ooo`030000
00000940002A00<0002A0`3o00070319^`<00000401WK/H00`000000QHG;08F5b`06000000H0Qh?8
0`3o000508N3b0030000002KTlX0Vi?:01L0Vi?:00<000000:^Pb`2[X</0302[X</C000000<00?l0
1`00000>0;V[b`0300000037]/X0akK:01P0akK:00<000000=G2b03E`/P02`3E`/P30?l000D00000
0P3Da/`00`000000i=C60>CDaP0?0>CDaP040000003dhkT00000000000P0lnNm00@000000?l0003o
0000o`000P00001J0?ooo`00L@3oool2000000@0002A0`3o00080319^`030000001TL<X000000080
00003@1WK/H00`000000QHG;08F5b`0608F5b`H000000`3o000508N3b0030000002KTlX0Vi?:01L0
Vi?:00<000000:^Pb`2[X</06P2[X</010000000^J_;0;V[b`2iZl/4000001D0^J_;00<000000<Nf
bP37]/X06037]/X00`000000eL;80=G2b0070=G2b0@000000`3o00070=C6c0030000003Te<H0i=C6
00h0i=C60`0000090??W_@8000000`3o0002000005X0oooo001b0?ooo`8000000P00094010000000
o`000?l0003o0002000000H0<4Vk00<0000006A`bP1TL<X00P1TL<X3000000X0Ifk600<0000008F5
b`25QL/03025QL/30?l000<000000P27PlP00`000000Vi?:09^CbP0G09^CbP030000002[X</0Zj3;
01X0Zj3;00D000000;V[b`2iZl/0^J_;0?l00003000001D0^J_;00<000000<NfbP37]/X06037]/X0
10000000eL;80=G2b03E`/P6000000@0e<K<0`3o00070=C6c0030000003Te<H0i=C600X0i=C61000
00000`3Tf<X000000??W_@070??W_@80000000<0lNc10000003o00000P3o00000`000000oooo0?oo
o`1I0?ooo`00LP3oool01@000000002C000000000940000000<0o`000P0/Bkl00`000000<4Vk0319
^`030319^`030000001TL<X0I73:00D0I73:0`00000706M^aP0300000025QL/0QHG;00`0QHG;0`3o
000308F5b`L000005P2KTlX00`000000Zj3;0:^Pb`0I0:^Pb`040000002iZl/0^J_;0;V[b`<0o`00
5P2iZl/00`000000akK:0<NfbP0D0<NfbPP000002P3Da/`30?l000H0e<K<00<000000>CDaP3Te<H0
1`3Te<H4000000@0i=S:00<000000??W_@3cikd01@3cikd200000080lNc100<000000?3`U`000000
0`00001K0?ooo`00L`3oool010000000002C000000000943000000<0;4^o0P0000040319^`030000
001TL<X0I73:00L0I73:0`00000406M^aP0300000025QL/0QHG;00`0QHG;0`3o000508F5b`030000
002JULh0VYG>0080VYG>2@00000=09^CbP030000002[X</0Zj3;01T0Zj3;00@000000;V[b`2iZl/0
^J_;0`3o000F0;V[b`0300000037]/X0akK:00/0akK:2@0000040<JicP030000003Da/`0e<K<00/0
e<K<0`3o00060=C6c0030000003Te<H0i=C600<0i=C6100000080>CHbP030000003cikd0lnNm0080
lnNm0`0000040?7/`@030000003`l9L0000000<00000F`3oool007<0oooo00<000000000T`0009<0
0`00000602a;_`8000000P0`BK/00`000000I73:06A`bP0:06A`bP<0000000<0Ifk600000025QL/0
3@25QL/30?l000D0QHG;00<0000009ZEcP2JULh02`2JULh9000000@0Vi?:00<000000:^Pb`2[X</0
6@2[X</010000000^J_;0;V[b`2iZl/30?l001H0^J_;00<000000<NfbP37]/X00P37]/X9000000d0
a[W>00<000000=C6c03Da/`02`3Da/`30?l000H0e<K<00<000000>CDaP0000000`00000<0>CHbP03
0000003cikd0lnNm008000001`3ak<42000000030>WbV@000000000005`0oooo001d0?ooo`030000
000009<0002C00800000200/Bkl3000000l0I73:1000000<08F5b`<0o`001@25QL/00`000000VYG>
09ZEcP0D09ZEcQ8000003P2[X</010000000^J_;0;V[b`2iZl/30?l000P0^J_;4`00000F0<JicP03
0000003Da/`0e<K<00/0e<K<0`3o00040=C6c0@000003`3Tf<X010000000lnNm0000000000080?7/
`@8000000P3YlYT2000005`0oooo001d0?ooo`8000000P0009<2000000T0;4^o0P00000?06A`bP03
00000024Qll0Q8O?00H000001P25QL/30?l000H0QHG;00<0000009ZEcP2JULh05`2JULh00`000000
Zj;>0:^RcP0;0:^RcQ8000000`3o0008000000h0^Jk>00<000000<JicP36^Lh05`36^Lh00`000000
e<K<0=C6c00<0=C6c0<0o`00100000020=C9c`030000003Tf<X0i=S:00d0i=S:0`0000090?7/`@80
00000`3YlYT2000005`0oooo001e0?ooo`80000000<0002C0000000VC<<00P00000702a;_`030000
001RL/h0000000<00000301TL<X00`000000Q8O?08B7c`0508B7c`H000000`3o000608F5b`030000
002JULh0VYG>01L0VYG>00<000000:^RcP2[X/h06@2[X/h010000000^Jk>0;V^cP2i[/h30?l001H0
^Jk>00<000000<JicP36^Lh05`36^Lh00`000000e<K<0=C6c0070=C6c0D000000`3o00060=C9c`03
0000003Tf<X0i=S:00T0i=S:100000000`3Sg<h000000?7/`@070?7/`@80000000@0ko350000003Y
lYT0jO:I0P00001M0?ooo`00M@3oool01@000000002C0000000009<0000000809Tc30P00000602a;
_`030000001RL/h0HW;>0080HW;>1000000806A`bP0300000024Qll0Q8O?00/0Q8O?00@000000?l0
003o0000o`000P00000308F5b`030000002JULh0VYG>01L0VYG>00<000000:^RcP2[X/h06@2[X/h0
10000000^Jk>0;V^cP2i[/h30?l001H0^Jk>00<000000<JicP36^Lh05`36^Lh010000000e<K<0=C6
c03Da/`6000000@0e<W?0`3o00060=C9c`030000003Tf<X0i=S:00L0i=S:0`0000050>?LcP030000
003ak<40lNc100@0lNc10P0000020>o`a@060000003YlYT0jO:I0000003RliX00000G@3oool007D0
oooo00D000000000T`000000002C0000000402I<``800000100/Bkl00`000000HW;>069bcP06069b
cP@00000101TL<X00`000000Q8O?08B7c`0<08B7c`<0o`000P24Qll:000001<0VYG>00<000000:^R
cP2[X/h06@2[X/h010000000^Jk>0;V^cP2i[/h30?l001H0^Jk>00<000000<JicP36^Lh04`36^Lh8
000000X0e<W?0`3o00060=C9c`030000003Tf<X0i=S:00<0i=S:100000070>?LcP030000003ak<40
lNc100<0lNc10P0000040>o`a@030000003YlYT000000080h_>J00<000000?ooo`3oool0F`3oool0
07H0oooo00@000000000T`00000000001P0VC<<200000080;4^o00<00000069bcP1RL/h02P1RL/h4
0000000306A`bP000000Q8O?00`0Q8O?0`3o000508B7c`030000002IV=40VISA00@0VISA3@000006
09ZEcP030000002[X/h0Zj;>01T0Zj;>00@000000;V^cP2i[/h0^Jk>0`3o000F0;V^cP0300000036
^Lh0a[W>00/0a[W>200000040<Jld@030000003DbLl0e<W?00/0e<W?0`3o00060=C9c`030000003T
f<X0000000<000002`3Sg<h010000000lNc10?7/`@3ak<42000000H0ko350P0000020>;cVP030000
003oool0oooo05`0oooo001f0?ooo`030000000009<0002C008000001`0VC<<20000000302a;_`00
0000HW;>00h0HW;>1000000;08B7c`<0o`001@24Qll00`000000VISA09VHd@0A09VHdA@000003P2[
X/h010000000^Jk>0;V^cP2i[/h30?l001H0^Jk>00<000000<JicP36^Lh00P36^Lh9000000`0a[cA
00<000000=C9c`3DbLl02`3DbLl30?l000@0e<W?1000000?0>?LcP040000003ak<400000000000L0
ko350P0000030>;cVP030000003oool0oooo05`0oooo001g0?ooo`030000000009<0002C00800000
200VC<<3000000l0HW;>00<0000008::dP22R]801P00000508B7c`<0o`001@24Qll00`000000VISA
09VHd@0G09VHd@030000002ZYM80ZZGB00/0ZZGB4P0000030?l001/000005@36_=400`000000e<W?
0=C9c`0;0=C9c`<0o`00100000020=C=d`030000003Sg<h0hmc>00d0hmc>0`0000080>o`a@800000
0`3RliX00`000000oooo0?ooo`1M0?ooo`00M`3oool200000080002C0`00000702I<``030000001N
MM40000000<000002`1RL/h00`000000PX[B08::dP0608::dPD000000`3o000508B7c`030000002I
V=40VISA01L0VISA00<000000:ZUdP2ZYM806@2ZYM8010000000^;3B0;R`dP2h/=830?l001H0^;3B
00<000000<Jld@36_=405`36_=400`000000e<W?0=C9c`060=C9c`D000000`3o00000`000000e<gC
0=C=d`030=C=d`030000003Sg<h0hmc>00X0hmc>0`0000000`3Rh=8000000>o`a@060>o`a@<00000
0`3RliX2000005l0oooo001h0?ooo`@000000P0PC/H2000000H09Tc300<0000005ied@1NMM400P1N
MM43000000P0HW;>00<0000008::dP22R]802P22R]8010000000o`000?l0003o000300000080Q8O?
00<0000009VHd@2IV=405`2IV=400`000000ZZGB0:ZUdP0I0:ZUdP040000002h/=80^;3B0;R`dP<0
o`005P2h/=800`000000a[cA0<Jld@0G0<Jld@030000003DbLl0e<W?00H000001@3DcM<30?l00003
0000003DcM<0e<gC00<0e<gC00<000000>?LcP3Sg<h01`3Sg<h3000000<0h^3B00<000000>o`a@3_
l<D0103_l<D200000080kOC800<000000>;cVP3RliX00P00001P0?ooo`00N03oool00`000000002C
0000T`02000000<084k60P00000402I<``030000001NMM40GWGA00D0GWGA10000005069bcP030000
0022R]80PX[B00T0PX[B00@000000?l0003o0000o`000`22R]87000001D0VISA00<000000:ZUdP2Z
YM806@2ZYM8010000000^;3B0;R`dP2h/=830?l001D0^;3B00<000000<Jld@36_=405036_=470000
00/0e<gC0`0000050=C=d`030000003Sg<h0hmc>00D0hmc>0`0000060>;PdP030000003_l<D0ko35
0080ko350P0000030>gdb0060000003RliX000000000003IliX00000H03oool007T0oooo00@00000
0000T`0009<000001@0PC/H2000000809Tc300<0000005ied@1NMM402@1NMM4400000003069bcP00
0000PX[B00/0PX[B0`00000508::dP030000002HV]@0V9[D0080V9[D2000000=09VHd@030000002Z
YM80ZZGB01T0ZZGB00@000000;R`dP2h/=80^;3B0`3o000E0;R`dP0300000036_=40a[cA00/0a[cA
2@0000040<Foe0030000003DcM<0e<gC00`0e<gC0P0000050=C=d`030000003Sg<h0hmc>0080hmc>
0`0000090>;PdP030000003_l<D0ko35008000001@3]m<P200000080fO>J00<000000?ooo`3oool0
G`3oool007T0oooo0P0000020000T`030000000PC/H084k600@084k60P0000000`0VC<<0000005ie
d@0=05ied@@000002P22R]82000000H0PX[B00<0000009RJe02HV]@02P2HV]@9000000@0VISA00<0
00000:ZUdP2ZYM806@2ZYM8010000000^;3B0;R`dP2h/=830?l001D0^;3B00<000000<Jld@36_=40
0P36_=49000000d0aKoD00<000000=C=d`3DcM<0303DcM<00`000000e<gC0=C=d`040=C=d`030000
003Sg<h00000008000002`3Rh=8010000000ko350000000000060>gdb08000000`3IliX00`000000
oooo0?ooo`1O0?ooo`00NP3oool2000000040000T`0000000000000000H084k60`00000>05ied@03
00000020S=H0P8cF00H000001@22R]800`000000PX[B08::dP0408::dP030000002HV]@0V9[D01<0
V9[D4P00000>0:ZUdP040000002h/=80^;3B0;R`dP<0o`0000<000000;R`dP2h/=801@2h/=8B0000
01H0aKoD00<000000=C=d`3DcM<0303DcM<00`000000e<gC0=C=d`020=C=d`@000003@3Rh=830000
00P0kOC800D000000=WcVP3IliX0fO>J00000002003o0600oooo001i0?ooo`07003o00000000002B
0000000009<0000001U?b@02000000D084k600<0000005]ge@0000000`00000:05ied@0300000020
S=H0P8cF00H0P8cF1P00000708::dP030000002HV]@0V9[D01H0V9[D00<000000:VWe@2YYmD02`2Y
YmDB000000<0o`002000000=0;Nce@0300000035_m@0aKoD01L0aKoD00<000000=C=d`3DcM<0303D
cM<600000080dm3F00<000000>;PdP3Rh=80203Rh=84000000030>7TeP000000kOC800H0kOC80`00
00020=WcVP8000001000o`1N0?ooo`00M`3oool4003o0080000000<0002C0000000IClT00P0IClT2
000000@084k600<0000005]ge@1KMmD00P1KMmD3000000L0GWGA00<00000082<eP20S=H02`20S=H6
00000080PX[B00<0000009RJe02HV]@05P2HV]@00`000000ZJOE0:VWe@0I0:VWe@040000002g/mD0
]k?E000000<0o`0000<000000;Nce@2g/mD04P2g/mD00`000000aKoD0<Foe00G0<Foe0030000003D
cM<0e<gC00H0e<gC1P0000070=?@eP030000003Rh=80h^3B00H0h^3B0`0000040>7TeP030000003]
m<P0kOC800@0kOC80P0000000`3Yn</000000=WcVP03000000030?ooo`00o`000?l000@00?l0G03o
ool007D0oooo1P00o`0010000000002B00000000000501U?b@8000000P0PC/H00`000000FgOE05]g
e@0505]ge@<000001@1NMM400`000000P8cF082<eP0@082<ePL00000502HV]@00`000000ZJOE0:VW
e@0I0:VWe@070000002g/mD0]k?E0;Nce@000000Z@000000000E0;Nce@0300000035_m@0aKoD01L0
aKoD00<000000=C=d`3DcM<01P00000=0=?@eP030000003Rh=80h^3B0080h^3B100000070>7TeP03
0000003]m<P0kOC80080kOC80P0000030>Whb`8000000P3>lYT00`000000oooo0?ooo`06003o05/0
oooo001c0?ooo`L00?l00P3oool010000000002B00000000000601U?b@80000000<084k60000001K
MmD0201KMmD40000000305ied@000000P8cF01<0P8cF00<0000009JMf02FWMP00P2FWMP8000000d0
V9[D00<000000:VWe@2YYmD0602YYmD010000000]k?E0;Nce@2g/mD3000001D0]k?E00<000000<Fo
e035_m@04@35_m@900000180dm3F00<000000>;PdP0000000`00000;0>7TeP030000003]m<P0kOC8
00800000103Yn</200000080c_:I00<000000?ooo`3oool00`3oool6003o05T0oooo001b0?ooo`H0
0?l01@3oool00`000000002B0000000801U?b@<00000301KMmD400000180P8cF00<0000009JMf02F
WMP02P2FWMP9000000@0V9[D00<000000:VWe@2YYmD0602YYmD00`000000]k?E0;Nce@020;Nce@03
0000002g/mD0]k?E01@0]k?E00<000000<Foe035_m@01035_m@=000000H0aL;H00<000000=?@eP3C
d=H0403Cd=H4000000h0hNCF00@000000>gdb000000000001P3Yn</010000000c_:I0<kbV@000008
0?ooo`H00?l0E`3oool00700oooo1P00o`070?ooo`80000000<0002B0000000000001`0IClT00`00
0000EWWI00000002000000X0FgOE00<0000007f?fP1mSmX01P00000<082<eP030000002FWMP0UYgH
01<0UYgH4P00000=0:VWe@030000002g/mD0]k?E0080]k?E00<000000;Nce@2g/mD01`2g/mDD0000
01<0aL;H00<000000=?@eP3Cd=H0303Cd=H400000080d]CJ00<000000>7TeP3Qi=H0303Qi=H30000
00H0jOS;0P0000020<kbV@030000003oool0oooo00P0oooo1`00o`1E0?ooo`00KP3oool6003o00X0
oooo0`0000000`0AD</000000000000601U?b@040000001FNMT0EWWI05Iif@<00000201KMmD00`00
0000OHoJ07f?fP0507f?fPD000002020S=H00`000000UYgH09JMf00F09JMf0030000002XZ]P0Z:[H
00/0Z:[H7000000=0;Nff00300000035`]P0aL;H01H0aL;H00<000000=?@eP3Cd=H02@3Cd=H40000
00D0d]CJ00<000000>7TeP3Qi=H02@3Qi=H4000000030=oXfP000000jOS;00@0jOS;0P0000000`3T
nlh000000<kbV@02000000`0oooo1P00o`1D0?ooo`00K03oool7003o00/0oooo00@000000000T000
000000000P0AD</2000000@06Do900<0000005Iif@1FNMT0101FNMT2000000H0FgOE00<0000007f?
fP1mSmX02P1mSmX600000080P8cF00<0000009JMf02FWMP05P2FWMP00`000000Z:[H0:RZf00H0:RZ
f0030000002g]]P0]kKH01T0]kKH00<000000<G2f035`]P05P35`]P00`000000dm3F0=?@eP040=?@
ePD000002@3Be=X00`000000hNCF0>7TeP060>7TeP<00000103Oj=X00`000000jOS;0>Whb`020>Wh
b`8000000P3Tnlh010000000c_:I00000000000?0?ooo`H00?l0DP3oool006/0oooo1P00o`0>0?oo
o`03000000000900000000@04E3;0P00000201U?b@030000001FNMT0EWWI00H0EWWI0`00000305]g
e@030000001mSmX0OHoJ0100OHoJ1`00000D09JMf0030000002XZ]P0Z:[H01P0Z:[H00<000000;Nf
f02g]]P0602g]]P00`000000aL;H0<G2f00G0<G2f0030000003Cd=H0dm3F00@000003P3Be=X00`00
0000hNCF0>7TeP020>7TeP@000001`3Oj=X00`000000jOS;0>Whb`02000000@0i?_>0`00000B0?oo
o`H00?l0D03oool006T0oooo1P00o`0A0?ooo`03000000000900000000D04E3;0P0000000`0IClT0
000005Iif@0905Iif@<0000000<0FgOE0000001mSmX04P1mSmX00`000000UIoK09FOf`0209FOf`P0
0000302FWMP00`000000Z:[H0:RZf00H0:RZf0030000002g]]P0]kKH01P0]kKH00<000000<G2f035
`]P04@35`]P900000140d]CJ00<000000>7TeP0000000`00000:0=oXfP040000003Yn</000000000
00D0i?_>0`00000D0?ooo`D00?l000<000000?ooo`3oool0C@3oool006L0oooo1P00o`0D0?ooo`04
0000000009000000000000D04E3;0`00000<05Iif@@000004P1mSmX00`000000UIoK09FOf`0909FO
f`P00000102FWMP00`000000Z:[H0:RZf00H0:RZf0030000002g]]P0]kKH01P0]kKH00<000000<G2
f035`]P01035`]P=000000H0a<KK00<000000=;DfP3Be=X03`3Be=X4000000d0gnSJ0`0000070>Ck
cP0300000032kiP0000001H0oooo0`00o`03000004d0oooo001V0?ooo`0300000000o`000?l000<0
0?l05@3oool6000000D04E3;1@00000905Iif@030000001kTMh0Ni7N00H00000301mSmX00`000000
UIoK09FOf`0A09FOfa8000003@2XZ]P00`000000]kKH0;Nff00;0;Nff1@000004`34a]/00`000000
d]CJ0=;DfP0:0=;DfPD000000P3Aemh00`000000gnSJ0=oXfP090=oXfP@000001`3Tnlh200000003
0<;_V0000000oooo01T0oooo1000001<0?ooo`00I@3oool2000000<00?l0603oool00`000000002=
0000000200UAc@8000000`0AD</00`000000DW_M059kg@02059kg@<000001`1FNMT00`000000Ni7N
07^AgP0507^AgPD000001`1mSmX00`000000UIoK09FOf`0E09FOf`030000002V[M`0YZgL00/0YZgL
6`00000=0;Jig00300000034a]/0a<KK01H0a<KK00<000000=;DfP3Be=X01@3Be=X6000000H0dMON
00<000000=oXfP3Oj=X01`3Oj=X3000000<0g>cM00<000000>CkcP3Tnlh00`3Tnlh0100000000?l0
003o0000o`02000006X0oooo001T0?ooo`<00000703oool00`000000002=0000000300UAc@800000
0P0AD</00`000000DW_M059kg@04059kg@<00000101FNMT00`000000Ni7N07^AgP0:07^AgPH00000
0P1mSmX00`000000UIoK09FOf`0D09FOf`030000002V[M`0YZgL01P0YZgL00<000000;Jig02f^M`0
602f^M`00`000000a<KK0<C6f`0F0<C6f`030000003Be=X0d]CJ00D00000303Aemh00`000000gnSJ
0=oXfP040=oXfP<000001@3Lk=d00`000000i?_>0>CkcP020>CkcP8000001@00o`1[0?ooo`00Q03o
ool00`000000002=00000003003o000400UAc@0000000000000000T0DW_M100000000`1FNMT00000
07^AgP0@07^AgPH000004`2EWm/00`000000YZgL0:J]g00H0:J]g0030000002f^M`0][WL01P0][WL
00<000000<C6f`34a]/04P34a]/700000140dMON00@000000=oXfP3Oj=X0gnSJ0`0000080=c/g@03
0000003Tnlh0i?_>008000000P3No]06003o06X0oooo00250?ooo`0300000000o`000?l000800?l0
0`09DLd3000000/0DW_M1000000A07^AgP040000002CX]l0Tj;O09>Rg`P00000302EWm/00`000000
YZgL0:J]g00G0:J]g0030000002f^M`0][WL01P0][WL00<000000<C6f`34a]/02P34a]/8000000@0
`lWO00<000000=7GgP3Aemh0403Aemh00`000000gnSJ00000002000000X0g>cM00@000000>CkcP00
000000001@3No]02000000D00?l0J03oool008D0oooo1@00o`000`0000002E7=00UAc@0200UAc@@0
00002@1BNmd00`000000MiCR07NDhP05000000`0Ni7N00<0000009>Rg`2CX]l02@2CX]l8000000@0
UIoK00<000000:J]g02V[M`05`2V[M`00`000000][WL0;Jig00H0;Jig00300000034a]/0a<KK0080
a<KK2000000;0<?9g`030000003Aemh0dMON00l0dMON1000000<0=c/g@<000001@3No]0400000003
0?ooo`00o`000?l000<00?l0I`3oool008<0oooo1@00o`000`000000057>001AcP02000000802E7=
00@0000004amh01<ON00C7gP0`000007059kg@030000001gU>80MiCR00@0MiCR1P00000707^AgP03
0000002CX]l0Tj;O0100Tj;O4@00000=0:J]g0030000002f^M`0][WL00/0][WL4P00000C0<?9g`03
0000003Aemh0dMON00X0dMON1@0000020<oKhP030000003Lk=d0g>cM00L0g>cM1@0000050=knd0D0
00000`3oool5003o06H0oooo00220?ooo`D00?l00P000004001AcP80000000<02E7=0000001<ON00
101<ON04000000<0DW_M00<0000007NDhP1gU>802P1gU>8500000080Ni7N00<0000009>Rg`2CX]l0
502CX]l00`000000YK3O0:F`g`0:0:F`ga/000003@2d_=l00`000000`lWO0<?9g`0E0<?9g`030000
003Aemh0dMON00@0dMON1P0000060<oKhP030000003Lk=d0g>cM00D0g>cM0`0000040=W`h@040000
003No]00g_k@0=knd08000000P3Gom42000000H0oooo1@00o`1T0?ooo`00P@3oool5003o0080oooo
0P000005001AcP8000002@1<ON0300000003059kg@000000MiCR00l0MiCR1P00000C09>Rg`030000
002U/=l0YK3O01L0YK3O00<000000;Blg`2d_=l0602d_=l00`000000`lWO0<?9g`0D0<?9g`030000
003Aemh0dMON00D00000303?fn800`000000g>cM0=c/g@020=c/g@<000001P3Il>400`000000g_k@
0=knd002000000<0eooA0P0000080?ooo`D00?l0H`3oool007l0oooo1@00o`050?ooo`<000001@00
DLh2000000X0C7gP1000000@07NDhP040000002@YN<0T:GS092Uh`P00000302CX]l00`000000YK3O
0:F`g`0F0:F`g`030000002d_=l0];cO01L0];cO00<000000<?9g`33bMl04033bMl800000100cm_R
00<000000=c/g@0000000`0000090=W`h@<000000`3Gom43000000X0oooo1@00o`1R0?ooo`00OP3o
ool5003o00L0oooo10000004001AcP@000002@1<ON000`000000M9KU00000004000000`0MiCR00<0
0000092Uh`2@YN<0202@YN<8000000@0Tj;O00<000000:F`g`2U/=l05P2U/=l00`000000];cO0;Bl
g`0G0;Blg`0300000033bMl0`lWO00@0`lWO300000050<7<h`030000003?fn80cm_R00h0cm_R1000
000;0=W`h@<000000`3Gom45000000`0oooo1@00o`1P0?ooo`00O@3oool5003o00T0oooo00<00000
001@cP00D<h00P000002001AcP0400000016On<0AWoS04Ioh`<000001P1<ON000`000000M9KU07BF
i@0407BFi@H000001P1gU>800`000000T:GS092Uh`0@092Uha400000302U/=l00`000000];cO0;Bl
g`0;0;Blga<000004@31c><00`000000cm_R0<oKhP090<oKhPD000000P3=gnH00`000000fO3Q0=W`
h@070=W`h@@000000`3Gom42000000040<god@0000000000000000h0oooo1@00o`1O0?ooo`00N`3o
ool5003o00`0oooo00@00000001@cP00D<h0053>0P0000000`00DLh0000004Ioh`0404Ioh`@00000
0`1<ON000`000000M9KU07BFi@0907BFi@D000000P1gU>800`000000T:GS092Uh`0C092Uh`030000
002S/^<0Xk;S00X0Xk;S6P00000<0;>oh`0300000031c><0`LcS01@0`LcS00<000000<oKhP3?fn80
1@3?fn85000000H0cMoV00<000000=W`h@3Il>401@3Il>4300000080eO?T00<000000=Ood@3Gom40
0P0000030<god@800000403oool5003o05h0oooo001j0?ooo`D00?l03P3oool00`000000053>001@
cP02001@cP8000002@16On<400000100M9KU1P00000B092Uh`030000002S/^<0Xk;S01H0Xk;S00<0
00000;>oh`2c_n<05`2c_n<00`000000`LcS0<7<h`0D0<7<h`030000003?fn80cm_R00D000002`3=
gnH010000000fO3Q0=W`h@3Il>44000000D0eO?T0`0000040<god@8000004`3oool5003o05`0oooo
001i0?ooo`D00?l0403oool2000000@0053>0P00000:04Ioh`@000003`1dU^D010000000SZOW08jW
i`2>YnL8000000/0T:GS00<000000:>bh`2S/^<05@2S/^<00`000000/koS0;>oh`0F0;>oh`030000
0031c><0`LcS0100`LcS200000070<gOiP<00?l01@3=gnH00`000000fO3Q00000002000000L0eO?T
0`0000040<god@<000005@3oool5003o05/0oooo001g0?ooo`D00?l04`3oool3000000<0053>1000
000804Ioh`030000001_VNT0KiWY00D00000101dU^D3003o00<0M9KU00<0000008jWi`2>YnL02@2>
YnL8000000<0T:GS00<000000:>bh`2S/^<05@2S/^<00`000000/koS0;>oh`0F0;>oh`0300000031
c><0`LcS00@0`LcS300000050;o@i`030000003=gnH0cMoV00L0cMoV0`00o`030<gOiP@000001`3E
ln@4000000@0cOoA1000000G0?ooo`D00?l0FP3oool007H0oooo1@00o`0E0?ooo`0600000000Cl`0
000000000000D<h000000`0nP>H3000000H0AWoS00<0000006nIj@1_VNT0101_VNT4000000<00?l0
101dU^D00`000000SZOW08jWi`0@08jWi`l00000302S/^<00`000000/koS0;>oh`0:0;>oha<00000
402od>L00`000000cMoV0<gOiP080<gOiP@00?l00P0000000`3:hnT000000=Gci0050=Gci0<00000
0`3@m^L00`000000cOoA0<god@02000000030<;nd0000000oooo01X0oooo1@00o`1H0?ooo`00M@3o
ool5003o01L0oooo00<00000001?c000Cl`00`00000503j0iP<000000`16On<00`000000KiWY06nI
j@0706nIj@@00?l00P00000207BFi@030000002>YnL0SZOW01<0SZOW00<000000:6fi`2Q]^L02@2Q
]^LI000000`0/L;W00<000000;o@i`2od>L0502od>L00`000000cMoV0<gOiP040<gOiPD000001000
o`000`3:hnT000000=Gci0020=Gci0@000001@3@m^L010000000cOoA0000000000020<;nd0030000
003oool0oooo01/0oooo0P00o`000`0000000?l00000001G0?ooo`00L`3oool5003o01X0oooo0P00
0002001?c0<000001P0nP>H30000000304Ioh`000000KiWY00L0KiWY0`00o`0306nIj@H000004P2>
YnL00`000000XKKW0:6fi`0E0:6fi`030000002a`^L0/L;W01H0/L;W00<000000;o@i`2od>L04`2o
d>L00`000000cMoV0<gOiP05000000H0b^?Y0`00o`000`3:hnT000000=Gci002000000T0d?KW0P00
00020<;nd08000007`3oool01000000009H000000000001G0?ooo`00LP3oool00`0000000?l0003o
0002003o01`0oooo0`000002001?c0@000001P0nP>H4000000D0KiWY1000o`0506nIj@040000002;
Z^/0Rj[[08^Zj`P000002`2>YnL00`000000XKKW0:6fi`0D0:6fi`040000002a`^L0/L;W0;72i`<0
0?l04@2a`^L00`000000_m3W0;o@i`0?0;o@i`P000002`3:hnT4003o00030000003@m^L0d?KW00P0
d?KW0P0000020<;nd0<00000803oool5000005H0oooo001b0?ooo`0400000000o`000?l0003o01h0
oooo00H00000001>b00000000000001?c000000203J1j0<000001@0nP>H00`000000JY_]00000003
000000@00?l01`1_VNT00`000000Rj[[08^Zj`0808^Zj`P000000`2>YnL00`000000XKKW0:6fi`0E
0:6fi`030000002a`^L0/L;W00<00?l04@2a`^L00`000000_m3W0;o@i`030;o@i``00000102mdn/0
0`000000b^?Y0<[Sj@080<[Sj@D000001000o`060=3fi`D0000000<0`_k@0000000000000P00000S
0?ooo`<00000EP3oool00740oooo1@00000O0?ooo`0300000000C/P004k800<00000100fPNP30000
0080?X3V00<0000006ZKk@1ZVnd00`1ZVnd3003o008000001P1_VNT00`000000Rj[[08^Zj`0@08^Z
j`l00000302Q]^L00`000000/L;W0;72i`03003o00H0/L;W4@00000@0;gCj`030000003:hnT0b^?Y
00@0b^?Y100000060<OVk@<00?l00P3@m^L4000000<0bOWY0`0000000`2cnl`000000000000V0?oo
o`800000E@3oool00740oooo0`00000R0?ooo`8000000P00C/P3000000D0=X7X1000000306ZKk@@0
0?l00P1ZVnd500000080KiWY00<0000008^Zj`2;Z^/04P2;Z^/00`000000W[W[09jij`0909jij`l0
00000`00o`06000000/0[lK[00<000000;gCj`2mdn/04P2mdn/00`000000b^?Y0<[Sj@05000000T0
anK]00<00000003o0000o`000P00o`000`000000bOWY0<Wij@040<Wij@80000000@0/o_<00000000
00000000OP3oool00700oooo0P00000U0?ooo`<000000P00C/P4000000D0=X7X0`000004003o00P0
JY_]2000000?08^Zj`030000002N^N/0W[W[01D0W[W[00<000000:o6j`2_a^/00`00o`0A0:o6j`03
0000002mdn/0_M?[00d0_M?[2000000<0<OVk@@000001000o`040<Wij@8000000P2cnl`3000007l0
oooo002H0?ooo`0600000000Bl<0000000000000C/P000000P0/PNT2000000D0=X7X00@00000003o
0000o`000?l00P00000906ZKk@0300000027[Nh0Qjg^00<0Qjg^2`00000508^Zj`030000002N^N/0
W[W[01@0W[W[00<000000:o6j`2_a^/00`00o`0A0:o6j`030000002mdn/0_M?[00<0_M?[2P000004
0;[GkP0300000037i^d0anK]00P0anK]1@0000000`32jO0000000<Wij@020<Wij@<00?l01@000002
0;?kc0800000P@3oool009T0oooo00<00000001;``00Bl<00`00000302b1j@<000000P0fPNP4003o
0080I9g`1@00000506ZKk@0300000027[Nh0Qjg^00d0Qjg^4@00000;09jij`030000002_a^/0[lK[
00<00?l01P2_a^/A000000h0^]O^00<000000<OVk@37i^d01037i^d4000000D0`^W`00<000000<Wi
j@39nNT00P39nNT4003o0080`O[Z00D000000;?kc0000000XoC7000000220?ooo`00VP3oool20000
008004_30`00000402b1j@8000000`00o`0806BMl0@0000000<0JY_]00000027[Nh04`27[Nh00`00
0000Vkc_09^lk`0909^lk`h000000`00o`06000000/0[<W_00<000000;[GkP2jenh0402jenh00`00
0000anK]0<OVk@05000000T0`^W`00<000000<Wij@0000000P0000000`31n^X00?l0003o0002003o
00030<7jjP000000000000800000P`3oool009`0oooo0P000002001;``<000000`0/PNT4003o0080
00002P1TWO08000000h0Qjg^00<0000009^lk`2K_>l0502K_>l00`000000[<W_0:c9k`03003o0100
[<W_00<000000;[GkP2jenh03@2jenh7000000/0`^W`100000060<7jjP<00?l0100000240?ooo`00
WP3oool3000000808H7X0P000004003o000302b1j@000000GIoc00@00000201TWO000`000000P[3b
08:`lP0308:`lPX000001@27[Nh00`000000Vkc_09^lk`0C09^lk`030000002/bNl0[<W_00<00?l0
402/bNl00`000000^]O^0;[GkP030;[GkPX000000`2gf_800`000000`^W`0<;Yl0080<;Yl0@00000
00<0_>gc00000031n^X01@31n^X2000000@00?l000<0Snbo0000003oool0Q03oool009l0oooo0`00
00030261j0<00?l000<0000002b1j@0000001@1MWo<4000000D0I9g`00<0000008:`lP22/?803022
/?8@000000/0Vkc_00<000000:c9k`2/bNl00`00o`060:c9ka0000003@2gf_800`000000`^W`0<;Y
l0030<;Yl0D00000102lkO<00`000000`O[Z0<7jjP020<7jjP<000000P2fn^X00`0000000?l0003o
0002003o08H0oooo002Q0?ooo`<000001000o`00100QPNP0000000000000000805fOl`@0000000<0
I9g`00000022/?804P22/?800`000000V;oc09Rol`0809Rol`h000000`00o`06000000X0Z<cc00<0
00000;OJlP2gf_803`2gf_800`000000`^W`0<;Yl004000000T0_>gc00<000000<7jjP0000000P00
00030;KjjP80000000<0Snbo00000000o`000P00o`260?ooo`00X`3oool4003o00@08H7X10000009
05fOl`L000003P22/?800`000000V;oc09Rol`0C09Rol`030000002Xc?<0Z<cc00<00?l03`2Xc?<0
0`000000]m[b0;OJlP0<0;OJlPL000002P2lkO<4000000@0]_[Z1`000004003o08D0oooo002S0?oo
o`<00?l01@0000020261j0030000001DX?D0000000@000001`1MWo<010000000O;;f07bbmP1l/_H:
000000D0P[3b00<0000009Rol`2H_o<04P2H_o<00`000000Z<cc0:S<l`03003o00l0Z<cc00<00000
0;OJlP2gf_800P2gf_8:000000<0/]kf00<000000;c]l`2lkO<01@2lkO<6000000040;G_mP000000
]_[Z0;KjjP@0000000<0Z?SW0000000000000P0000030?ooo`@00?l0Q03oool00:80oooo1000o`03
000000804goU1000000505BPm@H0000000<0GIoc0000001l/_H0301l/_H@000000X0V;oc00<00000
0:S<l`2Xc?<00`00o`050:S<l`l000003@2bg_H00`000000_>gc00000005000000H0]Nof00@00000
0;KjjP00000000000`2Xn>L400000003003o003oool0oooo00<0oooo0`00o`000`000000oooo0?oo
o`210?ooo`00X@3oool00`0000000?l0003o0003003o00D000000P0COnD4000000P0E:3e1`00000=
07bbmP030000002C`_L0Tl;g00P0Tl;g3@000003003o00D000002P2Td?L00`000000/]kf0;;NmP0:
0;;NmPL000002@2ekoH4000000<0Z?SW1@000003003o00D0oooo0`00o`000`000000oooo0?ooo`21
0?ooo`00X@3oool00`0000000?l0003o0005003o0080000000<017_O0000000000000P0COnD00`00
0000BJ7f00000004000000H0E:3e00@0000007Jen@1f]OT0M[Gi2P00000407bbmP030000002C`_L0
Tl;g0140Tl;g00<000000:C@m`2Td?L00`00o`0>0:C@m`030000002bg_H0/]kf0080/]kf2@000003
0:cQn@030000002ekoH0]Nof00D0]Nof1@000000102[l?L000000:Shi`2Xn>L600000003003o003o
ool00?l000<00?l0103oool200000003001h0000000000000880oooo002Q0?ooo`@000001@00o`00
103oool0000000000004Nml4000000D0BJ7f1@0000000`1DX?D0000007Jen@0<07Jen@h000002P2C
`_L00`000000Y=3g0:C@m`03003o00D0Y=3g3P00000<0:cQn@030000002ekoH0]Nof00D000001@2[
l?L01@000000Z?SW000000000000Uo;R00<000000`00o`020?ooo`@00?l0103oool400000880oooo
002P0?ooo`@000001@00o`000`000000oooo0?ooo`09000000L0BJ7f1`00000<07Jen@030000002=
a?X0SLCj00L0SLCj3@000003003o00D00000202NdoX00`000000[>7i0:cQn@0:0:cQn@L00000202[
l?L40000000309ObhP0000000000008000000P3oool3003o00<0oooo0`00o`060?ooo`<00000P@3o
ool00:00oooo0`000006003o00D0oooo3000000504VQmP040000001]]_/0KKKk06ffn`T00000101f
]OT00`000000SLCj08g4nP0@08g4nP030000002NdoX0W]?j00<00?l03@2NdoX010000000[>7i0:cQ
n@2/hOT9000000<0Y>?l00<000000:_`m`2[l?L0102[l?L50000000309o_mP000000Uo;R00D00000
103oool2000000<0oooo1000o`070?ooo`030000003oool0oooo07l0oooo002P0?ooo`030000003o
ool00?l000800?l000<0oooo0000000000001`3oool2003o008000000P00M]H40000000303bOm000
0000000000<0000000<0BJ7f0000001]]_/02P1]]_/>000000T0SLCj00<0000009kCnP2NdoX00`00
o`0409kCnPd00000302Tho`00`000000Zo3g00000004000000@0Wnof1`000003003o00@0oooo00<0
00000?ooo`3oool00P3oool3003o08T0oooo002Q0?ooo`@00?l000<0oooo0000003oool01P3oool4
003o00070?ooo`000000000000000000M]H0000002fLl00400000080?9od1P00000;06ffn`030000
0025aod0QLOm00L0QLOm30000003003o00@00000202GeOd00`000000Y>?l0:CSo0090:CSo0L00000
1@2OkoH900000080oooo0`00o`090?ooo`@00?l0R03oool00:40oooo0`00o`0:0?ooo`<00?l0103o
ool4000000@0;Ic`10000000100lWo@0000006:go01R]o`8000000@0KKKk00<0000008G7o@25aod0
3`25aod00`000000UmGm09OEo@04000000X0UmGm00<000000:CSo02Tho`00P2Tho`8000000<0V^Cm
00<0000009o_mP2OkoH01P0000001@2>k?800000000000000000J]c=00800000103oool4003o00T0
oooo1000o`270?ooo`00X03oool4003o00T0oooo1000o`060?ooo`H00000100]W?06000000H0H[Ol
3@00000908G7o@030000002GeOd0UmGm00<000000`2GeOd=000000L0V^Cm1`00000308k/lPP00000
1`3oool3003o00X0oooo0`00o`270?ooo`00W`3oool4003o00X0oooo0`00o`0:0?ooo`T0000000@0
;Ic`000000000000E;Kk2000000306:go0030000001kb?l0NlSo00D0NlSo4P00000708kGo`030000
002Ji?d0V^Cm0080V^Cm20000000102<ho/000000000002>k?860000000307[Tj@00000000000080
00002P3oool4003o00T0oooo1000o`260?ooo`00W`3oool3003o00X0oooo1000o`0<0?ooo`h00000
1@1D]_/<000000P0NlSo00D0000008kGo`2>eol0S]Oo0000000408kGo``000001@2<ho/6000000<0
0?l000<0N^CY0000000000000`00000>0?ooo`<00?l02P3oool4003o08D0oooo002N0?ooo`@00?l0
2P3oool3003o0100oooo1@000004003o0080@k;f1`00000205Bfn`030000001_b?l0KlSo00D0KlSo
4@000006087Go`030000002<ho/0S>?k0080S>?k1P00000207_Om`040000001ji>T0N^CY000000<0
0?l00`00000A0?ooo`@00?l02P3oool3003o08D0oooo002N0?ooo`<00?l02`3oool3003o01@0oooo
00<00000003o0000o`000P00o`0700000080@k;f2`00000706o8o`0300000021eol0PMOo00D0PMOo
2`00000507_Om`P000000`00o`0E0?ooo`<00?l02P3oool4003o08@0oooo002L0?ooo`0300000000
o`000?l000800?l02P3oool4003o01D0oooo1000o`060000000302j[k0000000000001X000001P1a
e?`010000000Nmog07_Om`1kgoL<00000080oooo1000o`0D0?ooo`@00?l02@3oool0100000000?l0
003o0000o`240?ooo`00W03oool4003o00/0oooo0`00o`0F0?ooo`@00?l00P3oool:00000080;Z_/
00<0000004^om01;_o@00`1;_o@8000000<00?l05P0000070?ooo`<00?l05@3oool3003o00T0oooo
00@00000003o0000o`000?l0Q03oool009`0oooo0`00o`000`000000oooo0?ooo`080?ooo`@00?l0
5P3oool3003o00L0oooo5P000003003o018000002`3oool3003o01D0oooo1000o`090?ooo`@00000
P`3oool009/0oooo00@00000003o0000o`000?l02`3oool3003o01L0oooo0`00o`0>0?ooo`l00000
0`00o`0;00000180oooo0`00o`0F0?ooo`<00?l02P3oool3000008<0oooo002K0?ooo`<000002`3o
ool4003o01L0oooo0`00o`0K0?ooo`D00?l07@3oool4003o01D0oooo1000o`0;0?ooo`030000003o
ool0oooo0840oooo002K0?ooo`800000303oool3003o01L0oooo1000o`0K0?ooo`D00?l07P3oool3
003o01H0oooo0`00o`2?0?ooo`00V`3oool00`000000oooo0?ooo`0:0?ooo`@00?l05`3oool3003o
01`0oooo1@00o`0N0?ooo`<00?l05P3oool4003o08h0oooo002X0?ooo`<00?l0603oool3003o01`0
oooo1@00o`0N0?ooo`<00?l05`3oool3003o08h0oooo002W0?ooo`@00?l0603oool3003o01`0oooo
1@00o`0N0?ooo`@00?l05P3oool4003o08d0oooo002W0?ooo`<00?l0603oool4003o01`0oooo1@00
o`0O0?ooo`<00?l05`3oool3003o08d0oooo002W0?ooo`<00?l0603oool3003o01d0oooo1@00o`0O
0?ooo`<00?l05`3oool4003o08`0oooo002V0?ooo`@00?l0603oool3003o01d0oooo1@00o`0O0?oo
o`<00?l0603oool3003o08`0oooo002V0?ooo`<00?l06@3oool3003o01d0oooo1@00o`0O0?ooo`@0
0?l05`3oool3003o00030000003oool0oooo08T0oooo002T0?ooo`0300000000o`000?l000800?l0
603oool4003o01d0oooo1@00o`0P0?ooo`<00?l0603oool00`00o`0000000000002;0?ooo`00Y03o
ool0100000000?l0003o0000o`0I0?ooo`<00?l07P3oool6003o01l0oooo0`00o`0H0?ooo`03003o
00000000000008/0oooo002T0?ooo`0400000000o`000?l0003o01T0oooo0`00o`0N0?ooo`H00?l0
7`3oool3003o01T0oooo0`00002:0?ooo`00Y03oool3000001X0oooo0`00o`0N0?ooo`H00?l07`3o
ool4003o01T0oooo0P00002:0?ooo`00Y03oool2000001X0oooo1000o`0N0?ooo`H00?l0803oool3
003o01X0oooo00<000000?ooo`3oool0R03oool00:@0oooo0P00000J0?ooo`<00?l07`3oool6003o
0200oooo0`00o`2U0?ooo`00Y03oool00`000000oooo0?ooo`0I0?ooo`<00?l07`3oool6003o0200
oooo0`00o`2U0?ooo`00`03oool3003o01l0oooo1P00o`0P0?ooo`@00?l0Y03oool00;l0oooo1000
o`0P0?ooo`8000000`00o`0Q0?ooo`<00?l0Y03oool00;l0oooo0`00o`0Q0?ooo`030000003oool0
0?l000800?l08@3oool3003o00030000003oool0oooo0:40oooo002o0?ooo`<00?l08@3oool00`00
0000oooo003o0002003o0240oooo0`00o`000`000000oooo0?ooo`2Q0?ooo`00_`3oool3003o0003
0000003oool0oooo0200oooo0`00o`0R0?ooo`<00000X`3oool00;l0oooo0`00000S0?ooo`<00?l0
8P3oool300000:<0oooo002o0?ooo`<000008P3oool0100000000?l0003o0000o`0S0?ooo`800000
X`3oool00;l0oooo0P00000S0?ooo`0400000000o`000?l0003o02<0oooo0P00002S0?ooo`00_`3o
ool2000002<0oooo1000000T0?ooo`030000003oool0oooo0:40oooo002o0?ooo`030000003oool0
oooo02<0oooo0`0000380?ooo`00i@3oool200000<T0oooo003V0?ooo`030000003oool0oooo0<L0
oooo003V0?ooo`030000003oool0oooo0<L0oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {284, 0}} -> {-0.000648227, 0.240652, \
0.00329378, 0.00329378}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(semiesferainferior;\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .86216 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.49566e-016 1.05025 -0.0434212 1.05025 [
[ 0 0 0 0 ]
[ 1 .86216 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .86216 L
0 .86216 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
0 .983 0 r
.51642 .55758 m .51826 .55586 L .51927 .55686 L closepath p F P
0 g
s
0 .842 0 r
.51636 .56007 m .51642 .55758 L .51927 .55686 L closepath p F P
0 g
s
0 .508 0 r
.51811 .56187 m .51636 .56007 L .51927 .55686 L closepath p F P
0 g
s
0 .231 0 r
.52064 .56192 m .51811 .56187 L .51927 .55686 L closepath p F P
0 g
s
0 .061 0 r
.52248 .5602 m .52064 .56192 L .51927 .55686 L closepath p F P
0 g
s
0 .046 0 r
.52254 .55771 m .52248 .5602 L .51927 .55686 L closepath p F P
0 g
s
0 .291 0 r
.52079 .55591 m .52254 .55771 L .51927 .55686 L closepath p F P
0 g
s
0 .716 0 r
.51826 .55586 m .52079 .55591 L .51927 .55686 L closepath p F P
0 g
s
0 .923 0 r
.51492 .67264 m .51702 .67123 L .51745 .67619 L closepath p F P
0 g
s
0 .861 0 r
.51445 .67511 m .51492 .67264 L .51745 .67619 L closepath p F P
0 g
s
0 .405 0 r
.51588 .67719 m .51445 .67511 L .51745 .67619 L closepath p F P
0 g
s
0 0 0 r
.51837 .67766 m .51588 .67719 L .51745 .67619 L closepath p F P
0 g
s
0 0 0 r
.52047 .67625 m .51837 .67766 L .51745 .67619 L closepath p F P
0 g
s
0 0 0 r
.52094 .67378 m .52047 .67625 L .51745 .67619 L closepath p F P
0 g
s
0 .364 0 r
.51951 .6717 m .52094 .67378 L .51745 .67619 L closepath p F P
0 g
s
0 .725 0 r
.51702 .67123 m .51951 .6717 L .51745 .67619 L closepath p F P
0 g
s
0 .972 0 r
.62258 .543 m .62436 .54144 L .62878 .54205 L closepath p F P
0 g
s
0 .798 0 r
.62249 .54547 m .62258 .543 L .62878 .54205 L closepath p F P
0 g
s
0 .551 0 r
.62415 .54742 m .62249 .54547 L .62878 .54205 L closepath p F P
0 g
s
0 .243 0 r
.62659 .54769 m .62415 .54742 L .62878 .54205 L closepath p F P
0 g
s
0 0 0 r
.62838 .54614 m .62659 .54769 L .62878 .54205 L closepath p F P
0 g
s
0 .644 0 r
.62847 .54366 m .62838 .54614 L .62878 .54205 L closepath p F P
0 g
s
0 .527 0 r
.62436 .54144 m .6268 .54172 L .62878 .54205 L closepath p F P
0 g
s
0 .273 0 r
.6268 .54172 m .62847 .54366 L .62878 .54205 L closepath p F P
0 g
s
0 .367 0 r
.41372 .54448 m .41185 .54306 L .411 .53867 L closepath p F P
0 g
s
0 .289 0 r
.41613 .54403 m .41372 .54448 L .411 .53867 L closepath p F P
0 g
s
0 .297 0 r
.41767 .54198 m .41613 .54403 L .411 .53867 L closepath p F P
0 g
s
0 .373 0 r
.41744 .53954 m .41767 .54198 L .411 .53867 L closepath p F P
0 g
s
0 .553 0 r
.41558 .53812 m .41744 .53954 L .411 .53867 L closepath p F P
0 g
s
0 0 0 r
.41162 .54062 m .41316 .53857 L .411 .53867 L closepath p F P
0 g
s
0 0 0 r
.41185 .54306 m .41162 .54062 L .411 .53867 L closepath p F P
0 g
s
0 0 0 r
.41316 .53857 m .41558 .53812 L .411 .53867 L closepath p F P
0 g
s
0 .821 0 r
.65426 .65526 m .6562 .65371 L .66122 .65813 L closepath p F P
0 g
s
0 .737 0 r
.65385 .65779 m .65426 .65526 L .66122 .65813 L closepath p F P
0 g
s
0 .505 0 r
.6552 .65983 m .65385 .65779 L .66122 .65813 L closepath p F P
0 g
s
0 0 0 r
.65753 .66018 m .6552 .65983 L .66122 .65813 L closepath p F P
0 g
s
0 .913 0 r
.65947 .65863 m .65753 .66018 L .66122 .65813 L closepath p F P
0 g
s
0 .684 0 r
.6562 .65371 m .65853 .65406 L .66122 .65813 L closepath p F P
0 g
s
0 .85 0 r
.65989 .65609 m .65947 .65863 L .66122 .65813 L closepath p F P
0 g
s
0 0 0 r
.65853 .65406 m .65989 .65609 L .66122 .65813 L closepath p F P
0 g
s
0 .888 0 r
.37725 .65138 m .37898 .64973 L .37519 .65399 L closepath p F P
0 g
s
0 .348 0 r
.38286 .65194 m .38275 .6545 L .37519 .65399 L closepath p F P
0 g
s
0 .562 0 r
.3813 .64997 m .38286 .65194 L .37519 .65399 L closepath p F P
0 g
s
0 .836 0 r
.37898 .64973 m .3813 .64997 L .37519 .65399 L closepath p F P
0 g
s
0 0 0 r
.37713 .65394 m .37725 .65138 L .37519 .65399 L closepath p F P
0 g
s
0 0 0 r
.38102 .65614 m .3787 .65591 L .37519 .65399 L closepath p F P
0 g
s
0 .12 0 r
.38275 .6545 m .38102 .65614 L .37519 .65399 L closepath p F P
0 g
s
0 .189 0 r
.3787 .65591 m .37713 .65394 L .37519 .65399 L closepath p F P
0 g
s
0 .847 0 r
.519 .4514 m .51881 .44919 L .5219 .44441 L closepath p F P
0 g
s
0 0 0 r
.51881 .44919 m .52049 .4475 L .5219 .44441 L closepath p F P
0 g
s
0 .578 0 r
.52095 .45284 m .519 .4514 L .5219 .44441 L closepath p F P
0 g
s
0 .399 0 r
.52351 .45266 m .52095 .45284 L .5219 .44441 L closepath p F P
0 g
s
0 .238 0 r
.5252 .45098 m .52351 .45266 L .5219 .44441 L closepath p F P
0 g
s
0 0 0 r
.52501 .44877 m .5252 .45098 L .5219 .44441 L closepath p F P
0 g
s
0 .183 0 r
.52306 .44732 m .52501 .44877 L .5219 .44441 L closepath p F P
0 g
s
0 0 0 r
.52049 .4475 m .52306 .44732 L .5219 .44441 L closepath p F P
0 g
s
0 .857 0 r
.57714 .44269 m .57699 .4405 L .58197 .43574 L closepath p F P
0 g
s
0 0 0 r
.57699 .4405 m .57868 .43903 L .58197 .43574 L closepath p F P
0 g
s
0 .595 0 r
.57904 .44431 m .57714 .44269 L .58197 .43574 L closepath p F P
0 g
s
0 .396 0 r
.58159 .44441 m .57904 .44431 L .58197 .43574 L closepath p F P
0 g
s
0 .146 0 r
.58329 .44293 m .58159 .44441 L .58197 .43574 L closepath p F P
0 g
s
0 0 0 r
.58314 .44074 m .58329 .44293 L .58197 .43574 L closepath p F P
0 g
s
0 .391 0 r
.58123 .43912 m .58314 .44074 L .58197 .43574 L closepath p F P
0 g
s
0 .03 0 r
.57868 .43903 m .58123 .43912 L .58197 .43574 L closepath p F P
0 g
s
0 .753 0 r
.46171 .44149 m .46141 .43937 L .4626 .43377 L closepath p F P
0 g
s
0 .56 0 r
.46371 .44263 m .46171 .44149 L .4626 .43377 L closepath p F P
0 g
s
0 0 0 r
.46141 .43937 m .46299 .43751 L .4626 .43377 L closepath p F P
0 g
s
0 .424 0 r
.46624 .44213 m .46371 .44263 L .4626 .43377 L closepath p F P
0 g
s
0 .333 0 r
.46782 .44027 m .46624 .44213 L .4626 .43377 L closepath p F P
0 g
s
0 .219 0 r
.46752 .43814 m .46782 .44027 L .4626 .43377 L closepath p F P
0 g
s
0 .044 0 r
.46552 .437 m .46752 .43814 L .4626 .43377 L closepath p F P
0 g
s
0 .03 0 r
.46299 .43751 m .46552 .437 L .4626 .43377 L closepath p F P
0 g
s
0 .774 0 r
.51453 .78323 m .51692 .78238 L .51664 .79086 L closepath p F P
0 g
s
0 .844 0 r
.51353 .78532 m .51453 .78323 L .51664 .79086 L closepath p F P
0 g
s
0 .341 0 r
.51451 .78745 m .51353 .78532 L .51664 .79086 L closepath p F P
0 g
s
0 .601 0 r
.51692 .78238 m .51931 .78329 L .51664 .79086 L closepath p F P
0 g
s
0 .593 0 r
.51691 .78836 m .51451 .78745 L .51664 .79086 L closepath p F P
0 g
s
0 0 0 r
.5203 .78541 m .5193 .78751 L .51664 .79086 L closepath p F P
0 g
s
0 .26 0 r
.51931 .78329 m .5203 .78541 L .51664 .79086 L closepath p F P
0 g
s
0 .949 0 r
.5193 .78751 m .51691 .78836 L .51664 .79086 L closepath p F P
0 g
s
0 1 0 r
.007 w
.51677 .7883 m
.51819 .75983 L
s
.5 Mabswid
.738 .611 .717 r
.46568 .58326 m .5062 .58799 L .50536 .60147 L p F P
0 g
s
.738 .611 .717 r
.50536 .60147 m .46304 .59657 L .46568 .58326 L p F P
0 g
s
.706 .583 .715 r
.54843 .60126 m .50536 .60147 L .5062 .58799 L p F P
0 g
s
.739 .603 .706 r
.46304 .59657 m .50536 .60147 L .50458 .61501 L p F P
0 g
s
.706 .574 .705 r
.50536 .60147 m .54843 .60126 L .54936 .61479 L p F P
0 g
s
.706 .574 .705 r
.54936 .61479 m .50458 .61501 L .50536 .60147 L p F P
0 g
s
.739 .603 .706 r
.50458 .61501 m .46056 .60995 L .46304 .59657 L p F P
0 g
s
.741 .596 .695 r
.46056 .60995 m .50458 .61501 L .50385 .62856 L p F P
0 g
s
.706 .566 .694 r
.50458 .61501 m .54936 .61479 L .55022 .62834 L p F P
0 g
s
.706 .566 .694 r
.55022 .62834 m .50385 .62856 L .50458 .61501 L p F P
0 g
s
.706 .583 .715 r
.5062 .58799 m .54744 .58778 L .54843 .60126 L p F P
0 g
s
.672 .557 .717 r
.59062 .59594 m .54843 .60126 L .54744 .58778 L p F P
0 g
s
.67 .547 .706 r
.54843 .60126 m .59062 .59594 L .59324 .6093 L p F P
0 g
s
.67 .547 .706 r
.59324 .6093 m .54936 .61479 L .54843 .60126 L p F P
0 g
s
.669 .537 .695 r
.54936 .61479 m .59324 .6093 L .59567 .6227 L p F P
0 g
s
.669 .537 .695 r
.59567 .6227 m .55022 .62834 L .54936 .61479 L p F P
0 g
s
.737 .619 .727 r
.46848 .57003 m .50709 .57458 L .5062 .58799 L p F P
0 g
s
.737 .619 .727 r
.5062 .58799 m .46568 .58326 L .46848 .57003 L p F P
0 g
s
.706 .591 .726 r
.54744 .58778 m .5062 .58799 L .50709 .57458 L p F P
0 g
s
.706 .591 .726 r
.50709 .57458 m .54639 .57438 L .54744 .58778 L p F P
0 g
s
.673 .567 .727 r
.58784 .58265 m .54744 .58778 L .54639 .57438 L p F P
0 g
s
.672 .557 .717 r
.54744 .58778 m .58784 .58265 L .59062 .59594 L p F P
0 g
s
.741 .596 .695 r
.50385 .62856 m .45825 .62337 L .46056 .60995 L p F P
0 g
s
.741 .588 .684 r
.45825 .62337 m .50385 .62856 L .50317 .64211 L p F P
0 g
s
.705 .557 .683 r
.50385 .62856 m .55022 .62834 L .55102 .64188 L p F P
0 g
s
.705 .557 .683 r
.55102 .64188 m .50317 .64211 L .50385 .62856 L p F P
0 g
s
.667 .527 .685 r
.55022 .62834 m .59567 .6227 L .59792 .63612 L p F P
0 g
s
.667 .527 .685 r
.59792 .63612 m .55102 .64188 L .55022 .62834 L p F P
0 g
s
.735 .626 .738 r
.47143 .55693 m .50803 .56128 L .50709 .57458 L p F P
0 g
s
.735 .626 .738 r
.50709 .57458 m .46848 .57003 L .47143 .55693 L p F P
0 g
s
.705 .6 .736 r
.54639 .57438 m .50709 .57458 L .50803 .56128 L p F P
0 g
s
0 1 0 r
.007 w
.51927 .55686 m
.52004 .56538 L
s
.5 Mabswid
.705 .6 .736 r
.50803 .56128 m .54529 .56109 L .54639 .57438 L p F P
0 g
s
.674 .576 .738 r
.58489 .56945 m .54639 .57438 L .54529 .56109 L p F P
0 g
s
.673 .567 .727 r
.54639 .57438 m .58489 .56945 L .58784 .58265 L p F P
0 g
s
.741 .588 .684 r
.50317 .64211 m .45612 .6368 L .45825 .62337 L p F P
0 g
s
.742 .58 .673 r
.45612 .6368 m .50317 .64211 L .50255 .65563 L p F P
0 g
s
.705 .548 .672 r
.50317 .64211 m .55102 .64188 L .55175 .6554 L p F P
0 g
s
.705 .548 .672 r
.55175 .6554 m .50255 .65563 L .50317 .64211 L p F P
0 g
s
.665 .517 .673 r
.55102 .64188 m .59792 .63612 L .59999 .64952 L p F P
0 g
s
.665 .517 .673 r
.59999 .64952 m .55175 .6554 L .55102 .64188 L p F P
0 g
s
.733 .634 .748 r
.47452 .54397 m .50901 .5481 L .50803 .56128 L p F P
0 g
s
.733 .634 .748 r
.50803 .56128 m .47143 .55693 L .47452 .54397 L p F P
0 g
s
.705 .609 .747 r
.54529 .56109 m .50803 .56128 L .50901 .5481 L p F P
0 g
s
.705 .609 .747 r
.50901 .5481 m .54413 .54792 L .54529 .56109 L p F P
0 g
s
.675 .586 .748 r
.58177 .55637 m .54529 .56109 L .54413 .54792 L p F P
0 g
s
.674 .576 .738 r
.54529 .56109 m .58177 .55637 L .58489 .56945 L p F P
0 g
s
.742 .58 .673 r
.50255 .65563 m .45416 .65021 L .45612 .6368 L p F P
0 g
s
.743 .571 .662 r
.45416 .65021 m .50255 .65563 L .50199 .66909 L p F P
0 g
s
.704 .538 .661 r
.50255 .65563 m .55175 .6554 L .55241 .66885 L p F P
0 g
s
.704 .538 .661 r
.55241 .66885 m .50199 .66909 L .50255 .65563 L p F P
0 g
s
0 1 0 r
.007 w
.51745 .67619 m
.51845 .66901 L
s
.5 Mabswid
.663 .507 .662 r
.55175 .6554 m .59999 .64952 L .60186 .66288 L p F P
0 g
s
.663 .507 .662 r
.60186 .66288 m .55241 .66885 L .55175 .6554 L p F P
0 g
s
.731 .641 .759 r
.47776 .53119 m .51004 .53508 L .50901 .5481 L p F P
0 g
s
.731 .641 .759 r
.50901 .5481 m .47452 .54397 L .47776 .53119 L p F P
0 g
s
.704 .617 .757 r
.54413 .54792 m .50901 .5481 L .51004 .53508 L p F P
0 g
s
.704 .617 .757 r
.51004 .53508 m .54292 .53492 L .54413 .54792 L p F P
0 g
s
.675 .596 .759 r
.5785 .54344 m .54413 .54792 L .54292 .53492 L p F P
0 g
s
.675 .586 .748 r
.54413 .54792 m .5785 .54344 L .58177 .55637 L p F P
0 g
s
.77 .643 .721 r
.42742 .57372 m .46568 .58326 L .46304 .59657 L p F P
0 g
s
.77 .643 .721 r
.46304 .59657 m .42306 .58669 L .42742 .57372 L p F P
0 g
s
.772 .636 .71 r
.42306 .58669 m .46304 .59657 L .46056 .60995 L p F P
0 g
s
.767 .649 .732 r
.43205 .56088 m .46848 .57003 L .46568 .58326 L p F P
0 g
s
.767 .649 .732 r
.46568 .58326 m .42742 .57372 L .43205 .56088 L p F P
0 g
s
.772 .636 .71 r
.46056 .60995 m .41896 .59976 L .42306 .58669 L p F P
0 g
s
.775 .629 .699 r
.41896 .59976 m .46056 .60995 L .45825 .62337 L p F P
0 g
s
.743 .571 .662 r
.50199 .66909 m .45239 .66358 L .45416 .65021 L p F P
0 g
s
.743 .563 .65 r
.45239 .66358 m .50199 .66909 L .50148 .68246 L p F P
0 g
s
.703 .529 .65 r
.50199 .66909 m .55241 .66885 L .55301 .68222 L p F P
0 g
s
.703 .529 .65 r
.55301 .68222 m .50148 .68246 L .50199 .66909 L p F P
0 g
s
.634 .533 .721 r
.63034 .58566 m .59062 .59594 L .58784 .58265 L p F P
0 g
s
.632 .521 .71 r
.59062 .59594 m .63034 .58566 L .63456 .5987 L p F P
0 g
s
.632 .521 .71 r
.63456 .5987 m .59324 .6093 L .59062 .59594 L p F P
0 g
s
.637 .544 .732 r
.62583 .57273 m .58784 .58265 L .58489 .56945 L p F P
0 g
s
.634 .533 .721 r
.58784 .58265 m .62583 .57273 L .63034 .58566 L p F P
0 g
s
.764 .656 .742 r
.43692 .54818 m .47143 .55693 L .46848 .57003 L p F P
0 g
s
.764 .656 .742 r
.46848 .57003 m .43205 .56088 L .43692 .54818 L p F P
0 g
s
.661 .496 .65 r
.55241 .66885 m .60186 .66288 L .60353 .67616 L p F P
0 g
s
.661 .496 .65 r
.60353 .67616 m .55301 .68222 L .55241 .66885 L p F P
0 g
s
.629 .51 .699 r
.59324 .6093 m .63456 .5987 L .6385 .61181 L p F P
0 g
s
.629 .51 .699 r
.6385 .61181 m .59567 .6227 L .59324 .6093 L p F P
0 g
s
.775 .629 .699 r
.45825 .62337 m .41514 .6129 L .41896 .59976 L p F P
0 g
s
.777 .622 .688 r
.41514 .6129 m .45825 .62337 L .45612 .6368 L p F P
0 g
s
.64 .555 .743 r
.62107 .55992 m .58489 .56945 L .58177 .55637 L p F P
0 g
s
.637 .544 .732 r
.58489 .56945 m .62107 .55992 L .62583 .57273 L p F P
0 g
s
.625 .499 .688 r
.59567 .6227 m .6385 .61181 L .64215 .62497 L p F P
0 g
s
.625 .499 .688 r
.64215 .62497 m .59792 .63612 L .59567 .6227 L p F P
0 g
s
.761 .662 .753 r
.44203 .53567 m .47452 .54397 L .47143 .55693 L p F P
0 g
s
.761 .662 .753 r
.47143 .55693 m .43692 .54818 L .44203 .53567 L p F P
0 g
s
.729 .649 .769 r
.48113 .51861 m .51111 .52225 L .51004 .53508 L p F P
0 g
s
.729 .649 .769 r
.51004 .53508 m .47776 .53119 L .48113 .51861 L p F P
0 g
s
.703 .626 .768 r
.54292 .53492 m .51004 .53508 L .51111 .52225 L p F P
0 g
s
.703 .626 .768 r
.51111 .52225 m .54165 .5221 L .54292 .53492 L p F P
0 g
s
.676 .606 .77 r
.57509 .53069 m .54292 .53492 L .54165 .5221 L p F P
0 g
s
.675 .596 .759 r
.54292 .53492 m .57509 .53069 L .5785 .54344 L p F P
0 g
s
.777 .622 .688 r
.45612 .6368 m .41161 .62608 L .41514 .6129 L p F P
0 g
s
.779 .615 .676 r
.41161 .62608 m .45612 .6368 L .45416 .65021 L p F P
0 g
s
.683 0 0 r
.5199 .71613 m .51732 .71626 L .5183 .70482 L closepath p F P
0 g
s
.461 0 0 r
.52154 .71509 m .5199 .71613 L .5183 .70482 L closepath p F P
0 g
s
0 0 0 r
.52127 .71376 m .52154 .71509 L .5183 .70482 L closepath p F P
0 g
s
.846 0 0 r
.51924 .71292 m .52127 .71376 L .5183 .70482 L closepath p F P
0 g
s
.837 0 0 r
.51732 .71626 m .51529 .71542 L .5183 .70482 L closepath p F P
0 g
s
.647 0 0 r
.51665 .71306 m .51924 .71292 L .5183 .70482 L closepath p F P
0 g
s
.989 0 0 r
.51529 .71542 m .51501 .7141 L .5183 .70482 L closepath p F P
0 g
s
.268 0 0 r
.51501 .7141 m .51665 .71306 L .5183 .70482 L closepath p F P
0 g
s
.642 .566 .753 r
.61604 .54727 m .58177 .55637 L .5785 .54344 L p F P
0 g
s
.64 .555 .743 r
.58177 .55637 m .61604 .54727 L .62107 .55992 L p F P
0 g
s
0 1 0 r
.007 w
.61741 .55072 m
.62776 .54283 L
s
.5 Mabswid
.622 .487 .677 r
.59792 .63612 m .64215 .62497 L .64549 .63815 L p F P
0 g
s
.622 .487 .677 r
.64549 .63815 m .59999 .64952 L .59792 .63612 L p F P
0 g
s
.743 .563 .65 r
.50148 .68246 m .4508 .67688 L .45239 .66358 L p F P
0 g
s
.743 .554 .638 r
.4508 .67688 m .50148 .68246 L .50104 .69571 L p F P
0 g
s
.702 .519 .638 r
.50148 .68246 m .55301 .68222 L .55353 .69547 L p F P
0 g
s
.702 .519 .638 r
.55353 .69547 m .50104 .69571 L .50148 .68246 L p F P
0 g
s
.659 .485 .638 r
.55301 .68222 m .60353 .67616 L .60501 .68935 L p F P
0 g
s
.659 .485 .638 r
.60501 .68935 m .55353 .69547 L .55301 .68222 L p F P
0 g
s
.757 .668 .763 r
.44737 .52336 m .47776 .53119 L .47452 .54397 L p F P
0 g
s
.757 .668 .763 r
.47452 .54397 m .44203 .53567 L .44737 .52336 L p F P
0 g
s
.779 .615 .676 r
.45416 .65021 m .40837 .63928 L .41161 .62608 L p F P
0 g
s
.781 .607 .664 r
.40837 .63928 m .45416 .65021 L .45239 .66358 L p F P
0 g
s
.645 .577 .764 r
.61077 .53481 m .5785 .54344 L .57509 .53069 L p F P
0 g
s
.642 .566 .753 r
.5785 .54344 m .61077 .53481 L .61604 .54727 L p F P
0 g
s
.619 .475 .665 r
.59999 .64952 m .64549 .63815 L .64852 .65132 L p F P
0 g
s
.619 .475 .665 r
.64852 .65132 m .60186 .66288 L .59999 .64952 L p F P
0 g
s
0 1 0 r
.007 w
.64207 .65291 m
.65963 .6577 L
s
.5 Mabswid
.726 .656 .78 r
.48463 .50626 m .51222 .50963 L .51111 .52225 L p F P
0 g
s
.726 .656 .78 r
.51111 .52225 m .48113 .51861 L .48463 .50626 L p F P
0 g
s
.702 .635 .779 r
.54165 .5221 m .51111 .52225 L .51222 .50963 L p F P
0 g
s
.702 .635 .779 r
.51222 .50963 m .54034 .50949 L .54165 .5221 L p F P
0 g
s
.677 .616 .78 r
.57153 .51814 m .54165 .5221 L .54034 .50949 L p F P
0 g
s
.676 .606 .77 r
.54165 .5221 m .57153 .51814 L .57509 .53069 L p F P
0 g
s
.753 .674 .774 r
.45293 .51129 m .48113 .51861 L .47776 .53119 L p F P
0 g
s
.753 .674 .774 r
.47776 .53119 m .44737 .52336 L .45293 .51129 L p F P
0 g
s
.647 .588 .775 r
.60526 .52255 m .57509 .53069 L .57153 .51814 L p F P
0 g
s
.645 .577 .764 r
.57509 .53069 m .60526 .52255 L .61077 .53481 L p F P
0 g
s
.743 .554 .638 r
.50104 .69571 m .44941 .69008 L .4508 .67688 L p F P
0 g
s
.743 .545 .626 r
.44941 .69008 m .50104 .69571 L .50066 .70882 L p F P
0 g
s
.701 .509 .625 r
.50104 .69571 m .55353 .69547 L .55398 .70858 L p F P
0 g
s
.701 .509 .625 r
.55398 .70858 m .50066 .70882 L .50104 .69571 L p F P
0 g
s
.781 .607 .664 r
.45239 .66358 m .40543 .65247 L .40837 .63928 L p F P
0 g
s
.782 .599 .652 r
.40543 .65247 m .45239 .66358 L .4508 .67688 L p F P
0 g
s
.657 .474 .626 r
.55353 .69547 m .60501 .68935 L .60627 .70242 L p F P
0 g
s
.657 .474 .626 r
.60627 .70242 m .55398 .70858 L .55353 .69547 L p F P
0 g
s
.615 .463 .653 r
.60186 .66288 m .64852 .65132 L .65123 .66445 L p F P
0 g
s
.615 .463 .653 r
.65123 .66445 m .60353 .67616 L .60186 .66288 L p F P
0 g
s
.723 .664 .791 r
.48826 .49416 m .51338 .49726 L .51222 .50963 L p F P
0 g
s
.723 .664 .791 r
.51222 .50963 m .48463 .50626 L .48826 .49416 L p F P
0 g
s
.701 .644 .79 r
.54034 .50949 m .51222 .50963 L .51338 .49726 L p F P
0 g
s
.749 .681 .785 r
.4587 .49947 m .48463 .50626 L .48113 .51861 L p F P
0 g
s
.749 .681 .785 r
.48113 .51861 m .45293 .51129 L .4587 .49947 L p F P
0 g
s
.701 .644 .79 r
.51338 .49726 m .53898 .49712 L .54034 .50949 L p F P
0 g
s
.677 .626 .791 r
.56784 .50582 m .54034 .50949 L .53898 .49712 L p F P
0 g
s
.677 .616 .78 r
.54034 .50949 m .56784 .50582 L .57153 .51814 L p F P
0 g
s
.649 .6 .785 r
.59953 .51053 m .57153 .51814 L .56784 .50582 L p F P
0 g
s
.647 .588 .775 r
.57153 .51814 m .59953 .51053 L .60526 .52255 L p F P
0 g
s
.782 .599 .652 r
.4508 .67688 m .4028 .66562 L .40543 .65247 L p F P
0 g
s
.784 .591 .64 r
.4028 .66562 m .4508 .67688 L .44941 .69008 L p F P
0 g
s
.797 .684 .739 r
.39927 .5474 m .43205 .56088 L .42742 .57372 L p F P
0 g
s
.797 .684 .739 r
.42742 .57372 m .39297 .55967 L .39927 .5474 L p F P
0 g
s
.801 .678 .728 r
.39297 .55967 m .42742 .57372 L .42306 .58669 L p F P
0 g
s
.743 .545 .626 r
.50066 .70882 m .44821 .70315 L .44941 .69008 L p F P
0 g
s
.743 .535 .613 r
.44821 .70315 m .50066 .70882 L .50035 .72176 L p F P
0 g
s
.7 .499 .613 r
.50066 .70882 m .55398 .70858 L .55435 .72151 L p F P
0 g
s
.7 .499 .613 r
.55435 .72151 m .50035 .72176 L .50066 .70882 L p F P
0 g
s
.792 .689 .75 r
.40591 .53532 m .43692 .54818 L .43205 .56088 L p F P
0 g
s
.792 .689 .75 r
.43205 .56088 m .39927 .5474 L .40591 .53532 L p F P
0 g
s
.611 .451 .64 r
.60353 .67616 m .65123 .66445 L .65362 .67752 L p F P
0 g
s
.611 .451 .64 r
.65362 .67752 m .60501 .68935 L .60353 .67616 L p F P
0 g
s
.801 .678 .728 r
.42306 .58669 m .38701 .57213 L .39297 .55967 L p F P
0 g
s
.806 .673 .717 r
.38701 .57213 m .42306 .58669 L .41896 .59976 L p F P
0 g
s
.654 .463 .613 r
.55398 .70858 m .60627 .70242 L .60733 .71533 L p F P
0 g
s
.654 .463 .613 r
.60733 .71533 m .55435 .72151 L .55398 .70858 L p F P
0 g
s
.787 .694 .761 r
.41287 .52346 m .44203 .53567 L .43692 .54818 L p F P
0 g
s
.787 .694 .761 r
.43692 .54818 m .40591 .53532 L .41287 .52346 L p F P
0 g
s
.806 .673 .717 r
.41896 .59976 m .38142 .58473 L .38701 .57213 L p F P
0 g
s
.809 .667 .706 r
.38142 .58473 m .41896 .59976 L .41514 .6129 L p F P
0 g
s
.598 .522 .74 r
.65991 .55833 m .62583 .57273 L .62107 .55992 L p F P
0 g
s
.593 .509 .729 r
.62583 .57273 m .65991 .55833 L .66599 .57073 L p F P
0 g
s
.593 .509 .729 r
.66599 .57073 m .63034 .58566 L .62583 .57273 L p F P
0 g
s
.602 .535 .751 r
.65347 .5461 m .62107 .55992 L .61604 .54727 L p F P
0 g
s
.598 .522 .74 r
.62107 .55992 m .65347 .5461 L .65991 .55833 L p F P
0 g
s
.588 .496 .718 r
.63034 .58566 m .66599 .57073 L .6717 .58328 L p F P
0 g
s
.588 .496 .718 r
.6717 .58328 m .63456 .5987 L .63034 .58566 L p F P
0 g
s
.607 .548 .762 r
.6467 .53408 m .61604 .54727 L .61077 .53481 L p F P
0 g
s
.602 .535 .751 r
.61604 .54727 m .6467 .53408 L .65347 .5461 L p F P
0 g
s
.744 .687 .796 r
.46467 .48794 m .48826 .49416 L .48463 .50626 L p F P
0 g
s
.744 .687 .796 r
.48463 .50626 m .4587 .49947 L .46467 .48794 L p F P
0 g
s
.583 .483 .706 r
.63456 .5987 m .6717 .58328 L .67703 .59596 L p F P
0 g
s
.583 .483 .706 r
.67703 .59596 m .6385 .61181 L .63456 .5987 L p F P
0 g
s
.782 .699 .772 r
.42014 .51186 m .44737 .52336 L .44203 .53567 L p F P
0 g
s
.782 .699 .772 r
.44203 .53567 m .41287 .52346 L .42014 .51186 L p F P
0 g
s
.809 .667 .706 r
.41514 .6129 m .3762 .59745 L .38142 .58473 L p F P
0 g
s
.813 .661 .694 r
.3762 .59745 m .41514 .6129 L .41161 .62608 L p F P
0 g
s
.677 .626 .791 r
.53898 .49712 m .56401 .49376 L .56784 .50582 L p F P
0 g
s
.652 .612 .796 r
.59358 .49876 m .56784 .50582 L .56401 .49376 L p F P
0 g
s
.649 .6 .785 r
.56784 .50582 m .59358 .49876 L .59953 .51053 L p F P
0 g
s
.72 .672 .802 r
.492 .48234 m .51457 .48515 L .51338 .49726 L p F P
0 g
s
.72 .672 .802 r
.51338 .49726 m .48826 .49416 L .492 .48234 L p F P
0 g
s
.699 .653 .801 r
.53898 .49712 m .51338 .49726 L .51457 .48515 L p F P
0 g
s
.699 .653 .801 r
.51457 .48515 m .53758 .48502 L .53898 .49712 L p F P
0 g
s
.677 .637 .802 r
.56401 .49376 m .53898 .49712 L .53758 .48502 L p F P
0 g
s
.784 .591 .64 r
.44941 .69008 m .40049 .67871 L .4028 .66562 L p F P
0 g
s
.785 .582 .627 r
.40049 .67871 m .44941 .69008 L .44821 .70315 L p F P
0 g
s
0 .954 0 r
.70665 .49889 m .70815 .49757 L .71557 .49666 L closepath p F P
0 g
s
0 .757 0 r
.70673 .50128 m .70665 .49889 L .71557 .49666 L closepath p F P
0 g
s
0 .558 0 r
.70834 .50334 m .70673 .50128 L .71557 .49666 L closepath p F P
0 g
s
0 .286 0 r
.71054 .50388 m .70834 .50334 L .71557 .49666 L closepath p F P
0 g
s
0 0 0 r
.71204 .50256 m .71054 .50388 L .71557 .49666 L closepath p F P
0 g
s
0 .854 0 r
.71197 .50017 m .71204 .50256 L .71557 .49666 L closepath p F P
0 g
s
0 .525 0 r
.71035 .4981 m .71197 .50017 L .71557 .49666 L closepath p F P
0 g
s
0 0 0 r
.70815 .49757 m .71035 .4981 L .71557 .49666 L closepath p F P
0 g
s
.611 .56 .773 r
.6396 .5223 m .61077 .53481 L .60526 .52255 L p F P
0 g
s
.607 .548 .762 r
.61077 .53481 m .6396 .5223 L .6467 .53408 L p F P
0 g
s
.578 .47 .694 r
.6385 .61181 m .67703 .59596 L .68196 .60874 L p F P
0 g
s
.578 .47 .694 r
.68196 .60874 m .64215 .62497 L .6385 .61181 L p F P
0 g
s
.473 0 0 r
.64965 .69941 m .64791 .70047 L .64605 .68907 L closepath p F P
0 g
s
0 0 0 r
.64949 .69806 m .64965 .69941 L .64605 .68907 L closepath p F P
0 g
s
.849 0 0 r
.64751 .6972 m .64949 .69806 L .64605 .68907 L closepath p F P
0 g
s
.843 0 0 r
.64528 .70061 m .64331 .69975 L .64605 .68907 L closepath p F P
0 g
s
.683 0 0 r
.64791 .70047 m .64528 .70061 L .64605 .68907 L closepath p F P
0 g
s
.646 0 0 r
.64488 .69734 m .64751 .6972 L .64605 .68907 L closepath p F P
0 g
s
.97 0 0 r
.64331 .69975 m .64314 .6984 L .64605 .68907 L closepath p F P
0 g
s
.3 0 0 r
.64314 .6984 m .64488 .69734 L .64605 .68907 L closepath p F P
0 g
s
.607 .438 .627 r
.60501 .68935 m .65362 .67752 L .65567 .6905 L p F P
0 g
s
.607 .438 .627 r
.65567 .6905 m .60627 .70242 L .60501 .68935 L p F P
0 g
s
.777 .703 .782 r
.42769 .50054 m .45293 .51129 L .44737 .52336 L p F P
0 g
s
.777 .703 .782 r
.44737 .52336 m .42014 .51186 L .42769 .50054 L p F P
0 g
s
.813 .661 .694 r
.41161 .62608 m .37137 .61026 L .3762 .59745 L p F P
0 g
s
.816 .654 .682 r
.37137 .61026 m .41161 .62608 L .40837 .63928 L p F P
0 g
s
.743 .535 .613 r
.50035 .72176 m .44721 .71606 L .44821 .70315 L p F P
0 g
s
.742 .525 .599 r
.44721 .71606 m .50035 .72176 L .50009 .7345 L p F P
0 g
s
.698 .488 .599 r
.50035 .72176 m .55435 .72151 L .55465 .73425 L p F P
0 g
s
.698 .488 .599 r
.55465 .73425 m .50009 .7345 L .50035 .72176 L p F P
0 g
s
0 .703 0 r
.6686 .76584 m .67075 .76439 L .67581 .77234 L closepath p F P
0 g
s
0 .682 0 r
.66778 .7682 m .6686 .76584 L .67581 .77234 L closepath p F P
0 g
s
0 .452 0 r
.66878 .77009 m .66778 .7682 L .67581 .77234 L closepath p F P
0 g
s
0 .608 0 r
.671 .7704 m .66878 .77009 L .67581 .77234 L closepath p F P
0 g
s
0 .924 0 r
.67316 .76895 m .671 .7704 L .67581 .77234 L closepath p F P
0 g
s
0 0 0 r
.67298 .7647 m .67397 .76659 L .67581 .77234 L closepath p F P
0 g
s
0 .594 0 r
.67075 .76439 m .67298 .7647 L .67581 .77234 L closepath p F P
0 g
s
0 .884 0 r
.67397 .76659 m .67316 .76895 L .67581 .77234 L closepath p F P
0 g
s
.616 .573 .783 r
.63218 .51076 m .60526 .52255 L .59953 .51053 L p F P
0 g
s
.611 .56 .773 r
.60526 .52255 m .63218 .51076 L .6396 .5223 L p F P
0 g
s
.651 .45 .599 r
.55435 .72151 m .60733 .71533 L .60817 .72806 L p F P
0 g
s
.651 .45 .599 r
.60817 .72806 m .55465 .73425 L .55435 .72151 L p F P
0 g
s
0 .857 0 r
.62201 .41712 m .62183 .41507 L .62831 .40959 L closepath p F P
0 g
s
0 0 0 r
.62183 .41507 m .62347 .41385 L .62831 .40959 L closepath p F P
0 g
s
0 .612 0 r
.62391 .41882 m .62201 .41712 L .62831 .40959 L closepath p F P
0 g
s
0 .415 0 r
.62641 .41916 m .62391 .41882 L .62831 .40959 L closepath p F P
0 g
s
0 .097 0 r
.62805 .41795 m .62641 .41916 L .62831 .40959 L closepath p F P
0 g
s
0 .676 0 r
.62787 .4159 m .62805 .41795 L .62831 .40959 L closepath p F P
0 g
s
0 .516 0 r
.62597 .4142 m .62787 .4159 L .62831 .40959 L closepath p F P
0 g
s
0 .174 0 r
.62347 .41385 m .62597 .4142 L .62831 .40959 L closepath p F P
0 g
s
.573 .456 .682 r
.64215 .62497 m .68196 .60874 L .68649 .62159 L p F P
0 g
s
.573 .456 .682 r
.68649 .62159 m .64549 .63815 L .64215 .62497 L p F P
0 g
s
.739 .693 .807 r
.47082 .47672 m .492 .48234 L .48826 .49416 L p F P
0 g
s
.739 .693 .807 r
.48826 .49416 m .46467 .48794 L .47082 .47672 L p F P
0 g
s
.677 .637 .802 r
.53758 .48502 m .56007 .48198 L .56401 .49376 L p F P
0 g
s
.654 .624 .807 r
.58743 .48729 m .56401 .49376 L .56007 .48198 L p F P
0 g
s
.652 .612 .796 r
.56401 .49376 m .58743 .48729 L .59358 .49876 L p F P
0 g
s
.771 .708 .793 r
.43552 .48952 m .4587 .49947 L .45293 .51129 L p F P
0 g
s
.771 .708 .793 r
.45293 .51129 m .42769 .50054 L .43552 .48952 L p F P
0 g
s
.816 .654 .682 r
.40837 .63928 m .36693 .62314 L .37137 .61026 L p F P
0 g
s
.82 .647 .669 r
.36693 .62314 m .40837 .63928 L .40543 .65247 L p F P
0 g
s
0 1 0 r
.007 w
.37715 .65356 m
.40021 .6485 L
s
.5 Mabswid
.785 .582 .627 r
.44821 .70315 m .3985 .69169 L .40049 .67871 L p F P
0 g
s
.786 .573 .613 r
.3985 .69169 m .44821 .70315 L .44721 .71606 L p F P
0 g
s
.62 .586 .794 r
.62448 .49951 m .59953 .51053 L .59358 .49876 L p F P
0 g
s
.616 .573 .783 r
.59953 .51053 m .62448 .49951 L .63218 .51076 L p F P
0 g
s
.716 .679 .814 r
.49584 .47083 m .51579 .47333 L .51457 .48515 L p F P
0 g
s
.716 .679 .814 r
.51457 .48515 m .492 .48234 L .49584 .47083 L p F P
0 g
s
.697 .662 .812 r
.53758 .48502 m .51457 .48515 L .51579 .47333 L p F P
0 g
s
.697 .662 .812 r
.51579 .47333 m .53613 .47322 L .53758 .48502 L p F P
0 g
s
0 1 0 r
.007 w
.52195 .4474 m
.52243 .47329 L
s
.5 Mabswid
.677 .648 .814 r
.56007 .48198 m .53758 .48502 L .53613 .47322 L p F P
0 g
s
.567 .442 .669 r
.64549 .63815 m .68649 .62159 L .6906 .63448 L p F P
0 g
s
.567 .442 .669 r
.6906 .63448 m .64852 .65132 L .64549 .63815 L p F P
0 g
s
.603 .424 .613 r
.60627 .70242 m .65567 .6905 L .65738 .70335 L p F P
0 g
s
.603 .424 .613 r
.65738 .70335 m .60733 .71533 L .60627 .70242 L p F P
0 g
s
0 .625 0 r
.41917 .41509 m .41875 .4132 L .41844 .40608 L closepath p F P
0 g
s
0 .564 0 r
.42121 .41582 m .41917 .41509 L .41844 .40608 L closepath p F P
0 g
s
0 .469 0 r
.42368 .41498 m .42121 .41582 L .41844 .40608 L closepath p F P
0 g
s
0 .004 0 r
.41875 .4132 m .4202 .41127 L .41844 .40608 L closepath p F P
0 g
s
0 .409 0 r
.42513 .41305 m .42368 .41498 L .41844 .40608 L closepath p F P
0 g
s
0 .312 0 r
.42471 .41116 m .42513 .41305 L .41844 .40608 L closepath p F P
0 g
s
0 .121 0 r
.42267 .41042 m .42471 .41116 L .41844 .40608 L closepath p F P
0 g
s
0 .18 0 r
.4202 .41127 m .42267 .41042 L .41844 .40608 L closepath p F P
0 g
s
.764 .712 .804 r
.44361 .47882 m .46467 .48794 L .4587 .49947 L p F P
0 g
s
.764 .712 .804 r
.4587 .49947 m .43552 .48952 L .44361 .47882 L p F P
0 g
s
.82 .647 .669 r
.40543 .65247 m .36291 .63605 L .36693 .62314 L p F P
0 g
s
.823 .64 .656 r
.36291 .63605 m .40543 .65247 L .4028 .66562 L p F P
0 g
s
0 .382 0 r
.33413 .49788 m .3322 .4974 L .32791 .49047 L closepath p F P
0 g
s
0 .422 0 r
.33621 .49653 m .33413 .49788 L .32791 .49047 L closepath p F P
0 g
s
0 .461 0 r
.33721 .49414 m .33621 .49653 L .32791 .49047 L closepath p F P
0 g
s
0 .148 0 r
.33154 .49538 m .33254 .49298 L .32791 .49047 L closepath p F P
0 g
s
0 0 0 r
.3322 .4974 m .33154 .49538 L .32791 .49047 L closepath p F P
0 g
s
0 .538 0 r
.33655 .49211 m .33721 .49414 L .32791 .49047 L closepath p F P
0 g
s
0 .504 0 r
.33462 .49163 m .33655 .49211 L .32791 .49047 L closepath p F P
0 g
s
0 .037 0 r
.33254 .49298 m .33462 .49163 L .32791 .49047 L closepath p F P
0 g
s
.742 .525 .599 r
.50009 .7345 m .44641 .72879 L .44721 .71606 L p F P
0 g
s
.742 .514 .585 r
.44641 .72879 m .50009 .7345 L .49991 .747 L p F P
0 g
s
.696 .476 .585 r
.50009 .7345 m .55465 .73425 L .55487 .74676 L p F P
0 g
s
.696 .476 .585 r
.55487 .74676 m .49991 .747 L .50009 .7345 L p F P
0 g
s
.624 .599 .805 r
.61649 .48857 m .59358 .49876 L .58743 .48729 L p F P
0 g
s
.62 .586 .794 r
.59358 .49876 m .61649 .48857 L .62448 .49951 L p F P
0 g
s
.648 .437 .585 r
.55465 .73425 m .60817 .72806 L .60879 .74057 L p F P
0 g
s
.648 .437 .585 r
.60879 .74057 m .55487 .74676 L .55465 .73425 L p F P
0 g
s
0 .86 0 r
.36248 .76051 m .36466 .76026 L .35907 .7681 L closepath p F P
0 g
s
0 .839 0 r
.36149 .76238 m .36248 .76051 L .35907 .7681 L closepath p F P
0 g
s
0 .628 0 r
.36466 .76026 m .36676 .76177 L .35907 .7681 L closepath p F P
0 g
s
0 .168 0 r
.36228 .76477 m .36149 .76238 L .35907 .7681 L closepath p F P
0 g
s
0 .015 0 r
.36755 .76416 m .36657 .76603 L .35907 .7681 L closepath p F P
0 g
s
0 .408 0 r
.36676 .76177 m .36755 .76416 L .35907 .7681 L closepath p F P
0 g
s
0 .588 0 r
.36438 .76629 m .36228 .76477 L .35907 .7681 L closepath p F P
0 g
s
0 .809 0 r
.36657 .76603 m .36438 .76629 L .35907 .7681 L closepath p F P
0 g
s
.733 .699 .818 r
.47714 .46583 m .49584 .47083 L .492 .48234 L p F P
0 g
s
.733 .699 .818 r
.492 .48234 m .47082 .47672 L .47714 .46583 L p F P
0 g
s
.561 .428 .656 r
.64852 .65132 m .6906 .63448 L .69427 .64738 L p F P
0 g
s
.561 .428 .656 r
.69427 .64738 m .65123 .66445 L .64852 .65132 L p F P
0 g
s
.677 .648 .814 r
.53613 .47322 m .55601 .47051 L .56007 .48198 L p F P
0 g
s
.656 .636 .818 r
.58109 .47613 m .56007 .48198 L .55601 .47051 L p F P
0 g
s
.654 .624 .807 r
.56007 .48198 m .58109 .47613 L .58743 .48729 L p F P
0 g
s
.786 .573 .613 r
.44721 .71606 m .39684 .70455 L .3985 .69169 L p F P
0 g
s
.787 .564 .599 r
.39684 .70455 m .44721 .71606 L .44641 .72879 L p F P
0 g
s
.757 .717 .814 r
.45194 .46848 m .47082 .47672 L .46467 .48794 L p F P
0 g
s
.757 .717 .814 r
.46467 .48794 m .44361 .47882 L .45194 .46848 L p F P
0 g
s
.598 .41 .598 r
.60733 .71533 m .65738 .70335 L .65875 .71606 L p F P
0 g
s
.598 .41 .598 r
.65875 .71606 m .60817 .72806 L .60733 .71533 L p F P
0 g
s
.823 .64 .656 r
.4028 .66562 m .35931 .64898 L .36291 .63605 L p F P
0 g
s
.825 .633 .642 r
.35931 .64898 m .4028 .66562 L .40049 .67871 L p F P
0 g
s
.712 .687 .825 r
.49979 .45966 m .51705 .46184 L .51579 .47333 L p F P
0 g
s
.712 .687 .825 r
.51579 .47333 m .49584 .47083 L .49979 .45966 L p F P
0 g
s
.695 .672 .824 r
.53613 .47322 m .51579 .47333 L .51705 .46184 L p F P
0 g
s
.695 .672 .824 r
.51705 .46184 m .53465 .46174 L .53613 .47322 L p F P
0 g
s
.676 .659 .825 r
.55601 .47051 m .53613 .47322 L .53465 .46174 L p F P
0 g
s
.629 .613 .815 r
.60824 .47795 m .58743 .48729 L .58109 .47613 L p F P
0 g
s
.624 .599 .805 r
.58743 .48729 m .60824 .47795 L .61649 .48857 L p F P
0 g
s
.555 .413 .642 r
.65123 .66445 m .69427 .64738 L .69751 .66027 L p F P
0 g
s
.555 .413 .642 r
.69751 .66027 m .65362 .67752 L .65123 .66445 L p F P
0 g
s
.813 .731 .773 r
.38831 .50777 m .41287 .52346 L .40591 .53532 L p F P
0 g
s
.813 .731 .773 r
.40591 .53532 m .37975 .51876 L .38831 .50777 L p F P
0 g
s
.82 .727 .762 r
.37975 .51876 m .40591 .53532 L .39927 .5474 L p F P
0 g
s
.82 .727 .762 r
.39927 .5474 m .37157 .53003 L .37975 .51876 L p F P
0 g
s
.827 .724 .751 r
.37157 .53003 m .39927 .5474 L .39297 .55967 L p F P
0 g
s
.682 0 0 r
.39334 .69689 m .39073 .69703 L .39194 .68547 L closepath p F P
0 g
s
.441 0 0 r
.39491 .69582 m .39334 .69689 L .39194 .68547 L closepath p F P
0 g
s
0 0 0 r
.39452 .69446 m .39491 .69582 L .39194 .68547 L closepath p F P
0 g
s
.844 0 0 r
.39239 .6936 m .39452 .69446 L .39194 .68547 L closepath p F P
0 g
s
.834 0 0 r
.39073 .69703 m .38861 .69617 L .39194 .68547 L closepath p F P
0 g
s
.644 0 0 r
.38978 .69374 m .39239 .6936 L .39194 .68547 L closepath p F P
0 g
s
.993 0 0 r
.38861 .69617 m .38821 .69481 L .39194 .68547 L closepath p F P
0 g
s
.212 0 0 r
.38821 .69481 m .38978 .69374 L .39194 .68547 L closepath p F P
0 g
s
.742 .514 .585 r
.49991 .747 m .44582 .7413 L .44641 .72879 L p F P
0 g
s
.741 .503 .57 r
.44582 .7413 m .49991 .747 L .49979 .75925 L p F P
0 g
s
.694 .464 .57 r
.49991 .747 m .55487 .74676 L .55501 .75901 L p F P
0 g
s
.694 .464 .57 r
.55501 .75901 m .49979 .75925 L .49991 .747 L p F P
0 g
s
1 0 0 r
.007 w
.51819 .75983 m
.51819 .75917 L
s
.5 Mabswid
.727 .705 .829 r
.48362 .45531 m .49979 .45966 L .49584 .47083 L p F P
0 g
s
.727 .705 .829 r
.49584 .47083 m .47714 .46583 L .48362 .45531 L p F P
0 g
s
.806 .734 .784 r
.39724 .4971 m .42014 .51186 L .41287 .52346 L p F P
0 g
s
.806 .734 .784 r
.41287 .52346 m .38831 .50777 L .39724 .4971 L p F P
0 g
s
.827 .724 .751 r
.39297 .55967 m .36379 .54156 L .37157 .53003 L p F P
0 g
s
.833 .72 .739 r
.36379 .54156 m .39297 .55967 L .38701 .57213 L p F P
0 g
s
.644 .424 .57 r
.55487 .74676 m .60879 .74057 L .60919 .75284 L p F P
0 g
s
0 0 .918 r
.57044 .75753 m .57056 .7572 L .58195 .76069 L closepath p F P
0 g
s
0 0 .818 r
.57035 .75962 m .57044 .75753 L .58195 .76069 L closepath p F P
0 g
s
0 0 .394 r
.57056 .7572 m .57063 .75883 L .58195 .76069 L closepath p F P
0 g
s
.644 .424 .57 r
.60919 .75284 m .55501 .75901 L .55487 .74676 L p F P
0 g
s
.676 .659 .825 r
.53465 .46174 m .55185 .45939 L .55601 .47051 L p F P
0 g
s
.657 .648 .83 r
.57458 .46531 m .55601 .47051 L .55185 .45939 L p F P
0 g
s
0 1 0 r
.007 w
.57302 .46491 m
.58094 .43911 L
s
.5 Mabswid
.656 .636 .818 r
.55601 .47051 m .57458 .46531 L .58109 .47613 L p F P
0 g
s
.567 .531 .774 r
.67241 .51725 m .6467 .53408 L .6396 .5223 L p F P
0 g
s
.56 .516 .763 r
.6467 .53408 m .67241 .51725 L .6807 .52844 L p F P
0 g
s
.56 .516 .763 r
.6807 .52844 m .65347 .5461 L .6467 .53408 L p F P
0 g
s
.749 .721 .825 r
.4605 .45851 m .47714 .46583 L .47082 .47672 L p F P
0 g
s
0 1 0 r
.007 w
.46379 .43735 m
.47264 .46385 L
s
.5 Mabswid
.749 .721 .825 r
.47082 .47672 m .45194 .46848 L .4605 .45851 L p F P
0 g
s
.552 .501 .752 r
.65347 .5461 m .6807 .52844 L .68859 .53991 L p F P
0 g
s
.552 .501 .752 r
.68859 .53991 m .65991 .55833 L .65347 .5461 L p F P
0 g
s
.798 .736 .795 r
.40652 .48675 m .42769 .50054 L .42014 .51186 L p F P
0 g
s
.798 .736 .795 r
.42014 .51186 m .39724 .4971 L .40652 .48675 L p F P
0 g
s
.833 .72 .739 r
.38701 .57213 m .35644 .55333 L .36379 .54156 L p F P
0 g
s
.839 .715 .728 r
.35644 .55333 m .38701 .57213 L .38142 .58473 L p F P
0 g
s
.825 .633 .642 r
.40049 .67871 m .35614 .66189 L .35931 .64898 L p F P
0 g
s
.828 .625 .628 r
.35614 .66189 m .40049 .67871 L .3985 .69169 L p F P
0 g
s
.574 .546 .785 r
.66372 .50634 m .6396 .5223 L .63218 .51076 L p F P
0 g
s
.567 .531 .774 r
.6396 .5223 m .66372 .50634 L .67241 .51725 L p F P
0 g
s
.787 .564 .599 r
.44641 .72879 m .39552 .71726 L .39684 .70455 L p F P
0 g
s
.787 .554 .583 r
.39552 .71726 m .44641 .72879 L .44582 .7413 L p F P
0 g
s
.545 .486 .741 r
.65991 .55833 m .68859 .53991 L .69605 .55161 L p F P
0 g
s
.545 .486 .741 r
.69605 .55161 m .66599 .57073 L .65991 .55833 L p F P
0 g
s
.633 .626 .826 r
.59974 .46769 m .58109 .47613 L .57458 .46531 L p F P
0 g
s
.629 .613 .815 r
.58109 .47613 m .59974 .46769 L .60824 .47795 L p F P
0 g
s
0 0 .656 r
.57033 .76225 m .57035 .75962 L .58195 .76069 L closepath p F P
0 g
s
.581 .56 .796 r
.65467 .49575 m .63218 .51076 L .62448 .49951 L p F P
0 g
s
.574 .546 .785 r
.63218 .51076 m .65467 .49575 L .66372 .50634 L p F P
0 g
s
0 0 .405 r
.5704 .76388 m .57033 .76225 L .58195 .76069 L closepath p F P
0 g
s
.593 .395 .583 r
.60817 .72806 m .65875 .71606 L .65976 .72858 L p F P
0 g
s
.593 .395 .583 r
.65976 .72858 m .60879 .74057 L .60817 .72806 L p F P
0 g
s
.79 .739 .805 r
.41612 .47677 m .43552 .48952 L .42769 .50054 L p F P
0 g
s
.79 .739 .805 r
.42769 .50054 m .40652 .48675 L .41612 .47677 L p F P
0 g
s
.548 .397 .628 r
.65362 .67752 m .69751 .66027 L .70029 .67312 L p F P
0 g
s
.548 .397 .628 r
.70029 .67312 m .65567 .6905 L .65362 .67752 L p F P
0 g
s
.839 .715 .728 r
.38142 .58473 m .34952 .56531 L .35644 .55333 L p F P
0 g
s
.845 .711 .715 r
.34952 .56531 m .38142 .58473 L .3762 .59745 L p F P
0 g
s
.537 .47 .729 r
.66599 .57073 m .69605 .55161 L .70306 .56353 L p F P
0 g
s
.537 .47 .729 r
.70306 .56353 m .6717 .58328 L .66599 .57073 L p F P
0 g
s
.707 .696 .837 r
.50383 .44886 m .51833 .4507 L .51705 .46184 L p F P
0 g
s
.707 .696 .837 r
.51705 .46184 m .49979 .45966 L .50383 .44886 L p F P
0 g
s
.692 .682 .836 r
.53465 .46174 m .51705 .46184 L .51833 .4507 L p F P
0 g
s
.692 .682 .836 r
.51833 .4507 m .53314 .45062 L .53465 .46174 L p F P
0 g
s
.676 .671 .837 r
.55185 .45939 m .53465 .46174 L .53314 .45062 L p F P
0 g
s
.588 .575 .806 r
.64527 .4855 m .62448 .49951 L .61649 .48857 L p F P
0 g
s
.581 .56 .796 r
.62448 .49951 m .64527 .4855 L .65467 .49575 L p F P
0 g
s
0 0 .892 r
.57052 .76356 m .5704 .76388 L .58195 .76069 L closepath p F P
0 g
s
.529 .455 .716 r
.6717 .58328 m .70306 .56353 L .70961 .57564 L p F P
0 g
s
.529 .455 .716 r
.70961 .57564 m .67703 .59596 L .6717 .58328 L p F P
0 g
s
0 0 .822 r
.57061 .76147 m .57052 .76356 L .58195 .76069 L closepath p F P
0 g
s
0 0 .656 r
.57063 .75883 m .57061 .76147 L .58195 .76069 L closepath p F P
0 g
s
0 0 1 r
.007 w
.51819 .75983 m
.57062 .76054 L
s
.5 Mabswid
.782 .741 .815 r
.42603 .46716 m .44361 .47882 L .43552 .48952 L p F P
0 g
s
.782 .741 .815 r
.43552 .48952 m .41612 .47677 L .42603 .46716 L p F P
0 g
s
.845 .711 .715 r
.3762 .59745 m .34307 .57747 L .34952 .56531 L p F P
0 g
s
.85 .706 .702 r
.34307 .57747 m .3762 .59745 L .37137 .61026 L p F P
0 g
s
.741 .725 .836 r
.46926 .44895 m .48362 .45531 L .47714 .46583 L p F P
0 g
s
.741 .725 .836 r
.47714 .46583 m .4605 .45851 L .46926 .44895 L p F P
0 g
s
.595 .59 .817 r
.63554 .4756 m .61649 .48857 L .60824 .47795 L p F P
0 g
s
.588 .575 .806 r
.61649 .48857 m .63554 .4756 L .64527 .4855 L p F P
0 g
s
.828 .625 .628 r
.3985 .69169 m .35342 .67475 L .35614 .66189 L p F P
0 g
s
.83 .616 .613 r
.35342 .67475 m .3985 .69169 L .39684 .70455 L p F P
0 g
s
.72 .711 .841 r
.49025 .44518 m .50383 .44886 L .49979 .45966 L p F P
0 g
s
.72 .711 .841 r
.49979 .45966 m .48362 .45531 L .49025 .44518 L p F P
0 g
s
.657 .648 .83 r
.55185 .45939 m .56789 .45486 L .57458 .46531 L p F P
0 g
s
.637 .64 .837 r
.59101 .45781 m .57458 .46531 L .56789 .45486 L p F P
0 g
s
.633 .626 .826 r
.57458 .46531 m .59101 .45781 L .59974 .46769 L p F P
0 g
s
.676 .671 .837 r
.53314 .45062 m .54759 .44862 L .55185 .45939 L p F P
0 g
s
.659 .662 .841 r
.56789 .45486 m .55185 .45939 L .54759 .44862 L p F P
0 g
s
.741 .503 .57 r
.49979 .75925 m .44544 .75357 L .44582 .7413 L p F P
0 g
s
.521 .439 .703 r
.67703 .59596 m .70961 .57564 L .71568 .58791 L p F P
0 g
s
.521 .439 .703 r
.71568 .58791 m .68196 .60874 L .67703 .59596 L p F P
0 g
s
.773 .743 .826 r
.43621 .45795 m .45194 .46848 L .44361 .47882 L p F P
0 g
s
.773 .743 .826 r
.44361 .47882 m .42603 .46716 L .43621 .45795 L p F P
0 g
s
.85 .706 .702 r
.37137 .61026 m .33708 .58979 L .34307 .57747 L p F P
0 g
s
.855 .7 .689 r
.33708 .58979 m .37137 .61026 L .36693 .62314 L p F P
0 g
s
.542 .381 .613 r
.65567 .6905 m .70029 .67312 L .70261 .68589 L p F P
0 g
s
.542 .381 .613 r
.70261 .68589 m .65738 .70335 L .65567 .6905 L p F P
0 g
s
.787 .554 .583 r
.44582 .7413 m .39454 .72979 L .39552 .71726 L p F P
0 g
s
.787 .543 .567 r
.39454 .72979 m .44582 .7413 L .44544 .75357 L p F P
0 g
s
.602 .605 .827 r
.6255 .4661 m .60824 .47795 L .59974 .46769 L p F P
0 g
s
.595 .59 .817 r
.60824 .47795 m .6255 .4661 L .63554 .4756 L p F P
0 g
s
.587 .38 .567 r
.60879 .74057 m .65976 .72858 L .66041 .7409 L p F P
0 g
s
.587 .38 .567 r
.66041 .7409 m .60919 .75284 L .60879 .74057 L p F P
0 g
s
1 0 0 r
.007 w
.64797 .7438 m
.64799 .74441 L
s
0 1 0 r
.64799 .74441 m
.67272 .76924 L
s
.5 Mabswid
0 0 .805 r
.43465 .75362 m .43589 .75169 L .4458 .75772 L closepath p F P
0 g
s
0 0 .656 r
.43409 .75618 m .43465 .75362 L .4458 .75772 L closepath p F P
0 g
s
0 0 .406 r
.43454 .75789 m .43409 .75618 L .4458 .75772 L closepath p F P
0 g
s
0 0 .814 r
.43573 .75774 m .43454 .75789 L .4458 .75772 L closepath p F P
0 g
s
0 0 .859 r
.43698 .75582 m .43573 .75774 L .4458 .75772 L closepath p F P
0 g
s
0 0 .666 r
.43753 .75324 m .43698 .75582 L .4458 .75772 L closepath p F P
0 g
s
0 0 .946 r
.43589 .75169 m .43708 .75154 L .4458 .75772 L closepath p F P
0 g
s
0 0 .294 r
.43708 .75154 m .43753 .75324 L .4458 .75772 L closepath p F P
0 g
s
.512 .422 .69 r
.68196 .60874 m .71568 .58791 L .72125 .60032 L p F P
0 g
s
.512 .422 .69 r
.72125 .60032 m .68649 .62159 L .68196 .60874 L p F P
0 g
s
1 1 0 r
.007 w
.53247 .75665 m
.51129 .75651 L
s
.5536 .75589 m
.53247 .75665 L
s
.4902 .75548 m
.51129 .75651 L
s
.5 Mabswid
.763 .745 .836 r
.44666 .44917 m .4605 .45851 L .45194 .46848 L p F P
0 g
s
.763 .745 .836 r
.45194 .46848 m .43621 .45795 L .44666 .44917 L p F P
0 g
s
.701 .704 .85 r
.50795 .43844 m .51965 .43993 L .51833 .4507 L p F P
0 g
s
.701 .704 .85 r
.51833 .4507 m .50383 .44886 L .50795 .43844 L p F P
0 g
s
.688 .692 .849 r
.53314 .45062 m .51833 .4507 L .51965 .43993 L p F P
0 g
s
.855 .7 .689 r
.36693 .62314 m .33159 .60224 L .33708 .58979 L p F P
0 g
s
.86 .695 .675 r
.33159 .60224 m .36693 .62314 L .36291 .63605 L p F P
0 g
s
.688 .692 .849 r
.51965 .43993 m .53159 .43987 L .53314 .45062 L p F P
0 g
s
.675 .683 .85 r
.54759 .44862 m .53314 .45062 L .53159 .43987 L p F P
0 g
s
.732 .728 .847 r
.47821 .4398 m .49025 .44518 L .48362 .45531 L p F P
0 g
s
.732 .728 .847 r
.48362 .45531 m .46926 .44895 L .47821 .4398 L p F P
0 g
s
1 1 0 r
.007 w
.5536 .75589 m
.57458 .75424 L
s
.5 Mabswid
.83 .616 .613 r
.39684 .70455 m .35114 .68753 L .35342 .67475 L p F P
0 g
s
.832 .607 .597 r
.35114 .68753 m .39684 .70455 L .39552 .71726 L p F P
0 g
s
.609 .62 .837 r
.61517 .45699 m .59974 .46769 L .59101 .45781 L p F P
0 g
s
.602 .605 .827 r
.59974 .46769 m .61517 .45699 L .6255 .4661 L p F P
0 g
s
.659 .662 .841 r
.54759 .44862 m .56106 .44479 L .56789 .45486 L p F P
0 g
s
.641 .655 .848 r
.58208 .44834 m .56789 .45486 L .56106 .44479 L p F P
0 g
s
.637 .64 .837 r
.56789 .45486 m .58208 .44834 L .59101 .45781 L p F P
0 g
s
1 1 0 r
.007 w
.46929 .75356 m
.4902 .75548 L
s
.5 Mabswid
.504 .405 .676 r
.68649 .62159 m .72125 .60032 L .72631 .61284 L p F P
0 g
s
.504 .405 .676 r
.72631 .61284 m .6906 .63448 L .68649 .62159 L p F P
0 g
s
.712 .717 .853 r
.49702 .43546 m .50795 .43844 L .50383 .44886 L p F P
0 g
s
.712 .717 .853 r
.50383 .44886 m .49025 .44518 L .49702 .43546 L p F P
0 g
s
.534 .364 .597 r
.65738 .70335 m .70261 .68589 L .70446 .69856 L p F P
0 g
s
.534 .364 .597 r
.70446 .69856 m .65875 .71606 L .65738 .70335 L p F P
0 g
s
.675 .683 .85 r
.53159 .43987 m .54324 .43825 L .54759 .44862 L p F P
0 g
s
.66 .675 .853 r
.56106 .44479 m .54759 .44862 L .54324 .43825 L p F P
0 g
s
1 1 0 r
.007 w
.57458 .75424 m
.59529 .75171 L
s
.5 Mabswid
0 .784 0 r
.76678 .60109 m .76816 .59945 L .77731 .60217 L closepath p F P
0 g
s
0 .659 0 r
.76667 .60372 m .76678 .60109 L .77731 .60217 L closepath p F P
0 g
s
0 .48 0 r
.7679 .60581 m .76667 .60372 L .77731 .60217 L closepath p F P
0 g
s
0 0 0 r
.76975 .60614 m .7679 .60581 L .77731 .60217 L closepath p F P
0 g
s
0 .996 0 r
.77114 .6045 m .76975 .60614 L .77731 .60217 L closepath p F P
0 g
s
0 .785 0 r
.77125 .60187 m .77114 .6045 L .77731 .60217 L closepath p F P
0 g
s
0 .54 0 r
.76816 .59945 m .77001 .59977 L .77731 .60217 L closepath p F P
0 g
s
0 .489 0 r
.77001 .59977 m .77125 .60187 L .77731 .60217 L closepath p F P
0 g
s
.753 .746 .846 r
.45735 .44083 m .46926 .44895 L .4605 .45851 L p F P
0 g
s
.753 .746 .846 r
.4605 .45851 m .44666 .44917 L .45735 .44083 L p F P
0 g
s
.86 .695 .675 r
.36291 .63605 m .3266 .61479 L .33159 .60224 L p F P
0 g
s
.865 .688 .661 r
.3266 .61479 m .36291 .63605 L .35931 .64898 L p F P
0 g
s
.787 .543 .567 r
.44544 .75357 m .39391 .7421 L .39454 .72979 L p F P
0 g
s
0 0 1 r
.007 w
.42485 .75142 m
.43713 .75511 L
s
.39884 .7436 m
.42485 .75142 L
s
1 1 0 r
.46929 .75356 m
.44868 .75075 L
s
.5 Mabswid
.616 .635 .847 r
.60459 .44832 m .59101 .45781 L .58208 .44834 L p F P
0 g
s
.609 .62 .837 r
.59101 .45781 m .60459 .44832 L .61517 .45699 L p F P
0 g
s
.494 .387 .661 r
.6906 .63448 m .72631 .61284 L .73084 .62544 L p F P
0 g
s
.494 .387 .661 r
.73084 .62544 m .69427 .64738 L .6906 .63448 L p F P
0 g
s
.722 .732 .858 r
.48733 .4311 m .49702 .43546 L .49025 .44518 L p F P
0 g
s
.722 .732 .858 r
.49025 .44518 m .47821 .4398 L .48733 .4311 L p F P
0 g
s
1 1 0 r
.007 w
.59529 .75171 m
.61562 .74829 L
s
.5 Mabswid
.832 .607 .597 r
.39552 .71726 m .34933 .7002 L .35114 .68753 L p F P
0 g
s
.834 .597 .58 r
.34933 .7002 m .39552 .71726 L .39454 .72979 L p F P
0 g
s
.66 .675 .853 r
.54324 .43825 m .55409 .43515 L .56106 .44479 L p F P
0 g
s
.645 .67 .859 r
.57295 .43929 m .56106 .44479 L .55409 .43515 L p F P
0 g
s
.641 .655 .848 r
.56106 .44479 m .57295 .43929 L .58208 .44834 L p F P
0 g
s
.694 .713 .862 r
.51215 .42845 m .52099 .42958 L .51965 .43993 L p F P
0 g
s
.694 .713 .862 r
.51965 .43993 m .50795 .43844 L .51215 .42845 L p F P
0 g
s
.684 .703 .862 r
.53159 .43987 m .51965 .43993 L .52099 .42958 L p F P
0 g
s
.684 .703 .862 r
.52099 .42958 m .53001 .42953 L .53159 .43987 L p F P
0 g
s
.673 .695 .863 r
.54324 .43825 m .53159 .43987 L .53001 .42953 L p F P
0 g
s
1 1 0 r
.007 w
.42849 .74707 m
.44868 .75075 L
s
.5 Mabswid
.742 .747 .856 r
.46825 .43296 m .47821 .4398 L .46926 .44895 L p F P
0 g
s
.742 .747 .856 r
.46926 .44895 m .45735 .44083 L .46825 .43296 L p F P
0 g
s
.865 .688 .661 r
.35931 .64898 m .32214 .62742 L .3266 .61479 L p F P
0 g
s
.87 .681 .645 r
.32214 .62742 m .35931 .64898 L .35614 .66189 L p F P
0 g
s
.818 .774 .811 r
.39042 .47045 m .40652 .48675 L .39724 .4971 L p F P
0 g
s
.818 .774 .811 r
.39724 .4971 m .37978 .4796 L .39042 .47045 L p F P
0 g
s
.828 .774 .801 r
.37978 .4796 m .39724 .4971 L .38831 .50777 L p F P
0 g
s
.828 .774 .801 r
.38831 .50777 m .36952 .48916 L .37978 .4796 L p F P
0 g
s
.837 .773 .79 r
.36952 .48916 m .38831 .50777 L .37975 .51876 L p F P
0 g
s
.526 .346 .58 r
.65875 .71606 m .70446 .69856 L .70584 .7111 L p F P
0 g
s
.526 .346 .58 r
.70584 .7111 m .65976 .72858 L .65875 .71606 L p F P
0 g
s
.808 .774 .821 r
.40142 .4617 m .41612 .47677 L .40652 .48675 L p F P
0 g
s
.808 .774 .821 r
.40652 .48675 m .39042 .47045 L .40142 .4617 L p F P
0 g
s
.623 .651 .857 r
.59376 .44009 m .58208 .44834 L .57295 .43929 L p F P
0 g
s
.616 .635 .847 r
.58208 .44834 m .59376 .44009 L .60459 .44832 L p F P
0 g
s
.837 .773 .79 r
.37975 .51876 m .35966 .4991 L .36952 .48916 L p F P
0 g
s
.847 .772 .779 r
.35966 .4991 m .37975 .51876 L .37157 .53003 L p F P
0 g
s
.797 .773 .831 r
.41275 .4534 m .42603 .46716 L .41612 .47677 L p F P
0 g
s
.797 .773 .831 r
.41612 .47677 m .40142 .4617 L .41275 .4534 L p F P
0 g
s
.704 .723 .865 r
.5039 .42618 m .51215 .42845 L .50795 .43844 L p F P
0 g
s
.704 .723 .865 r
.50795 .43844 m .49702 .43546 L .5039 .42618 L p F P
0 g
s
.673 .695 .863 r
.53001 .42953 m .53881 .4283 L .54324 .43825 L p F P
0 g
s
.661 .689 .865 r
.55409 .43515 m .54324 .43825 L .53881 .4283 L p F P
0 g
s
.542 .55 .813 r
.67165 .47806 m .65467 .49575 L .64527 .4855 L p F P
0 g
s
.531 .533 .802 r
.65467 .49575 m .67165 .47806 L .682 .48752 L p F P
0 g
s
.531 .533 .802 r
.682 .48752 m .66372 .50634 L .65467 .49575 L p F P
0 g
s
.552 .567 .823 r
.66091 .46901 m .64527 .4855 L .63554 .4756 L p F P
0 g
s
.542 .55 .813 r
.64527 .4855 m .66091 .46901 L .67165 .47806 L p F P
0 g
s
.52 .516 .792 r
.66372 .50634 m .682 .48752 L .69194 .49736 L p F P
0 g
s
.52 .516 .792 r
.69194 .49736 m .67241 .51725 L .66372 .50634 L p F P
0 g
s
.847 .772 .779 r
.37157 .53003 m .35024 .50939 L .35966 .4991 L p F P
0 g
s
0 1 0 r
.007 w
.33236 .49342 m
.35259 .50682 L
s
.5 Mabswid
.856 .77 .767 r
.35024 .50939 m .37157 .53003 L .36379 .54156 L p F P
0 g
s
.485 .368 .646 r
.69427 .64738 m .73084 .62544 L .73484 .63808 L p F P
0 g
s
.485 .368 .646 r
.73484 .63808 m .69751 .66027 L .69427 .64738 L p F P
0 g
s
0 .879 0 r
.52207 .3607 m .52179 .35903 L .52513 .35067 L closepath p F P
0 g
s
0 .641 0 r
.52414 .36176 m .52207 .3607 L .52513 .35067 L closepath p F P
0 g
s
0 .879 0 r
.52207 .3607 m .52179 .35903 L .52513 .35067 L closepath p F P
0 g
s
0 .641 0 r
.52414 .36176 m .52207 .3607 L .52513 .35067 L closepath p F P
0 g
s
0 .879 0 r
.52207 .3607 m .52179 .35903 L .52513 .35067 L closepath p F P
0 g
s
0 .641 0 r
.52414 .36176 m .52207 .3607 L .52513 .35067 L closepath p F P
0 g
s
0 .879 0 r
.52207 .3607 m .52179 .35903 L .52513 .35067 L closepath p F P
0 g
s
0 .641 0 r
.52414 .36176 m .52207 .3607 L .52513 .35067 L closepath p F P
0 g
s
0 .879 0 r
.52207 .3607 m .52179 .35903 L .52513 .35067 L closepath p F P
0 g
s
0 .641 0 r
.52414 .36176 m .52207 .3607 L .52513 .35067 L closepath p F P
0 g
s
0 .879 0 r
.52207 .3607 m .52179 .35903 L .52513 .35067 L closepath p F P
0 g
s
0 .641 0 r
.52414 .36176 m .52207 .3607 L .52513 .35067 L closepath p F P
0 g
s
0 .879 0 r
.52207 .3607 m .52179 .35903 L .52513 .35067 L closepath p F P
0 g
s
0 .641 0 r
.52414 .36176 m .52207 .3607 L .52513 .35067 L closepath p F P
0 g
s
0 .879 0 r
.52207 .3607 m .52179 .35903 L .52513 .35067 L closepath p F P
0 g
s
0 .641 0 r
.52414 .36176 m .52207 .3607 L .52513 .35067 L closepath p F P
0 g
s
0 .879 0 r
.52207 .3607 m .52179 .35903 L .52513 .35067 L closepath p F P
0 g
s
0 .641 0 r
.52414 .36176 m .52207 .3607 L .52513 .35067 L closepath p F P
0 g
s
0 .879 0 r
.52207 .3607 m .52179 .35903 L .52513 .35067 L closepath p F P
0 g
s
0 .641 0 r
.52414 .36176 m .52207 .3607 L .52513 .35067 L closepath p F P
0 g
s
0 .879 0 r
.52207 .3607 m .52179 .35903 L .52513 .35067 L closepath p F P
0 g
s
0 .641 0 r
.52414 .36176 m .52207 .3607 L .52513 .35067 L closepath p F P
0 g
s
0 .879 0 r
.52207 .3607 m .52179 .35903 L .52513 .35067 L closepath p F P
0 g
s
0 .641 0 r
.52414 .36176 m .52207 .3607 L .52513 .35067 L closepath p F P
0 g
s
0 .879 0 r
.52207 .3607 m .52179 .35903 L .52513 .35067 L closepath p F P
0 g
s
0 .641 0 r
.52414 .36176 m .52207 .3607 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52179 .35903 m .52347 .35772 L .52513 .35067 L closepath p F P
0 g
s
0 .493 0 r
.52678 .36159 m .52414 .36176 L .52513 .35067 L closepath p F P
0 g
s
0 .331 0 r
.52846 .36028 m .52678 .36159 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52819 .35861 m .52846 .36028 L .52513 .35067 L closepath p F P
0 g
s
0 .493 0 r
.52678 .36159 m .52414 .36176 L .52513 .35067 L closepath p F P
0 g
s
0 .331 0 r
.52846 .36028 m .52678 .36159 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52819 .35861 m .52846 .36028 L .52513 .35067 L closepath p F P
0 g
s
0 .493 0 r
.52678 .36159 m .52414 .36176 L .52513 .35067 L closepath p F P
0 g
s
0 .331 0 r
.52846 .36028 m .52678 .36159 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52819 .35861 m .52846 .36028 L .52513 .35067 L closepath p F P
0 g
s
0 .493 0 r
.52678 .36159 m .52414 .36176 L .52513 .35067 L closepath p F P
0 g
s
0 .331 0 r
.52846 .36028 m .52678 .36159 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52819 .35861 m .52846 .36028 L .52513 .35067 L closepath p F P
0 g
s
0 .493 0 r
.52678 .36159 m .52414 .36176 L .52513 .35067 L closepath p F P
0 g
s
0 .331 0 r
.52846 .36028 m .52678 .36159 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52819 .35861 m .52846 .36028 L .52513 .35067 L closepath p F P
0 g
s
0 .493 0 r
.52678 .36159 m .52414 .36176 L .52513 .35067 L closepath p F P
0 g
s
0 .331 0 r
.52846 .36028 m .52678 .36159 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52819 .35861 m .52846 .36028 L .52513 .35067 L closepath p F P
0 g
s
0 .493 0 r
.52678 .36159 m .52414 .36176 L .52513 .35067 L closepath p F P
0 g
s
0 .331 0 r
.52846 .36028 m .52678 .36159 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52819 .35861 m .52846 .36028 L .52513 .35067 L closepath p F P
0 g
s
0 .493 0 r
.52678 .36159 m .52414 .36176 L .52513 .35067 L closepath p F P
0 g
s
0 .331 0 r
.52846 .36028 m .52678 .36159 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52819 .35861 m .52846 .36028 L .52513 .35067 L closepath p F P
0 g
s
0 .493 0 r
.52678 .36159 m .52414 .36176 L .52513 .35067 L closepath p F P
0 g
s
0 .331 0 r
.52846 .36028 m .52678 .36159 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52819 .35861 m .52846 .36028 L .52513 .35067 L closepath p F P
0 g
s
0 .493 0 r
.52678 .36159 m .52414 .36176 L .52513 .35067 L closepath p F P
0 g
s
0 .331 0 r
.52846 .36028 m .52678 .36159 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52819 .35861 m .52846 .36028 L .52513 .35067 L closepath p F P
0 g
s
0 .493 0 r
.52678 .36159 m .52414 .36176 L .52513 .35067 L closepath p F P
0 g
s
0 .331 0 r
.52846 .36028 m .52678 .36159 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52819 .35861 m .52846 .36028 L .52513 .35067 L closepath p F P
0 g
s
0 .493 0 r
.52678 .36159 m .52414 .36176 L .52513 .35067 L closepath p F P
0 g
s
0 .331 0 r
.52846 .36028 m .52678 .36159 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52819 .35861 m .52846 .36028 L .52513 .35067 L closepath p F P
0 g
s
0 .493 0 r
.52678 .36159 m .52414 .36176 L .52513 .35067 L closepath p F P
0 g
s
0 .331 0 r
.52846 .36028 m .52678 .36159 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52819 .35861 m .52846 .36028 L .52513 .35067 L closepath p F P
0 g
s
0 .474 0 r
.52612 .35754 m .52819 .35861 L .52513 .35067 L closepath p F P
0 g
s
0 .303 0 r
.52347 .35772 m .52612 .35754 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52179 .35903 m .52347 .35772 L .52513 .35067 L closepath p F P
0 g
s
0 .474 0 r
.52612 .35754 m .52819 .35861 L .52513 .35067 L closepath p F P
0 g
s
0 .303 0 r
.52347 .35772 m .52612 .35754 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52179 .35903 m .52347 .35772 L .52513 .35067 L closepath p F P
0 g
s
0 .474 0 r
.52612 .35754 m .52819 .35861 L .52513 .35067 L closepath p F P
0 g
s
0 .303 0 r
.52347 .35772 m .52612 .35754 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52179 .35903 m .52347 .35772 L .52513 .35067 L closepath p F P
0 g
s
0 .474 0 r
.52612 .35754 m .52819 .35861 L .52513 .35067 L closepath p F P
0 g
s
0 .303 0 r
.52347 .35772 m .52612 .35754 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52179 .35903 m .52347 .35772 L .52513 .35067 L closepath p F P
0 g
s
0 .474 0 r
.52612 .35754 m .52819 .35861 L .52513 .35067 L closepath p F P
0 g
s
0 .303 0 r
.52347 .35772 m .52612 .35754 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52179 .35903 m .52347 .35772 L .52513 .35067 L closepath p F P
0 g
s
0 .474 0 r
.52612 .35754 m .52819 .35861 L .52513 .35067 L closepath p F P
0 g
s
0 .303 0 r
.52347 .35772 m .52612 .35754 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52179 .35903 m .52347 .35772 L .52513 .35067 L closepath p F P
0 g
s
0 .474 0 r
.52612 .35754 m .52819 .35861 L .52513 .35067 L closepath p F P
0 g
s
0 .303 0 r
.52347 .35772 m .52612 .35754 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52179 .35903 m .52347 .35772 L .52513 .35067 L closepath p F P
0 g
s
0 .474 0 r
.52612 .35754 m .52819 .35861 L .52513 .35067 L closepath p F P
0 g
s
0 .303 0 r
.52347 .35772 m .52612 .35754 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52179 .35903 m .52347 .35772 L .52513 .35067 L closepath p F P
0 g
s
0 .474 0 r
.52612 .35754 m .52819 .35861 L .52513 .35067 L closepath p F P
0 g
s
0 .303 0 r
.52347 .35772 m .52612 .35754 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52179 .35903 m .52347 .35772 L .52513 .35067 L closepath p F P
0 g
s
0 .474 0 r
.52612 .35754 m .52819 .35861 L .52513 .35067 L closepath p F P
0 g
s
0 .303 0 r
.52347 .35772 m .52612 .35754 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52179 .35903 m .52347 .35772 L .52513 .35067 L closepath p F P
0 g
s
0 .474 0 r
.52612 .35754 m .52819 .35861 L .52513 .35067 L closepath p F P
0 g
s
0 .303 0 r
.52347 .35772 m .52612 .35754 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52179 .35903 m .52347 .35772 L .52513 .35067 L closepath p F P
0 g
s
0 .474 0 r
.52612 .35754 m .52819 .35861 L .52513 .35067 L closepath p F P
0 g
s
0 .303 0 r
.52347 .35772 m .52612 .35754 L .52513 .35067 L closepath p F P
0 g
s
0 0 0 r
.52179 .35903 m .52347 .35772 L .52513 .35067 L closepath p F P
0 g
s
0 .474 0 r
.52612 .35754 m .52819 .35861 L .52513 .35067 L closepath p F P
0 g
s
0 .303 0 r
.52347 .35772 m .52612 .35754 L .52513 .35067 L closepath p F P
0 g
s
.786 .772 .841 r
.42438 .44555 m .43621 .45795 L .42603 .46716 L p F P
0 g
s
.786 .772 .841 r
.42603 .46716 m .41275 .4534 L .42438 .44555 L p F P
0 g
s
.563 .584 .833 r
.64981 .46038 m .63554 .4756 L .6255 .4661 L p F P
0 g
s
.552 .567 .823 r
.63554 .4756 m .64981 .46038 L .66091 .46901 L p F P
0 g
s
.509 .498 .78 r
.67241 .51725 m .69194 .49736 L .70145 .50756 L p F P
0 g
s
0 1 0 r
.007 w
.70048 .50652 m
.71137 .4994 L
s
.5 Mabswid
.509 .498 .78 r
.70145 .50756 m .6807 .52844 L .67241 .51725 L p F P
0 g
s
1 1 0 r
.007 w
.61562 .74829 m
.63545 .74402 L
s
.5 Mabswid
.856 .77 .767 r
.36379 .54156 m .34127 .52001 L .35024 .50939 L p F P
0 g
s
.864 .768 .755 r
.34127 .52001 m .36379 .54156 L .35644 .55333 L p F P
0 g
s
.573 .6 .842 r
.63839 .45219 m .6255 .4661 L .61517 .45699 L p F P
0 g
s
.563 .584 .833 r
.6255 .4661 m .63839 .45219 L .64981 .46038 L p F P
0 g
s
.498 .48 .768 r
.6807 .52844 m .70145 .50756 L .7105 .5181 L p F P
0 g
s
.498 .48 .768 r
.7105 .5181 m .68859 .53991 L .6807 .52844 L p F P
0 g
s
.774 .771 .85 r
.43629 .43818 m .44666 .44917 L .43621 .45795 L p F P
0 g
s
.774 .771 .85 r
.43621 .45795 m .42438 .44555 L .43629 .43818 L p F P
0 g
s
0 1 0 r
.007 w
.4209 .41103 m
.43483 .43909 L
s
.5 Mabswid
.73 .748 .866 r
.47934 .42557 m .48733 .4311 L .47821 .4398 L p F P
0 g
s
.73 .748 .866 r
.47821 .4398 m .46825 .43296 L .47934 .42557 L p F P
0 g
s
.87 .681 .645 r
.35614 .66189 m .3182 .64008 L .32214 .62742 L p F P
0 g
s
.874 .674 .629 r
.3182 .64008 m .35614 .66189 L .35342 .67475 L p F P
0 g
s
.711 .735 .87 r
.4966 .42288 m .5039 .42618 L .49702 .43546 L p F P
0 g
s
.711 .735 .87 r
.49702 .43546 m .48733 .4311 L .4966 .42288 L p F P
0 g
s
0 .351 0 r
.27429 .59704 m .27279 .5987 L .26367 .59447 L closepath p F P
0 g
s
0 .49 0 r
.27466 .5944 m .27429 .59704 L .26367 .59447 L closepath p F P
0 g
s
0 .631 0 r
.27369 .59231 m .27466 .5944 L .26367 .59447 L closepath p F P
0 g
s
0 .278 0 r
.27007 .5963 m .27044 .59366 L .26367 .59447 L closepath p F P
0 g
s
0 0 0 r
.27279 .5987 m .27105 .59839 L .26367 .59447 L closepath p F P
0 g
s
0 .421 0 r
.27105 .59839 m .27007 .5963 L .26367 .59447 L closepath p F P
0 g
s
0 .852 0 r
.27194 .592 m .27369 .59231 L .26367 .59447 L closepath p F P
0 g
s
0 0 0 r
.27044 .59366 m .27194 .592 L .26367 .59447 L closepath p F P
0 g
s
1 1 0 r
.007 w
.40883 .74253 m
.42849 .74707 L
s
.5 Mabswid
.834 .597 .58 r
.39454 .72979 m .34799 .71274 L .34933 .7002 L p F P
0 g
s
.835 .586 .562 r
.34799 .71274 m .39454 .72979 L .39391 .7421 L p F P
0 g
s
0 0 1 r
.007 w
.3943 .74224 m
.39884 .7436 L
s
.5 Mabswid
.661 .689 .865 r
.53881 .4283 m .547 .42594 L .55409 .43515 L p F P
0 g
s
.649 .685 .87 r
.56365 .43069 m .55409 .43515 L .547 .42594 L p F P
0 g
s
.645 .67 .859 r
.55409 .43515 m .56365 .43069 L .57295 .43929 L p F P
0 g
s
.63 .667 .867 r
.58272 .43234 m .57295 .43929 L .56365 .43069 L p F P
0 g
s
.623 .651 .857 r
.57295 .43929 m .58272 .43234 L .59376 .44009 L p F P
0 g
s
.583 .617 .851 r
.62666 .44446 m .61517 .45699 L .60459 .44832 L p F P
0 g
s
.573 .6 .842 r
.61517 .45699 m .62666 .44446 L .63839 .45219 L p F P
0 g
s
.486 .462 .756 r
.68859 .53991 m .7105 .5181 L .71908 .52895 L p F P
0 g
s
.486 .462 .756 r
.71908 .52895 m .69605 .55161 L .68859 .53991 L p F P
0 g
s
.864 .768 .755 r
.35644 .55333 m .33278 .53094 L .34127 .52001 L p F P
0 g
s
.873 .766 .742 r
.33278 .53094 m .35644 .55333 L .34952 .56531 L p F P
0 g
s
.762 .769 .859 r
.44846 .4313 m .45735 .44083 L .44666 .44917 L p F P
0 g
s
.762 .769 .859 r
.44666 .44917 m .43629 .43818 L .44846 .4313 L p F P
0 g
s
.518 .327 .562 r
.65976 .72858 m .70584 .7111 L .70672 .72347 L p F P
0 g
s
.518 .327 .562 r
.70672 .72347 m .66041 .7409 L .65976 .72858 L p F P
0 g
s
.474 .349 .629 r
.69751 .66027 m .73484 .63808 L .73827 .65075 L p F P
0 g
s
.474 .349 .629 r
.73827 .65075 m .70029 .67312 L .69751 .66027 L p F P
0 g
s
.594 .633 .86 r
.61464 .43722 m .60459 .44832 L .59376 .44009 L p F P
0 g
s
.583 .617 .851 r
.60459 .44832 m .61464 .43722 L .62666 .44446 L p F P
0 g
s
0 1 0 r
.007 w
.61479 .43731 m
.62604 .41426 L
s
.5 Mabswid
.474 .443 .743 r
.69605 .55161 m .71908 .52895 L .72715 .5401 L p F P
0 g
s
.474 .443 .743 r
.72715 .5401 m .70306 .56353 L .69605 .55161 L p F P
0 g
s
.687 .721 .876 r
.51642 .4189 m .52235 .41966 L .52099 .42958 L p F P
0 g
s
.687 .721 .876 r
.52099 .42958 m .51215 .42845 L .51642 .4189 L p F P
0 g
s
.679 .714 .875 r
.53001 .42953 m .52099 .42958 L .52235 .41966 L p F P
0 g
s
.679 .714 .875 r
.52235 .41966 m .5284 .41963 L .53001 .42953 L p F P
0 g
s
.671 .708 .876 r
.53881 .4283 m .53001 .42953 L .5284 .41963 L p F P
0 g
s
.873 .766 .742 r
.34952 .56531 m .32478 .54215 L .33278 .53094 L p F P
0 g
s
.881 .763 .728 r
.32478 .54215 m .34952 .56531 L .34307 .57747 L p F P
0 g
s
0 0 1 r
.007 w
.64799 .74441 m
.65849 .74162 L
s
.65849 .74162 m
.66688 .73939 L
s
.5 Mabswid
.694 .729 .878 r
.51089 .41737 m .51642 .4189 L .51215 .42845 L p F P
0 g
s
.694 .729 .878 r
.51215 .42845 m .5039 .42618 L .51089 .41737 L p F P
0 g
s
1 1 0 r
.007 w
.63545 .74402 m
.65467 .73889 L
s
.5 Mabswid
.671 .708 .876 r
.5284 .41963 m .53431 .4188 L .53881 .4283 L p F P
0 g
s
.662 .704 .878 r
.547 .42594 m .53881 .4283 L .53431 .4188 L p F P
0 g
s
.749 .767 .867 r
.46084 .42493 m .46825 .43296 L .45735 .44083 L p F P
0 g
s
.749 .767 .867 r
.45735 .44083 m .44846 .4313 L .46084 .42493 L p F P
0 g
s
.717 .748 .876 r
.4906 .41868 m .4966 .42288 L .48733 .4311 L p F P
0 g
s
.717 .748 .876 r
.48733 .4311 m .47934 .42557 L .4906 .41868 L p F P
0 g
s
.874 .674 .629 r
.35342 .67475 m .31482 .65277 L .3182 .64008 L p F P
0 g
s
.878 .666 .612 r
.31482 .65277 m .35342 .67475 L .35114 .68753 L p F P
0 g
s
.604 .65 .868 r
.60238 .43047 m .59376 .44009 L .58272 .43234 L p F P
0 g
s
.594 .633 .86 r
.59376 .44009 m .60238 .43047 L .61464 .43722 L p F P
0 g
s
.649 .685 .87 r
.547 .42594 m .5542 .42256 L .56365 .43069 L p F P
0 g
s
.637 .683 .877 r
.57148 .42507 m .56365 .43069 L .5542 .42256 L p F P
0 g
s
.63 .667 .867 r
.56365 .43069 m .57148 .42507 L .58272 .43234 L p F P
0 g
s
.461 .423 .73 r
.70306 .56353 m .72715 .5401 L .73469 .55151 L p F P
0 g
s
.461 .423 .73 r
.73469 .55151 m .70961 .57564 L .70306 .56353 L p F P
0 g
s
.881 .763 .728 r
.34307 .57747 m .31731 .55363 L .32478 .54215 L p F P
0 g
s
.888 .76 .714 r
.31731 .55363 m .34307 .57747 L .33708 .58979 L p F P
0 g
s
.699 .738 .881 r
.50601 .41514 m .51089 .41737 L .5039 .42618 L p F P
0 g
s
.699 .738 .881 r
.5039 .42618 m .4966 .42288 L .50601 .41514 L p F P
0 g
s
.835 .586 .562 r
.39391 .7421 m .34712 .7251 L .34799 .71274 L p F P
0 g
s
1 1 0 r
.007 w
.38982 .73715 m
.40883 .74253 L
s
0 1 0 r
.36258 .76499 m
.3898 .74088 L
s
0 0 1 r
.3898 .74088 m
.3936 .74203 L
s
.3936 .74203 m
.3943 .74224 L
s
1 0 0 r
.3898 .74088 m
.38981 .74061 L
s
.5 Mabswid
.662 .704 .878 r
.53431 .4188 m .53979 .41721 L .547 .42594 L p F P
0 g
s
.653 .701 .882 r
.5542 .42256 m .547 .42594 L .53979 .41721 L p F P
0 g
s
.464 .329 .612 r
.70029 .67312 m .73827 .65075 L .74114 .66341 L p F P
0 g
s
.464 .329 .612 r
.74114 .66341 m .70261 .68589 L .70029 .67312 L p F P
0 g
s
0 .884 0 r
.64168 .38038 m .64144 .37859 L .64869 .37184 L closepath p F P
0 g
s
0 0 0 r
.64144 .37859 m .64304 .37772 L .64869 .37184 L closepath p F P
0 g
s
0 .637 0 r
.6436 .38204 m .64168 .38038 L .64869 .37184 L closepath p F P
0 g
s
0 .452 0 r
.6461 .3826 m .6436 .38204 L .64869 .37184 L closepath p F P
0 g
s
0 .132 0 r
.6477 .38172 m .6461 .3826 L .64869 .37184 L closepath p F P
0 g
s
0 .771 0 r
.64747 .37993 m .6477 .38172 L .64869 .37184 L closepath p F P
0 g
s
0 .577 0 r
.64553 .37827 m .64747 .37993 L .64869 .37184 L closepath p F P
0 g
s
0 .303 0 r
.64304 .37772 m .64553 .37827 L .64869 .37184 L closepath p F P
0 g
s
.735 .764 .876 r
.47342 .41909 m .47934 .42557 L .46825 .43296 L p F P
0 g
s
.735 .764 .876 r
.46825 .43296 m .46084 .42493 L .47342 .41909 L p F P
0 g
s
.614 .666 .877 r
.58989 .42423 m .58272 .43234 L .57148 .42507 L p F P
0 g
s
.604 .65 .868 r
.58272 .43234 m .58989 .42423 L .60238 .43047 L p F P
0 g
s
.448 .403 .715 r
.70961 .57564 m .73469 .55151 L .74169 .56317 L p F P
0 g
s
.448 .403 .715 r
.74169 .56317 m .71568 .58791 L .70961 .57564 L p F P
0 g
s
.888 .76 .714 r
.33708 .58979 m .31038 .56533 L .31731 .55363 L p F P
0 g
s
.896 .756 .699 r
.31038 .56533 m .33708 .58979 L .33159 .60224 L p F P
0 g
s
.703 .747 .886 r
.502 .41232 m .50601 .41514 L .4966 .42288 L p F P
0 g
s
.703 .747 .886 r
.4966 .42288 m .4906 .41868 L .502 .41232 L p F P
0 g
s
.878 .666 .612 r
.35114 .68753 m .31199 .66544 L .31482 .65277 L p F P
0 g
s
.881 .656 .593 r
.31199 .66544 m .35114 .68753 L .34933 .7002 L p F P
0 g
s
.653 .701 .882 r
.53979 .41721 m .54461 .41493 L .5542 .42256 L p F P
0 g
s
.644 .7 .887 r
.56008 .4183 m .5542 .42256 L .54461 .41493 L p F P
0 g
s
.637 .683 .877 r
.5542 .42256 m .56008 .4183 L .57148 .42507 L p F P
0 g
s
.721 .761 .884 r
.48617 .41378 m .4906 .41868 L .47934 .42557 L p F P
0 g
s
.721 .761 .884 r
.47934 .42557 m .47342 .41909 L .48617 .41378 L p F P
0 g
s
1 1 0 r
.007 w
.65467 .73889 m
.67317 .73294 L
s
.5 Mabswid
.678 .73 .889 r
.52075 .40982 m .52373 .4102 L .52235 .41966 L p F P
0 g
s
.678 .73 .889 r
.52235 .41966 m .51642 .4189 L .52075 .40982 L p F P
0 g
s
.673 .726 .889 r
.5284 .41963 m .52235 .41966 L .52373 .4102 L p F P
0 g
s
.673 .726 .889 r
.52373 .4102 m .52677 .41019 L .5284 .41963 L p F P
0 g
s
.668 .722 .889 r
.53431 .4188 m .5284 .41963 L .52677 .41019 L p F P
0 g
s
.625 .683 .885 r
.57721 .41852 m .57148 .42507 L .56008 .4183 L p F P
0 g
s
.614 .666 .877 r
.57148 .42507 m .57721 .41852 L .58989 .42423 L p F P
0 g
s
0 .608 0 r
.40266 .37809 m .40221 .37656 L .40128 .36761 L closepath p F P
0 g
s
0 .598 0 r
.40473 .37845 m .40266 .37809 L .40128 .36761 L closepath p F P
0 g
s
0 .516 0 r
.4072 .37742 m .40473 .37845 L .40128 .36761 L closepath p F P
0 g
s
0 .144 0 r
.40221 .37656 m .40364 .37475 L .40128 .36761 L closepath p F P
0 g
s
0 .456 0 r
.40863 .37562 m .4072 .37742 L .40128 .36761 L closepath p F P
0 g
s
0 .282 0 r
.40818 .37408 m .40863 .37562 L .40128 .36761 L closepath p F P
0 g
s
0 .299 0 r
.40611 .37372 m .40818 .37408 L .40128 .36761 L closepath p F P
0 g
s
0 .308 0 r
.40364 .37475 m .40611 .37372 L .40128 .36761 L closepath p F P
0 g
s
.435 .382 .7 r
.71568 .58791 m .74169 .56317 L .74812 .57503 L p F P
0 g
s
.435 .382 .7 r
.74812 .57503 m .72125 .60032 L .71568 .58791 L p F P
0 g
s
.682 .735 .891 r
.51797 .40905 m .52075 .40982 L .51642 .4189 L p F P
0 g
s
.682 .735 .891 r
.51642 .4189 m .51089 .41737 L .51797 .40905 L p F P
0 g
s
.668 .722 .889 r
.52677 .41019 m .52974 .40977 L .53431 .4188 L p F P
0 g
s
.662 .719 .891 r
.53979 .41721 m .53431 .4188 L .52974 .40977 L p F P
0 g
s
.452 .307 .593 r
.70261 .68589 m .74114 .66341 L .74342 .67603 L p F P
0 g
s
.452 .307 .593 r
.74342 .67603 m .70446 .69856 L .70261 .68589 L p F P
0 g
s
.795 .804 .859 r
.41705 .4318 m .42438 .44555 L .41275 .4534 L p F P
0 g
s
.795 .804 .859 r
.41275 .4534 m .40446 .43811 L .41705 .4318 L p F P
0 g
s
.808 .808 .851 r
.40446 .43811 m .41275 .4534 L .40142 .4617 L p F P
0 g
s
.781 .799 .867 r
.42992 .42602 m .43629 .43818 L .42438 .44555 L p F P
0 g
s
.781 .799 .867 r
.42438 .44555 m .41705 .4318 L .42992 .42602 L p F P
0 g
s
.896 .756 .699 r
.33159 .60224 m .30401 .57725 L .31038 .56533 L p F P
0 g
s
.903 .751 .683 r
.30401 .57725 m .33159 .60224 L .3266 .61479 L p F P
0 g
s
1 1 0 r
.007 w
.37157 .73095 m
.38982 .73715 L
s
.5 Mabswid
.808 .808 .851 r
.40142 .4617 m .39218 .44494 L .40446 .43811 L p F P
0 g
s
.821 .812 .842 r
.39218 .44494 m .40142 .4617 L .39042 .47045 L p F P
0 g
s
.685 .741 .893 r
.51552 .40792 m .51797 .40905 L .51089 .41737 L p F P
0 g
s
.685 .741 .893 r
.51089 .41737 m .50601 .41514 L .51552 .40792 L p F P
0 g
s
.767 .793 .874 r
.44303 .42077 m .44846 .4313 L .43629 .43818 L p F P
0 g
s
.767 .793 .874 r
.43629 .43818 m .42992 .42602 L .44303 .42077 L p F P
0 g
s
.662 .719 .891 r
.52974 .40977 m .5325 .40897 L .53979 .41721 L p F P
0 g
s
.657 .717 .893 r
.54461 .41493 m .53979 .41721 L .5325 .40897 L p F P
0 g
s
.821 .812 .842 r
.39042 .47045 m .38024 .45227 L .39218 .44494 L p F P
0 g
s
.834 .816 .832 r
.38024 .45227 m .39042 .47045 L .37978 .4796 L p F P
0 g
s
.556 .617 .868 r
.63359 .43063 m .62666 .44446 L .61464 .43722 L p F P
0 g
s
.542 .599 .861 r
.62666 .44446 m .63359 .43063 L .64623 .43681 L p F P
0 g
s
.542 .599 .861 r
.64623 .43681 m .63839 .45219 L .62666 .44446 L p F P
0 g
s
.527 .581 .852 r
.63839 .45219 m .64623 .43681 L .65857 .4435 L p F P
0 g
s
.527 .581 .852 r
.65857 .4435 m .64981 .46038 L .63839 .45219 L p F P
0 g
s
.753 .787 .881 r
.45636 .41608 m .46084 .42493 L .44846 .4313 L p F P
0 g
s
.753 .787 .881 r
.44846 .4313 m .44303 .42077 L .45636 .41608 L p F P
0 g
s
.705 .757 .892 r
.49906 .40903 m .502 .41232 L .4906 .41868 L p F P
0 g
s
.705 .757 .892 r
.4906 .41868 m .48617 .41378 L .49906 .40903 L p F P
0 g
s
.571 .635 .876 r
.62067 .42498 m .61464 .43722 L .60238 .43047 L p F P
0 g
s
.556 .617 .868 r
.61464 .43722 m .62067 .42498 L .63359 .43063 L p F P
0 g
s
.512 .562 .844 r
.64981 .46038 m .65857 .4435 L .67056 .45071 L p F P
0 g
s
.512 .562 .844 r
.67056 .45071 m .66091 .46901 L .64981 .46038 L p F P
0 g
s
.644 .7 .887 r
.54461 .41493 m .54854 .41207 L .56008 .4183 L p F P
0 g
s
.635 .7 .893 r
.56437 .41335 m .56008 .4183 L .54854 .41207 L p F P
0 g
s
.625 .683 .885 r
.56008 .4183 m .56437 .41335 L .57721 .41852 L p F P
0 g
s
.834 .816 .832 r
.37978 .4796 m .36867 .46008 L .38024 .45227 L p F P
0 g
s
.846 .819 .822 r
.36867 .46008 m .37978 .4796 L .36952 .48916 L p F P
0 g
s
.421 .36 .684 r
.72125 .60032 m .74812 .57503 L .75397 .58709 L p F P
0 g
s
.421 .36 .684 r
.75397 .58709 m .72631 .61284 L .72125 .60032 L p F P
0 g
s
.585 .652 .882 r
.6075 .41988 m .60238 .43047 L .58989 .42423 L p F P
0 g
s
.571 .635 .876 r
.60238 .43047 m .6075 .41988 L .62067 .42498 L p F P
0 g
s
.496 .543 .834 r
.66091 .46901 m .67056 .45071 L .68219 .4584 L p F P
0 g
s
.496 .543 .834 r
.68219 .4584 m .67165 .47806 L .66091 .46901 L p F P
0 g
s
.688 .746 .896 r
.51352 .4065 m .51552 .40792 L .50601 .41514 L p F P
0 g
s
.688 .746 .896 r
.50601 .41514 m .502 .41232 L .51352 .4065 L p F P
0 g
s
.738 .781 .887 r
.46987 .41195 m .47342 .41909 L .46084 .42493 L p F P
0 g
s
.738 .781 .887 r
.46084 .42493 m .45636 .41608 L .46987 .41195 L p F P
0 g
s
.881 .656 .593 r
.34933 .7002 m .30974 .67806 L .31199 .66544 L p F P
0 g
s
.884 .646 .573 r
.30974 .67806 m .34933 .7002 L .34799 .71274 L p F P
0 g
s
.657 .717 .893 r
.5325 .40897 m .53491 .40782 L .54461 .41493 L p F P
0 g
s
.651 .717 .896 r
.54854 .41207 m .54461 .41493 L .53491 .40782 L p F P
0 g
s
.846 .819 .822 r
.36952 .48916 m .35749 .46835 L .36867 .46008 L p F P
0 g
s
.858 .821 .811 r
.35749 .46835 m .36952 .48916 L .35966 .4991 L p F P
0 g
s
.599 .669 .888 r
.59412 .41533 m .58989 .42423 L .57721 .41852 L p F P
0 g
s
.585 .652 .882 r
.58989 .42423 m .59412 .41533 L .6075 .41988 L p F P
0 g
s
.48 .523 .824 r
.67165 .47806 m .68219 .4584 L .69342 .46656 L p F P
0 g
s
.48 .523 .824 r
.69342 .46656 m .682 .48752 L .67165 .47806 L p F P
0 g
s
.903 .751 .683 r
.3266 .61479 m .29822 .58935 L .30401 .57725 L p F P
0 g
s
.91 .746 .666 r
.29822 .58935 m .3266 .61479 L .32214 .62742 L p F P
0 g
s
0 0 .852 r
.69689 .73061 m .69579 .72861 L .70658 .72883 L closepath p F P
0 g
s
0 0 .666 r
.69744 .73322 m .69689 .73061 L .70658 .72883 L closepath p F P
0 g
s
.722 .774 .893 r
.48354 .4084 m .48617 .41378 L .47342 .41909 L p F P
0 g
s
.722 .774 .893 r
.47342 .41909 m .46987 .41195 L .48354 .4084 L p F P
0 g
s
.44 .284 .573 r
.70446 .69856 m .74342 .67603 L .74512 .68858 L p F P
0 g
s
.44 .284 .573 r
.74512 .68858 m .70584 .7111 L .70446 .69856 L p F P
0 g
s
0 0 .325 r
.69711 .73492 m .69744 .73322 L .70658 .72883 L closepath p F P
0 g
s
.613 .686 .894 r
.58056 .41135 m .57721 .41852 L .56437 .41335 L p F P
0 g
s
.599 .669 .888 r
.57721 .41852 m .58056 .41135 L .59412 .41533 L p F P
0 g
s
.464 .503 .813 r
.682 .48752 m .69342 .46656 L .70423 .47519 L p F P
0 g
s
.464 .503 .813 r
.70423 .47519 m .69194 .49736 L .682 .48752 L p F P
0 g
s
.858 .821 .811 r
.35966 .4991 m .34674 .47708 L .35749 .46835 L p F P
0 g
s
.87 .824 .8 r
.34674 .47708 m .35966 .4991 L .35024 .50939 L p F P
0 g
s
0 0 .845 r
.69579 .72861 m .69478 .7284 L .70658 .72883 L closepath p F P
0 g
s
1 1 0 r
.007 w
.67317 .73294 m
.69083 .72618 L
s
.5 Mabswid
.689 .752 .9 r
.51205 .40485 m .51352 .4065 L .502 .41232 L p F P
0 g
s
.689 .752 .9 r
.502 .41232 m .49906 .40903 L .51205 .40485 L p F P
0 g
s
.651 .717 .896 r
.53491 .40782 m .53688 .40637 L .54854 .41207 L p F P
0 g
s
.646 .717 .9 r
.55138 .40874 m .54854 .41207 L .53688 .40637 L p F P
0 g
s
.635 .7 .893 r
.54854 .41207 m .55138 .40874 L .56437 .41335 L p F P
0 g
s
.406 .336 .666 r
.72631 .61284 m .75397 .58709 L .75921 .5993 L p F P
0 g
s
0 1 0 r
.007 w
.74666 .60446 m
.77121 .60262 L
s
.5 Mabswid
.406 .336 .666 r
.75921 .5993 m .73084 .62544 L .72631 .61284 L p F P
0 g
s
.668 .739 .904 r
.52373 .4102 m .52075 .40982 L .52513 .40124 L closepath p F P
0 g
s
.666 .738 .903 r
.52677 .41019 m .52373 .4102 L .52513 .40124 L closepath p F P
0 g
s
.664 .736 .904 r
.52974 .40977 m .52677 .41019 L .52513 .40124 L closepath p F P
0 g
s
.706 .766 .899 r
.49732 .40542 m .49906 .40903 L .48617 .41378 L p F P
0 g
s
.706 .766 .899 r
.48617 .41378 m .48354 .4084 L .49732 .40542 L p F P
0 g
s
.669 .741 .904 r
.52075 .40982 m .51797 .40905 L .52513 .40124 L closepath p F P
0 g
s
0 0 .946 r
.69609 .73471 m .69711 .73492 L .70658 .72883 L closepath p F P
0 g
s
.662 .735 .904 r
.5325 .40897 m .52974 .40977 L .52513 .40124 L closepath p F P
0 g
s
.627 .702 .9 r
.56685 .40794 m .56437 .41335 L .55138 .40874 L p F P
0 g
s
.613 .686 .894 r
.56437 .41335 m .56685 .40794 L .58056 .41135 L p F P
0 g
s
.447 .481 .802 r
.69194 .49736 m .70423 .47519 L .71458 .48424 L p F P
0 g
s
.447 .481 .802 r
.71458 .48424 m .70145 .50756 L .69194 .49736 L p F P
0 g
s
0 0 .401 r
.69478 .7284 m .69445 .73009 L .70658 .72883 L closepath p F P
0 g
s
.87 .824 .8 r
.35024 .50939 m .33645 .48624 L .34674 .47708 L p F P
0 g
s
.882 .825 .788 r
.33645 .48624 m .35024 .50939 L .34127 .52001 L p F P
0 g
s
.67 .743 .905 r
.51797 .40905 m .51552 .40792 L .52513 .40124 L closepath p F P
0 g
s
.66 .735 .905 r
.53491 .40782 m .5325 .40897 L .52513 .40124 L closepath p F P
0 g
s
1 1 0 r
.007 w
.35419 .72395 m
.37157 .73095 L
s
.5 Mabswid
.91 .746 .666 r
.32214 .62742 m .29303 .60159 L .29822 .58935 L p F P
0 g
s
0 1 0 r
.007 w
.27023 .59513 m
.29471 .59762 L
s
.5 Mabswid
.917 .74 .648 r
.29303 .60159 m .32214 .62742 L .3182 .64008 L p F P
0 g
s
0 0 .807 r
.69499 .73271 m .69609 .73471 L .70658 .72883 L closepath p F P
0 g
s
.671 .745 .906 r
.51552 .40792 m .51352 .4065 L .52513 .40124 L closepath p F P
0 g
s
.884 .646 .573 r
.34799 .71274 m .30807 .69061 L .30974 .67806 L p F P
0 g
s
.887 .635 .552 r
.30807 .69061 m .34799 .71274 L .34712 .7251 L p F P
0 g
s
.658 .735 .906 r
.53688 .40637 m .53491 .40782 L .52513 .40124 L closepath p F P
0 g
s
0 0 .655 r
.69445 .73009 m .69499 .73271 L .70658 .72883 L closepath p F P
0 g
s
0 0 1 r
.007 w
.66688 .73939 m
.69483 .73195 L
s
.5 Mabswid
.689 .757 .904 r
.5112 .40303 m .51205 .40485 L .49906 .40903 L p F P
0 g
s
.689 .757 .904 r
.49906 .40903 m .49732 .40542 L .5112 .40303 L p F P
0 g
s
.646 .717 .9 r
.53688 .40637 m .53829 .4047 L .55138 .40874 L p F P
0 g
s
.641 .719 .904 r
.55302 .40511 m .55138 .40874 L .53829 .4047 L p F P
0 g
s
.627 .702 .9 r
.55138 .40874 m .55302 .40511 L .56685 .40794 L p F P
0 g
s
.429 .459 .789 r
.70145 .50756 m .71458 .48424 L .72444 .49372 L p F P
0 g
s
.429 .459 .789 r
.72444 .49372 m .7105 .5181 L .70145 .50756 L p F P
0 g
s
.882 .825 .788 r
.34127 .52001 m .32663 .49581 L .33645 .48624 L p F P
0 g
s
.893 .826 .774 r
.32663 .49581 m .34127 .52001 L .33278 .53094 L p F P
0 g
s
.671 .747 .907 r
.51352 .4065 m .51205 .40485 L .52513 .40124 L closepath p F P
0 g
s
.656 .735 .907 r
.53829 .4047 m .53688 .40637 L .52513 .40124 L closepath p F P
0 g
s
.39 .312 .648 r
.73084 .62544 m .75921 .5993 L .76382 .61164 L p F P
0 g
s
.39 .312 .648 r
.76382 .61164 m .73484 .63808 L .73084 .62544 L p F P
0 g
s
.426 .26 .551 r
.70584 .7111 m .74512 .68858 L .74621 .70102 L p F P
0 g
s
.426 .26 .551 r
.74621 .70102 m .70672 .72347 L .70584 .7111 L p F P
0 g
s
.72 .786 .904 r
.48283 .40277 m .48354 .4084 L .46987 .41195 L p F P
0 g
s
.72 .786 .904 r
.46987 .41195 m .46888 .40448 L .48283 .40277 L p F P
0 g
s
.736 .797 .901 r
.46888 .40448 m .46987 .41195 L .45636 .41608 L p F P
0 g
s
.671 .748 .909 r
.51205 .40485 m .5112 .40303 L .52513 .40124 L closepath p F P
0 g
s
.736 .797 .901 r
.45636 .41608 m .45505 .4068 L .46888 .40448 L p F P
0 g
s
.752 .807 .897 r
.45505 .4068 m .45636 .41608 L .44303 .42077 L p F P
0 g
s
.655 .735 .909 r
.5391 .40288 m .53829 .4047 L .52513 .40124 L closepath p F P
0 g
s
.641 .719 .904 r
.53829 .4047 m .5391 .40288 L .55302 .40511 L p F P
0 g
s
.704 .774 .907 r
.49688 .40166 m .49732 .40542 L .48354 .4084 L p F P
0 g
s
.704 .774 .907 r
.48354 .4084 m .48283 .40277 L .49688 .40166 L p F P
0 g
s
.41 .436 .776 r
.7105 .5181 m .72444 .49372 L .7338 .50359 L p F P
0 g
s
.41 .436 .776 r
.7338 .50359 m .71908 .52895 L .7105 .5181 L p F P
0 g
s
.752 .807 .897 r
.44303 .42077 m .44138 .40971 L .45505 .4068 L p F P
0 g
s
.767 .817 .892 r
.44138 .40971 m .44303 .42077 L .42992 .42602 L p F P
0 g
s
.603 .691 .905 r
.58134 .40386 m .58056 .41135 L .56685 .40794 L p F P
0 g
s
.585 .675 .902 r
.58056 .41135 m .58134 .40386 L .59516 .40603 L p F P
0 g
s
.585 .675 .902 r
.59516 .40603 m .59412 .41533 L .58056 .41135 L p F P
0 g
s
.62 .707 .907 r
.56739 .4023 m .56685 .40794 L .55302 .40511 L p F P
0 g
s
.603 .691 .905 r
.56685 .40794 m .56739 .4023 L .58134 .40386 L p F P
0 g
s
.567 .658 .898 r
.59412 .41533 m .59516 .40603 L .60883 .40879 L p F P
0 g
s
.567 .658 .898 r
.60883 .40879 m .6075 .41988 L .59412 .41533 L p F P
0 g
s
.687 .762 .909 r
.51099 .40115 m .5112 .40303 L .49732 .40542 L p F P
0 g
s
.687 .762 .909 r
.49732 .40542 m .49688 .40166 L .51099 .40115 L p F P
0 g
s
.637 .722 .909 r
.55335 .40134 m .55302 .40511 L .5391 .40288 L p F P
0 g
s
.62 .707 .907 r
.55302 .40511 m .55335 .40134 L .56739 .4023 L p F P
0 g
s
.893 .826 .774 r
.33278 .53094 m .31733 .50576 L .32663 .49581 L p F P
0 g
s
.904 .827 .76 r
.31733 .50576 m .33278 .53094 L .32478 .54215 L p F P
0 g
s
.917 .74 .648 r
.3182 .64008 m .28846 .61396 L .29303 .60159 L p F P
0 g
s
.923 .733 .628 r
.28846 .61396 m .3182 .64008 L .31482 .65277 L p F P
0 g
s
.767 .817 .892 r
.42992 .42602 m .42791 .41321 L .44138 .40971 L p F P
0 g
s
.782 .827 .887 r
.42791 .41321 m .42992 .42602 L .41705 .4318 L p F P
0 g
s
.548 .64 .894 r
.6075 .41988 m .60883 .40879 L .6223 .41214 L p F P
0 g
s
.548 .64 .894 r
.6223 .41214 m .62067 .42498 L .6075 .41988 L p F P
0 g
s
.67 .75 .91 r
.5112 .40303 m .51099 .40115 L .52513 .40124 L closepath p F P
0 g
s
1 1 0 r
.007 w
.69083 .72618 m
.70754 .71865 L
s
.5 Mabswid
.654 .736 .91 r
.53925 .40099 m .5391 .40288 L .52513 .40124 L closepath p F P
0 g
s
.637 .722 .909 r
.5391 .40288 m .53925 .40099 L .55335 .40134 L p F P
0 g
s
.528 .622 .889 r
.62067 .42498 m .6223 .41214 L .63555 .41609 L p F P
0 g
s
0 1 0 r
.007 w
.62789 .4138 m
.64551 .37827 L
s
.5 Mabswid
.528 .622 .889 r
.63555 .41609 m .63359 .43063 L .62067 .42498 L p F P
0 g
s
.782 .827 .887 r
.41705 .4318 m .41467 .4173 L .42791 .41321 L p F P
0 g
s
0 1 0 r
.007 w
.40458 .37436 m
.42413 .41438 L
s
.5 Mabswid
.798 .836 .881 r
.41467 .4173 m .41705 .4318 L .40446 .43811 L p F P
0 g
s
.653 .738 .912 r
.53874 .39912 m .53925 .40099 L .52513 .40124 L closepath p F P
0 g
s
.669 .751 .912 r
.51099 .40115 m .51144 .39928 L .52513 .40124 L closepath p F P
0 g
s
.652 .739 .913 r
.5376 .39737 m .53874 .39912 L .52513 .40124 L closepath p F P
0 g
s
.668 .752 .913 r
.51144 .39928 m .51254 .39751 L .52513 .40124 L closepath p F P
0 g
s
.652 .741 .915 r
.53586 .3958 m .5376 .39737 L .52513 .40124 L closepath p F P
0 g
s
.653 .743 .916 r
.53362 .39451 m .53586 .3958 L .52513 .40124 L closepath p F P
0 g
s
.666 .753 .915 r
.51254 .39751 m .51423 .39592 L .52513 .40124 L closepath p F P
0 g
s
.653 .745 .917 r
.53098 .39354 m .53362 .39451 L .52513 .40124 L closepath p F P
0 g
s
.664 .753 .916 r
.51423 .39592 m .51643 .3946 L .52513 .40124 L closepath p F P
0 g
s
.655 .747 .918 r
.52806 .39294 m .53098 .39354 L .52513 .40124 L closepath p F P
0 g
s
.662 .752 .917 r
.51643 .3946 m .51905 .3936 L .52513 .40124 L closepath p F P
0 g
s
.656 .749 .918 r
.525 .39275 m .52806 .39294 L .52513 .40124 L closepath p F P
0 g
s
0 1 0 r
.007 w
.52513 .35761 m
.52513 .39276 L
s
.5 Mabswid
.66 .752 .918 r
.51905 .3936 m .52195 .39298 L .52513 .40124 L closepath p F P
0 g
s
.658 .75 .918 r
.52195 .39298 m .525 .39275 L .52513 .40124 L closepath p F P
0 g
s
.887 .635 .552 r
.34712 .7251 m .30699 .70305 L .30807 .69061 L p F P
0 g
s
.391 .412 .762 r
.71908 .52895 m .7338 .50359 L .74262 .51384 L p F P
0 g
s
.391 .412 .762 r
.74262 .51384 m .72715 .5401 L .71908 .52895 L p F P
0 g
s
.373 .286 .627 r
.73484 .63808 m .76382 .61164 L .7678 .62408 L p F P
0 g
s
.476 0 0 r
.75228 .65106 m .75041 .65219 L .74831 .64052 L closepath p F P
0 g
s
0 0 0 r
.75221 .64962 m .75228 .65106 L .74831 .64052 L closepath p F P
0 g
s
.853 0 0 r
.75023 .64871 m .75221 .64962 L .74831 .64052 L closepath p F P
0 g
s
.851 0 0 r
.7477 .65234 m .74572 .65142 L .74831 .64052 L closepath p F P
0 g
s
.682 0 0 r
.75041 .65219 m .7477 .65234 L .74831 .64052 L closepath p F P
0 g
s
.642 0 0 r
.74751 .64886 m .75023 .64871 L .74831 .64052 L closepath p F P
0 g
s
.938 0 0 r
.74572 .65142 m .74564 .64998 L .74831 .64052 L closepath p F P
0 g
s
.306 0 0 r
.74564 .64998 m .74751 .64886 L .74831 .64052 L closepath p F P
0 g
s
.373 .286 .627 r
.7678 .62408 m .73827 .65075 L .73484 .63808 L p F P
0 g
s
.508 .603 .883 r
.63359 .43063 m .63555 .41609 L .64854 .42061 L p F P
0 g
s
.508 .603 .883 r
.64854 .42061 m .64623 .43681 L .63359 .43063 L p F P
0 g
s
.685 .766 .913 r
.51144 .39928 m .51099 .40115 L .49688 .40166 L p F P
0 g
s
.634 .726 .914 r
.53925 .40099 m .53874 .39912 L .55236 .39761 L p F P
0 g
s
.634 .726 .914 r
.55236 .39761 m .55335 .40134 L .53925 .40099 L p F P
0 g
s
.798 .836 .881 r
.40446 .43811 m .40169 .42196 L .41467 .4173 L p F P
0 g
s
.812 .845 .874 r
.40169 .42196 m .40446 .43811 L .39218 .44494 L p F P
0 g
s
.904 .827 .76 r
.32478 .54215 m .30856 .51609 L .31733 .50576 L p F P
0 g
s
.915 .826 .745 r
.30856 .51609 m .32478 .54215 L .31731 .55363 L p F P
0 g
s
.685 .766 .913 r
.49688 .40166 m .49776 .39791 L .51144 .39928 L p F P
0 g
s
.7 .782 .915 r
.49776 .39791 m .49688 .40166 L .48283 .40277 L p F P
0 g
s
1 1 0 r
.007 w
.33779 .71619 m
.35419 .72395 L
s
.5 Mabswid
.614 .713 .915 r
.55335 .40134 m .55236 .39761 L .56595 .39671 L p F P
0 g
s
.614 .713 .915 r
.56595 .39671 m .56739 .4023 L .55335 .40134 L p F P
0 g
s
.487 .583 .876 r
.64623 .43681 m .64854 .42061 L .66123 .42571 L p F P
0 g
s
.487 .583 .876 r
.66123 .42571 m .65857 .4435 L .64623 .43681 L p F P
0 g
s
.681 .77 .918 r
.51254 .39751 m .51144 .39928 L .49776 .39791 L p F P
0 g
s
.632 .73 .919 r
.53874 .39912 m .5376 .39737 L .55009 .39409 L p F P
0 g
s
.632 .73 .919 r
.55009 .39409 m .55236 .39761 L .53874 .39912 L p F P
0 g
s
.812 .845 .874 r
.39218 .44494 m .389 .42719 L .40169 .42196 L p F P
0 g
s
.827 .854 .867 r
.389 .42719 m .39218 .44494 L .38024 .45227 L p F P
0 g
s
.7 .782 .915 r
.48283 .40277 m .48411 .39716 L .49776 .39791 L p F P
0 g
s
.715 .796 .915 r
.48411 .39716 m .48283 .40277 L .46888 .40448 L p F P
0 g
s
.594 .699 .916 r
.56739 .4023 m .56595 .39671 L .57948 .39642 L p F P
0 g
s
.594 .699 .916 r
.57948 .39642 m .58134 .40386 L .56739 .4023 L p F P
0 g
s
.681 0 0 r
.29512 .64557 m .29243 .64572 L .29386 .63387 L closepath p F P
0 g
s
.416 0 0 r
.29667 .64444 m .29512 .64557 L .29386 .63387 L closepath p F P
0 g
s
.844 0 0 r
.29393 .64206 m .29618 .64299 L .29386 .63387 L closepath p F P
0 g
s
.835 0 0 r
.29243 .64572 m .29018 .6448 L .29386 .63387 L closepath p F P
0 g
s
.638 0 0 r
.29124 .64221 m .29393 .64206 L .29386 .63387 L closepath p F P
0 g
s
.992 0 0 r
.29018 .6448 m .28969 .64335 L .29386 .63387 L closepath p F P
0 g
s
.138 0 0 r
.28969 .64335 m .29124 .64221 L .29386 .63387 L closepath p F P
0 g
s
.756 0 0 r
.29618 .64299 m .29667 .64444 L .29386 .63387 L closepath p F P
0 g
s
.923 .733 .628 r
.31482 .65277 m .28453 .62642 L .28846 .61396 L p F P
0 g
s
.929 .725 .607 r
.28453 .62642 m .31482 .65277 L .31199 .66544 L p F P
0 g
s
.371 .386 .746 r
.72715 .5401 m .74262 .51384 L .75087 .52444 L p F P
0 g
s
.371 .386 .746 r
.75087 .52444 m .73469 .55151 L .72715 .5401 L p F P
0 g
s
.675 .771 .923 r
.51423 .39592 m .51254 .39751 L .49993 .39437 L p F P
0 g
s
.681 .77 .918 r
.49776 .39791 m .49993 .39437 L .51254 .39751 L p F P
0 g
s
.466 .562 .869 r
.65857 .4435 m .66123 .42571 L .6736 .43137 L p F P
0 g
s
.466 .562 .869 r
.6736 .43137 m .67056 .45071 L .65857 .4435 L p F P
0 g
s
.715 .796 .915 r
.46888 .40448 m .47052 .39703 L .48411 .39716 L p F P
0 g
s
.73 .811 .915 r
.47052 .39703 m .46888 .40448 L .45505 .4068 L p F P
0 g
s
.631 .736 .923 r
.5376 .39737 m .53586 .3958 L .54664 .39095 L p F P
0 g
s
.631 .736 .923 r
.54664 .39095 m .55009 .39409 L .5376 .39737 L p F P
0 g
s
.827 .854 .867 r
.38024 .45227 m .37664 .43299 L .389 .42719 L p F P
0 g
s
.842 .861 .858 r
.37664 .43299 m .38024 .45227 L .36867 .46008 L p F P
0 g
s
.572 .684 .916 r
.58134 .40386 m .57948 .39642 L .59292 .39676 L p F P
0 g
s
.572 .684 .916 r
.59292 .39676 m .59516 .40603 L .58134 .40386 L p F P
0 g
s
.915 .826 .745 r
.31731 .55363 m .30035 .52676 L .30856 .51609 L p F P
0 g
s
.925 .825 .728 r
.30035 .52676 m .31731 .55363 L .31038 .56533 L p F P
0 g
s
.693 .787 .923 r
.49993 .39437 m .49776 .39791 L .48411 .39716 L p F P
0 g
s
.61 .72 .923 r
.55236 .39761 m .55009 .39409 L .56259 .39142 L p F P
0 g
s
.61 .72 .923 r
.56259 .39142 m .56595 .39671 L .55236 .39761 L p F P
0 g
s
.355 .259 .606 r
.73827 .65075 m .7678 .62408 L .77112 .63659 L p F P
0 g
s
.355 .259 .606 r
.77112 .63659 m .74114 .66341 L .73827 .65075 L p F P
0 g
s
.669 .772 .927 r
.51643 .3946 m .51423 .39592 L .50329 .39119 L p F P
0 g
s
.675 .771 .923 r
.49993 .39437 m .50329 .39119 L .51423 .39592 L p F P
0 g
s
.632 .742 .927 r
.53586 .3958 m .53362 .39451 L .54216 .38834 L p F P
0 g
s
.632 .742 .927 r
.54216 .38834 m .54664 .39095 L .53586 .3958 L p F P
0 g
s
0 0 .897 r
.31967 .71192 m .32174 .71221 L .32583 .7203 L closepath p F P
0 g
s
0 0 0 r
.32174 .71221 m .32249 .71413 L .32583 .7203 L closepath p F P
0 g
s
0 0 .812 r
.31749 .71344 m .31967 .71192 L .32583 .7203 L closepath p F P
0 g
s
0 0 .666 r
.31648 .71586 m .31749 .71344 L .32583 .7203 L closepath p F P
0 g
s
0 0 .327 r
.31723 .71778 m .31648 .71586 L .32583 .7203 L closepath p F P
0 g
s
0 0 .862 r
.31931 .71807 m .31723 .71778 L .32583 .7203 L closepath p F P
0 g
s
0 0 .915 r
.32149 .71655 m .31931 .71807 L .32583 .7203 L closepath p F P
0 g
s
0 0 .674 r
.32249 .71413 m .32149 .71655 L .32583 .7203 L closepath p F P
0 g
s
0 0 1 r
.007 w
.30774 .70516 m
.32141 .7166 L
s
.5 Mabswid
.73 .811 .915 r
.45505 .4068 m .45702 .39751 L .47052 .39703 L p F P
0 g
s
.745 .826 .914 r
.45702 .39751 m .45505 .4068 L .44138 .40971 L p F P
0 g
s
.443 .539 .86 r
.67056 .45071 m .6736 .43137 L .68561 .43759 L p F P
0 g
s
.443 .539 .86 r
.68561 .43759 m .68219 .4584 L .67056 .45071 L p F P
0 g
s
.549 .668 .915 r
.59516 .40603 m .59292 .39676 L .60623 .39772 L p F P
0 g
s
.549 .668 .915 r
.60623 .39772 m .60883 .40879 L .59516 .40603 L p F P
0 g
s
.663 .771 .93 r
.51905 .3936 m .51643 .3946 L .50769 .38853 L p F P
0 g
s
.669 .772 .927 r
.50329 .39119 m .50769 .38853 L .51643 .3946 L p F P
0 g
s
.635 .748 .93 r
.53362 .39451 m .53098 .39354 L .53687 .38639 L p F P
0 g
s
.635 .748 .93 r
.53687 .38639 m .54216 .38834 L .53362 .39451 L p F P
0 g
s
.35 .359 .729 r
.73469 .55151 m .75087 .52444 L .75853 .53537 L p F P
0 g
s
.35 .359 .729 r
.75853 .53537 m .74169 .56317 L .73469 .55151 L p F P
0 g
s
.842 .861 .858 r
.36867 .46008 m .36464 .43933 L .37664 .43299 L p F P
0 g
s
.856 .869 .848 r
.36464 .43933 m .36867 .46008 L .35749 .46835 L p F P
0 g
s
1 1 0 r
.007 w
.70754 .71865 m
.72318 .71037 L
s
.5 Mabswid
.656 .768 .932 r
.52195 .39298 m .51905 .3936 L .51292 .38652 L p F P
0 g
s
.663 .771 .93 r
.50769 .38853 m .51292 .38652 L .51905 .3936 L p F P
0 g
s
.638 .754 .932 r
.53098 .39354 m .52806 .39294 L .53101 .3852 L p F P
0 g
s
.638 .754 .932 r
.53101 .3852 m .53687 .38639 L .53098 .39354 L p F P
0 g
s
.693 .787 .923 r
.48411 .39716 m .48732 .39184 L .49993 .39437 L p F P
0 g
s
.706 .805 .926 r
.48732 .39184 m .48411 .39716 L .47052 .39703 L p F P
0 g
s
.745 .826 .914 r
.44138 .40971 m .44366 .39862 L .45702 .39751 L p F P
0 g
s
.76 .84 .912 r
.44366 .39862 m .44138 .40971 L .42791 .41321 L p F P
0 g
s
.929 .725 .607 r
.31199 .66544 m .28124 .63895 L .28453 .62642 L p F P
0 g
s
.934 .716 .583 r
.28124 .63895 m .31199 .66544 L .30974 .67806 L p F P
0 g
s
.649 .765 .933 r
.525 .39275 m .52195 .39298 L .51874 .38526 L p F P
0 g
s
.656 .768 .932 r
.51292 .38652 m .51874 .38526 L .52195 .39298 L p F P
0 g
s
.643 .76 .933 r
.52806 .39294 m .525 .39275 L .52487 .38481 L p F P
0 g
s
.643 .76 .933 r
.52487 .38481 m .53101 .3852 L .52806 .39294 L p F P
0 g
s
.685 .791 .93 r
.50329 .39119 m .49993 .39437 L .48732 .39184 L p F P
0 g
s
.587 .709 .927 r
.56595 .39671 m .56259 .39142 L .57505 .38938 L p F P
0 g
s
.587 .709 .927 r
.57505 .38938 m .57948 .39642 L .56595 .39671 L p F P
0 g
s
.925 .825 .728 r
.31038 .56533 m .29273 .53775 L .30035 .52676 L p F P
0 g
s
.936 .824 .71 r
.29273 .53775 m .31038 .56533 L .30401 .57725 L p F P
0 g
s
.649 .765 .933 r
.51874 .38526 m .52487 .38481 L .525 .39275 L p F P
0 g
s
.609 .729 .931 r
.55009 .39409 m .54664 .39095 L .55743 .3867 L p F P
0 g
s
.609 .729 .931 r
.55743 .3867 m .56259 .39142 L .55009 .39409 L p F P
0 g
s
.419 .516 .851 r
.68219 .4584 m .68561 .43759 L .69723 .44436 L p F P
0 g
s
.419 .516 .851 r
.69723 .44436 m .69342 .46656 L .68219 .4584 L p F P
0 g
s
.525 .65 .914 r
.60883 .40879 m .60623 .39772 L .61937 .3993 L p F P
0 g
s
.525 .65 .914 r
.61937 .3993 m .6223 .41214 L .60883 .40879 L p F P
0 g
s
0 .876 0 r
.74679 .43341 m .748 .43269 L .75726 .42914 L closepath p F P
0 g
s
0 .788 0 r
.74711 .43543 m .74679 .43341 L .75726 .42914 L closepath p F P
0 g
s
0 .589 0 r
.74876 .43759 m .74711 .43543 L .75726 .42914 L closepath p F P
0 g
s
0 .367 0 r
.75078 .43861 m .74876 .43759 L .75726 .42914 L closepath p F P
0 g
s
0 0 0 r
.75198 .4379 m .75078 .43861 L .75726 .42914 L closepath p F P
0 g
s
0 .865 0 r
.75167 .43587 m .75198 .4379 L .75726 .42914 L closepath p F P
0 g
s
0 .591 0 r
.75002 .43371 m .75167 .43587 L .75726 .42914 L closepath p F P
0 g
s
0 .264 0 r
.748 .43269 m .75002 .43371 L .75726 .42914 L closepath p F P
0 g
s
.856 .869 .848 r
.35749 .46835 m .35303 .44621 L .36464 .43933 L p F P
0 g
s
.871 .876 .837 r
.35303 .44621 m .35749 .46835 L .34674 .47708 L p F P
0 g
s
1 1 0 r
.007 w
.3225 .70769 m
.32708 .71024 L
s
.32708 .71024 m
.33779 .71619 L
s
.5 Mabswid
.336 .229 .582 r
.74114 .66341 m .77112 .63659 L .77377 .64914 L p F P
0 g
s
.336 .229 .582 r
.77377 .64914 m .74342 .67603 L .74114 .66341 L p F P
0 g
s
.76 .84 .912 r
.42791 .41321 m .43047 .40034 L .44366 .39862 L p F P
0 g
s
.776 .854 .909 r
.43047 .40034 m .42791 .41321 L .41467 .4173 L p F P
0 g
s
.327 .33 .71 r
.74169 .56317 m .75853 .53537 L .76559 .5466 L p F P
0 g
s
.327 .33 .71 r
.76559 .5466 m .74812 .57503 L .74169 .56317 L p F P
0 g
s
.706 .805 .926 r
.47052 .39703 m .47475 .38994 L .48732 .39184 L p F P
0 g
s
.719 .823 .929 r
.47475 .38994 m .47052 .39703 L .45702 .39751 L p F P
0 g
s
.674 .792 .937 r
.50769 .38853 m .50329 .39119 L .49233 .38706 L p F P
0 g
s
.685 .791 .93 r
.48732 .39184 m .49233 .38706 L .50329 .39119 L p F P
0 g
s
.609 .739 .937 r
.54664 .39095 m .54216 .38834 L .55072 .38277 L p F P
0 g
s
.609 .739 .937 r
.55072 .38277 m .55743 .3867 L .54664 .39095 L p F P
0 g
s
.394 .491 .84 r
.69342 .46656 m .69723 .44436 L .70843 .45165 L p F P
0 g
s
.394 .491 .84 r
.70843 .45165 m .70423 .47519 L .69342 .46656 L p F P
0 g
s
.5 .632 .911 r
.6223 .41214 m .61937 .3993 L .63232 .40151 L p F P
0 g
s
.5 .632 .911 r
.63232 .40151 m .63555 .41609 L .6223 .41214 L p F P
0 g
s
.562 .696 .931 r
.57948 .39642 m .57505 .38938 L .58745 .38796 L p F P
0 g
s
.562 .696 .931 r
.58745 .38796 m .59292 .39676 L .57948 .39642 L p F P
0 g
s
0 .651 0 r
.7942 .71042 m .79565 .70842 L .80541 .71468 L closepath p F P
0 g
s
0 .575 0 r
.79375 .71305 m .7942 .71042 L .80541 .71468 L closepath p F P
0 g
s
0 .366 0 r
.79454 .71477 m .79375 .71305 L .80541 .71468 L closepath p F P
0 g
s
0 .702 0 r
.79612 .71457 m .79454 .71477 L .80541 .71468 L closepath p F P
0 g
s
0 .829 0 r
.79757 .71257 m .79612 .71457 L .80541 .71468 L closepath p F P
0 g
s
0 .612 0 r
.79565 .70842 m .79723 .70822 L .80541 .71468 L closepath p F P
0 g
s
0 .706 0 r
.79803 .70994 m .79757 .71257 L .80541 .71468 L closepath p F P
0 g
s
0 .411 0 r
.79723 .70822 m .79803 .70994 L .80541 .71468 L closepath p F P
0 g
s
.936 .824 .71 r
.30401 .57725 m .28572 .54904 L .29273 .53775 L p F P
0 g
s
.945 .821 .69 r
.28572 .54904 m .30401 .57725 L .29822 .58935 L p F P
0 g
s
.871 .876 .837 r
.34674 .47708 m .34185 .45362 L .35303 .44621 L p F P
0 g
s
.885 .882 .825 r
.34185 .45362 m .34674 .47708 L .33645 .48624 L p F P
0 g
s
.694 .81 .937 r
.49233 .38706 m .48732 .39184 L .47475 .38994 L p F P
0 g
s
.583 .721 .938 r
.56259 .39142 m .55743 .3867 L .56821 .38307 L p F P
0 g
s
.583 .721 .938 r
.56821 .38307 m .57505 .38938 L .56259 .39142 L p F P
0 g
s
.776 .854 .909 r
.41467 .4173 m .41747 .4027 L .43047 .40034 L p F P
0 g
s
.791 .868 .906 r
.41747 .4027 m .41467 .4173 L .40169 .42196 L p F P
0 g
s
.934 .716 .583 r
.30974 .67806 m .27862 .6515 L .28124 .63895 L p F P
0 g
s
.939 .705 .558 r
.27862 .6515 m .30974 .67806 L .30807 .69061 L p F P
0 g
s
.662 .79 .942 r
.51292 .38652 m .50769 .38853 L .49892 .38306 L p F P
0 g
s
.674 .792 .937 r
.49233 .38706 m .49892 .38306 L .50769 .38853 L p F P
0 g
s
.613 .75 .943 r
.54216 .38834 m .53687 .38639 L .54278 .37983 L p F P
0 g
s
.613 .75 .943 r
.54278 .37983 m .55072 .38277 L .54216 .38834 L p F P
0 g
s
.473 .612 .908 r
.63555 .41609 m .63232 .40151 L .64505 .40435 L p F P
0 g
s
.473 .612 .908 r
.64505 .40435 m .64854 .42061 L .63555 .41609 L p F P
0 g
s
.367 .464 .828 r
.70423 .47519 m .70843 .45165 L .71918 .45946 L p F P
0 g
s
.367 .464 .828 r
.71918 .45946 m .71458 .48424 L .70423 .47519 L p F P
0 g
s
.719 .823 .929 r
.45702 .39751 m .46224 .38866 L .47475 .38994 L p F P
0 g
s
.732 .841 .932 r
.46224 .38866 m .45702 .39751 L .44366 .39862 L p F P
0 g
s
.303 .3 .69 r
.74812 .57503 m .76559 .5466 L .772 .55811 L p F P
0 g
s
.303 .3 .69 r
.772 .55811 m .75397 .58709 L .74812 .57503 L p F P
0 g
s
.534 .682 .933 r
.59292 .39676 m .58745 .38796 L .59975 .38719 L p F P
0 g
s
.534 .682 .933 r
.59975 .38719 m .60623 .39772 L .59292 .39676 L p F P
0 g
s
.65 .786 .946 r
.51874 .38526 m .51292 .38652 L .50678 .38003 L p F P
0 g
s
.662 .79 .942 r
.49892 .38306 m .50678 .38003 L .51292 .38652 L p F P
0 g
s
.619 .761 .947 r
.53687 .38639 m .53101 .3852 L .53398 .37803 L p F P
0 g
s
.619 .761 .947 r
.53398 .37803 m .54278 .37983 L .53687 .38639 L p F P
0 g
s
.315 .198 .556 r
.74342 .67603 m .77377 .64914 L .77573 .6617 L p F P
0 g
s
.315 .198 .556 r
.77573 .6617 m .74512 .68858 L .74342 .67603 L p F P
0 g
s
.885 .882 .825 r
.33645 .48624 m .33112 .46153 L .34185 .45362 L p F P
0 g
s
.899 .888 .812 r
.33112 .46153 m .33645 .48624 L .32663 .49581 L p F P
0 g
s
.791 .868 .906 r
.40169 .42196 m .4047 .40567 L .41747 .4027 L p F P
0 g
s
.806 .882 .901 r
.4047 .40567 m .40169 .42196 L .389 .42719 L p F P
0 g
s
0 .19 0 r
.29798 .43112 m .29726 .42996 L .292 .42142 L closepath p F P
0 g
s
0 .525 0 r
.29984 .43058 m .29798 .43112 L .292 .42142 L closepath p F P
0 g
s
0 .538 0 r
.30176 .42867 m .29984 .43058 L .292 .42142 L closepath p F P
0 g
s
0 .33 0 r
.29726 .42996 m .29811 .42778 L .292 .42142 L closepath p F P
0 g
s
0 .559 0 r
.30261 .42649 m .30176 .42867 L .292 .42142 L closepath p F P
0 g
s
0 .553 0 r
.30189 .42533 m .30261 .42649 L .292 .42142 L closepath p F P
0 g
s
0 .191 0 r
.30003 .42586 m .30189 .42533 L .292 .42142 L closepath p F P
0 g
s
0 .35 0 r
.29811 .42778 m .30003 .42586 L .292 .42142 L closepath p F P
0 g
s
0 1 0 r
.007 w
.29871 .42718 m
.33526 .45847 L
s
.5 Mabswid
.638 .779 .948 r
.52487 .38481 m .51874 .38526 L .51553 .37813 L p F P
0 g
s
.65 .786 .946 r
.50678 .38003 m .51553 .37813 L .51874 .38526 L p F P
0 g
s
.945 .821 .69 r
.29822 .58935 m .27934 .5606 L .28572 .54904 L p F P
0 g
s
.955 .817 .668 r
.27934 .5606 m .29822 .58935 L .29303 .60159 L p F P
0 g
s
.628 .771 .949 r
.53101 .3852 m .52487 .38481 L .52474 .37745 L p F P
0 g
s
.628 .771 .949 r
.52474 .37745 m .53398 .37803 L .53101 .3852 L p F P
0 g
s
1 1 0 r
.007 w
.72318 .71037 m
.73765 .70139 L
s
.5 Mabswid
.638 .779 .948 r
.51553 .37813 m .52474 .37745 L .52487 .38481 L p F P
0 g
s
.678 .812 .947 r
.49892 .38306 m .49233 .38706 L .48139 .38356 L p F P
0 g
s
.694 .81 .937 r
.47475 .38994 m .48139 .38356 L .49233 .38706 L p F P
0 g
s
0 .938 0 r
.62938 .3417 m .62914 .3403 L .63616 .3319 L closepath p F P
0 g
s
0 .673 0 r
.63138 .34313 m .62938 .3417 L .63616 .3319 L closepath p F P
0 g
s
0 .938 0 r
.62938 .3417 m .62914 .3403 L .63616 .3319 L closepath p F P
0 g
s
0 .673 0 r
.63138 .34313 m .62938 .3417 L .63616 .3319 L closepath p F P
0 g
s
0 0 0 r
.62914 .3403 m .63079 .33974 L .63616 .3319 L closepath p F P
0 g
s
0 .499 0 r
.63396 .34375 m .63138 .34313 L .63616 .3319 L closepath p F P
0 g
s
0 .227 0 r
.63561 .3432 m .63396 .34375 L .63616 .3319 L closepath p F P
0 g
s
0 .227 0 r
.63561 .3432 m .63396 .34375 L .63616 .3319 L closepath p F P
0 g
s
0 .743 0 r
.63537 .3418 m .63561 .3432 L .63616 .3319 L closepath p F P
0 g
s
0 .499 0 r
.63396 .34375 m .63138 .34313 L .63616 .3319 L closepath p F P
0 g
s
0 .612 0 r
.63337 .34037 m .63537 .3418 L .63616 .3319 L closepath p F P
0 g
s
0 .392 0 r
.63079 .33974 m .63337 .34037 L .63616 .3319 L closepath p F P
0 g
s
0 0 0 r
.62914 .3403 m .63079 .33974 L .63616 .3319 L closepath p F P
0 g
s
0 .743 0 r
.63537 .3418 m .63561 .3432 L .63616 .3319 L closepath p F P
0 g
s
0 .612 0 r
.63337 .34037 m .63537 .3418 L .63616 .3319 L closepath p F P
0 g
s
0 .392 0 r
.63079 .33974 m .63337 .34037 L .63616 .3319 L closepath p F P
0 g
s
.444 .59 .903 r
.64854 .42061 m .64505 .40435 L .6575 .40781 L p F P
0 g
s
.444 .59 .903 r
.6575 .40781 m .66123 .42571 L .64854 .42061 L p F P
0 g
s
.583 .735 .948 r
.55743 .3867 m .55072 .38277 L .55929 .37782 L p F P
0 g
s
.583 .735 .948 r
.55929 .37782 m .56821 .38307 L .55743 .3867 L p F P
0 g
s
.703 .83 .943 r
.48139 .38356 m .47475 .38994 L .46224 .38866 L p F P
0 g
s
.339 .435 .814 r
.71458 .48424 m .71918 .45946 L .72943 .46776 L p F P
0 g
s
0 1 0 r
.007 w
.71989 .46004 m
.75068 .43458 L
s
.5 Mabswid
.339 .435 .814 r
.72943 .46776 m .72444 .49372 L .71458 .48424 L p F P
0 g
s
.555 .712 .945 r
.57505 .38938 m .56821 .38307 L .57896 .38008 L p F P
0 g
s
.555 .712 .945 r
.57896 .38008 m .58745 .38796 L .57505 .38938 L p F P
0 g
s
.732 .841 .932 r
.44366 .39862 m .44983 .38803 L .46224 .38866 L p F P
0 g
s
.745 .859 .933 r
.44983 .38803 m .44366 .39862 L .43047 .40034 L p F P
0 g
s
.939 .705 .558 r
.30807 .69061 m .27667 .66406 L .27862 .6515 L p F P
0 g
s
.943 .693 .531 r
.27667 .66406 m .30807 .69061 L .30699 .70305 L p F P
0 g
s
.278 .267 .668 r
.75397 .58709 m .772 .55811 L .77776 .56987 L p F P
0 g
s
.278 .267 .668 r
.77776 .56987 m .75921 .5993 L .75397 .58709 L p F P
0 g
s
.505 .665 .934 r
.60623 .39772 m .59975 .38719 L .61193 .38707 L p F P
0 g
s
.505 .665 .934 r
.61193 .38707 m .61937 .3993 L .60623 .39772 L p F P
0 g
s
.806 .882 .901 r
.389 .42719 m .3922 .40927 L .4047 .40567 L p F P
0 g
s
.821 .895 .894 r
.3922 .40927 m .389 .42719 L .37664 .43299 L p F P
0 g
s
.899 .888 .812 r
.32663 .49581 m .32088 .46994 L .33112 .46153 L p F P
0 g
s
.913 .893 .796 r
.32088 .46994 m .32663 .49581 L .31733 .50576 L p F P
0 g
s
1 1 0 r
.007 w
.30842 .6985 m
.3225 .70769 L
s
.5 Mabswid
0 .683 0 r
.41806 .33977 m .41769 .3386 L .41731 .32807 L closepath p F P
0 g
s
0 .647 0 r
.42015 .33996 m .41806 .33977 L .41731 .32807 L closepath p F P
0 g
s
0 .202 0 r
.41769 .3386 m .41925 .33711 L .41731 .32807 L closepath p F P
0 g
s
0 .554 0 r
.42273 .33904 m .42015 .33996 L .41731 .32807 L closepath p F P
0 g
s
0 .469 0 r
.42429 .33756 m .42273 .33904 L .41731 .32807 L closepath p F P
0 g
s
0 .113 0 r
.42392 .33638 m .42429 .33756 L .41731 .32807 L closepath p F P
0 g
s
0 .438 0 r
.42183 .3362 m .42392 .33638 L .41731 .32807 L closepath p F P
0 g
s
0 .39 0 r
.41925 .33711 m .42183 .3362 L .41731 .32807 L closepath p F P
0 g
s
0 .759 0 r
.24391 .70035 m .24543 .70175 L .23438 .70671 L closepath p F P
0 g
s
0 .912 0 r
.24263 .70095 m .24391 .70035 L .23438 .70671 L closepath p F P
0 g
s
0 .567 0 r
.24543 .70175 m .24629 .70435 L .23438 .70671 L closepath p F P
0 g
s
0 .163 0 r
.24233 .70322 m .24263 .70095 L .23438 .70671 L closepath p F P
0 g
s
0 .38 0 r
.24629 .70435 m .24599 .70661 L .23438 .70671 L closepath p F P
0 g
s
0 .471 0 r
.24319 .70582 m .24233 .70322 L .23438 .70671 L closepath p F P
0 g
s
0 0 0 r
.24599 .70661 m .24471 .70722 L .23438 .70671 L closepath p F P
0 g
s
0 .685 0 r
.24471 .70722 m .24319 .70582 L .23438 .70671 L closepath p F P
0 g
s
.413 .566 .897 r
.66123 .42571 m .6575 .40781 L .66967 .41189 L p F P
0 g
s
.413 .566 .897 r
.66967 .41189 m .6736 .43137 L .66123 .42571 L p F P
0 g
s
.661 .81 .955 r
.50678 .38003 m .49892 .38306 L .49015 .3782 L p F P
0 g
s
.678 .812 .947 r
.48139 .38356 m .49015 .3782 L .49892 .38306 L p F P
0 g
s
.587 .751 .955 r
.55072 .38277 m .54278 .37983 L .5487 .37388 L p F P
0 g
s
.587 .751 .955 r
.5487 .37388 m .55929 .37782 L .55072 .38277 L p F P
0 g
s
.293 .164 .528 r
.74512 .68858 m .77573 .6617 L .777 .67422 L p F P
0 g
s
.293 .164 .528 r
.777 .67422 m .74621 .70102 L .74512 .68858 L p F P
0 g
s
1 0 0 r
.007 w
.75194 .69603 m
.752 .69684 L
s
0 1 0 r
.752 .69684 m
.79765 .71209 L
s
.5 Mabswid
.955 .817 .668 r
.29303 .60159 m .27362 .57239 L .27934 .5606 L p F P
0 g
s
.963 .811 .644 r
.27362 .57239 m .29303 .60159 L .28846 .61396 L p F P
0 g
s
.309 .405 .798 r
.72444 .49372 m .72943 .46776 L .73917 .47655 L p F P
0 g
s
.309 .405 .798 r
.73917 .47655 m .7338 .50359 L .72444 .49372 L p F P
0 g
s
.745 .859 .933 r
.43047 .40034 m .43755 .38804 L .44983 .38803 L p F P
0 g
s
.758 .877 .933 r
.43755 .38804 m .43047 .40034 L .41747 .4027 L p F P
0 g
s
.703 .83 .943 r
.46224 .38866 m .47049 .38069 L .48139 .38356 L p F P
0 g
s
.712 .851 .949 r
.47049 .38069 m .46224 .38866 L .44983 .38803 L p F P
0 g
s
.821 .895 .894 r
.37664 .43299 m .37999 .41348 L .3922 .40927 L p F P
0 g
s
.837 .908 .886 r
.37999 .41348 m .37664 .43299 L .36464 .43933 L p F P
0 g
s
.913 .893 .796 r
.31733 .50576 m .31115 .47882 L .32088 .46994 L p F P
0 g
s
.926 .897 .779 r
.31115 .47882 m .31733 .50576 L .30856 .51609 L p F P
0 g
s
.524 .7 .95 r
.58745 .38796 m .57896 .38008 L .58965 .37774 L p F P
0 g
s
.524 .7 .95 r
.58965 .37774 m .59975 .38719 L .58745 .38796 L p F P
0 g
s
.472 .647 .935 r
.61937 .3993 m .61193 .38707 L .62394 .3876 L p F P
0 g
s
.472 .647 .935 r
.62394 .3876 m .63232 .40151 L .61937 .3993 L p F P
0 g
s
.682 .833 .956 r
.49015 .3782 m .48139 .38356 L .47049 .38069 L p F P
0 g
s
.642 .803 .96 r
.51553 .37813 m .50678 .38003 L .50063 .37415 L p F P
0 g
s
.661 .81 .955 r
.49015 .3782 m .50063 .37415 L .50678 .38003 L p F P
0 g
s
.25 .233 .643 r
.75921 .5993 m .77776 .56987 L .78283 .58185 L p F P
0 g
s
.25 .233 .643 r
.78283 .58185 m .76382 .61164 L .75921 .5993 L p F P
0 g
s
.596 .766 .961 r
.54278 .37983 m .53398 .37803 L .53695 .37146 L p F P
0 g
s
.596 .766 .961 r
.53695 .37146 m .5487 .37388 L .54278 .37983 L p F P
0 g
s
.553 .73 .957 r
.56821 .38307 m .55929 .37782 L .56785 .3735 L p F P
0 g
s
.553 .73 .957 r
.56785 .3735 m .57896 .38008 L .56821 .38307 L p F P
0 g
s
.379 .54 .889 r
.6736 .43137 m .66967 .41189 L .6815 .41659 L p F P
0 g
s
.379 .54 .889 r
.6815 .41659 m .68561 .43759 L .6736 .43137 L p F P
0 g
s
.943 .693 .531 r
.30699 .70305 m .27542 .67658 L .27667 .66406 L p F P
0 g
s
0 1 0 r
.007 w
.24268 .70426 m
.29002 .69032 L
s
0 0 1 r
.30185 .70022 m
.30774 .70516 L
s
.29002 .69032 m
.30185 .70022 L
s
1 0 0 r
.29002 .69032 m
.29012 .6889 L
s
.5 Mabswid
.624 .794 .963 r
.52474 .37745 m .51553 .37813 L .5123 .3716 L p F P
0 g
s
.642 .803 .96 r
.50063 .37415 m .5123 .3716 L .51553 .37813 L p F P
0 g
s
.277 .372 .781 r
.7338 .50359 m .73917 .47655 L .74836 .48581 L p F P
0 g
s
.277 .372 .781 r
.74836 .48581 m .74262 .51384 L .7338 .50359 L p F P
0 g
s
.608 .781 .963 r
.53398 .37803 m .52474 .37745 L .52461 .37069 L p F P
0 g
s
.608 .781 .963 r
.52461 .37069 m .53695 .37146 L .53398 .37803 L p F P
0 g
s
.624 .794 .963 r
.5123 .3716 m .52461 .37069 L .52474 .37745 L p F P
0 g
s
.963 .811 .644 r
.28846 .61396 m .26858 .5844 L .27362 .57239 L p F P
0 g
s
.971 .804 .618 r
.26858 .5844 m .28846 .61396 L .28453 .62642 L p F P
0 g
s
1 1 0 r
.007 w
.73765 .70139 m
.75083 .69174 L
s
.5 Mabswid
.758 .877 .933 r
.41747 .4027 m .42543 .38871 L .43755 .38804 L p F P
0 g
s
.771 .896 .931 r
.42543 .38871 m .41747 .4027 L .4047 .40567 L p F P
0 g
s
.837 .908 .886 r
.36464 .43933 m .36813 .4183 L .37999 .41348 L p F P
0 g
s
.851 .921 .877 r
.36813 .4183 m .36464 .43933 L .35303 .44621 L p F P
0 g
s
.926 .897 .779 r
.30856 .51609 m .30197 .48816 L .31115 .47882 L p F P
0 g
s
.939 .9 .76 r
.30197 .48816 m .30856 .51609 L .30035 .52676 L p F P
0 g
s
.436 .626 .933 r
.63232 .40151 m .62394 .3876 L .63577 .3888 L p F P
0 g
s
.436 .626 .933 r
.63577 .3888 m .64505 .40435 L .63232 .40151 L p F P
0 g
s
.712 .851 .949 r
.44983 .38803 m .45965 .37847 L .47049 .38069 L p F P
0 g
s
.72 .872 .953 r
.45965 .37847 m .44983 .38803 L .43755 .38804 L p F P
0 g
s
.657 .83 .966 r
.50063 .37415 m .49015 .3782 L .4814 .37398 L p F P
0 g
s
.682 .833 .956 r
.47049 .38069 m .4814 .37398 L .49015 .3782 L p F P
0 g
s
.343 .511 .879 r
.68561 .43759 m .6815 .41659 L .69296 .42189 L p F P
0 g
s
.343 .511 .879 r
.69296 .42189 m .69723 .44436 L .68561 .43759 L p F P
0 g
s
.221 .195 .616 r
.76382 .61164 m .78283 .58185 L .7872 .59401 L p F P
0 g
s
.221 .195 .616 r
.7872 .59401 m .7678 .62408 L .76382 .61164 L p F P
0 g
s
.557 .749 .967 r
.55929 .37782 m .5487 .37388 L .55462 .36856 L p F P
0 g
s
.557 .749 .967 r
.55462 .36856 m .56785 .3735 L .55929 .37782 L p F P
0 g
s
.488 .685 .954 r
.59975 .38719 m .58965 .37774 L .60024 .37606 L p F P
0 g
s
.488 .685 .954 r
.60024 .37606 m .61193 .38707 L .59975 .38719 L p F P
0 g
s
.243 .337 .761 r
.74262 .51384 m .74836 .48581 L .75698 .49551 L p F P
0 g
s
.243 .337 .761 r
.75698 .49551 m .75087 .52444 L .74262 .51384 L p F P
0 g
s
1 1 0 r
.007 w
.29565 .68866 m
.30842 .6985 L
s
.5 Mabswid
.684 .855 .964 r
.4814 .37398 m .47049 .38069 L .45965 .37847 L p F P
0 g
s
.518 .721 .965 r
.57896 .38008 m .56785 .3735 L .57636 .36983 L p F P
0 g
s
.518 .721 .965 r
.57636 .36983 m .58965 .37774 L .57896 .38008 L p F P
0 g
s
.851 .921 .877 r
.35303 .44621 m .35663 .42373 L .36813 .4183 L p F P
0 g
s
.866 .932 .865 r
.35663 .42373 m .35303 .44621 L .34185 .45362 L p F P
0 g
s
.971 .804 .618 r
.28453 .62642 m .26423 .5966 L .26858 .5844 L p F P
0 g
s
.978 .796 .589 r
.26423 .5966 m .28453 .62642 L .28124 .63895 L p F P
0 g
s
.771 .896 .931 r
.4047 .40567 m .4135 .39004 L .42543 .38871 L p F P
0 g
s
.784 .914 .928 r
.4135 .39004 m .4047 .40567 L .3922 .40927 L p F P
0 g
s
.939 .9 .76 r
.30035 .52676 m .29337 .49793 L .30197 .48816 L p F P
0 g
s
.951 .901 .738 r
.29337 .49793 m .30035 .52676 L .29273 .53775 L p F P
0 g
s
0 0 1 r
.007 w
.752 .69684 m
.76415 .68772 L
s
.5 Mabswid
.631 .821 .974 r
.5123 .3716 m .50063 .37415 L .49448 .3689 L p F P
0 g
s
.657 .83 .966 r
.4814 .37398 m .49448 .3689 L .50063 .37415 L p F P
0 g
s
.567 .77 .974 r
.5487 .37388 m .53695 .37146 L .53992 .36553 L p F P
0 g
s
.567 .77 .974 r
.53992 .36553 m .55462 .36856 L .5487 .37388 L p F P
0 g
s
.397 .602 .93 r
.64505 .40435 m .63577 .3888 L .64738 .39066 L p F P
0 g
s
.397 .602 .93 r
.64738 .39066 m .6575 .40781 L .64505 .40435 L p F P
0 g
s
.304 .479 .867 r
.69723 .44436 m .69296 .42189 L .70403 .4278 L p F P
0 g
s
.304 .479 .867 r
.70403 .4278 m .70843 .45165 L .69723 .44436 L p F P
0 g
s
.19 .155 .586 r
.7678 .62408 m .7872 .59401 L .79086 .60634 L p F P
0 g
s
.19 .155 .586 r
.79086 .60634 m .77112 .63659 L .7678 .62408 L p F P
0 g
s
.72 .872 .953 r
.43755 .38804 m .4489 .37691 L .45965 .37847 L p F P
0 g
s
.728 .893 .955 r
.4489 .37691 m .43755 .38804 L .42543 .38871 L p F P
0 g
s
0 1 0 r
.007 w
.42047 .33668 m
.43741 .38269 L
s
.5 Mabswid
.206 .298 .738 r
.75087 .52444 m .75698 .49551 L .76499 .50563 L p F P
0 g
s
.206 .298 .738 r
.76499 .50563 m .75853 .53537 L .75087 .52444 L p F P
0 g
s
.606 .808 .977 r
.52461 .37069 m .5123 .3716 L .50908 .3657 L p F P
0 g
s
.631 .821 .974 r
.49448 .3689 m .50908 .3657 L .5123 .3716 L p F P
0 g
s
.584 .79 .977 r
.53695 .37146 m .52461 .37069 L .52449 .36455 L p F P
0 g
s
.584 .79 .977 r
.52449 .36455 m .53992 .36553 L .53695 .37146 L p F P
0 g
s
.448 .668 .957 r
.61193 .38707 m .60024 .37606 L .61071 .37507 L p F P
0 g
s
.448 .668 .957 r
.61071 .37507 m .62394 .3876 L .61193 .38707 L p F P
0 g
s
0 1 0 r
.007 w
.61722 .38123 m
.63295 .34026 L
s
.5 Mabswid
.866 .932 .865 r
.34185 .45362 m .34553 .42975 L .35663 .42373 L p F P
0 g
s
.88 .943 .851 r
.34553 .42975 m .34185 .45362 L .33112 .46153 L p F P
0 g
s
.606 .808 .977 r
.50908 .3657 m .52449 .36455 L .52461 .37069 L p F P
0 g
s
.652 .851 .976 r
.49448 .3689 m .4814 .37398 L .47269 .37042 L p F P
0 g
s
.684 .855 .964 r
.45965 .37847 m .47269 .37042 L .4814 .37398 L p F P
0 g
s
.784 .914 .928 r
.3922 .40927 m .4018 .39203 L .4135 .39004 L p F P
0 g
s
.796 .931 .922 r
.4018 .39203 m .3922 .40927 L .37999 .41348 L p F P
0 g
s
.951 .901 .738 r
.29273 .53775 m .28538 .50812 L .29337 .49793 L p F P
0 g
s
.963 .901 .714 r
.28538 .50812 m .29273 .53775 L .28572 .54904 L p F P
0 g
s
.978 .796 .589 r
.28124 .63895 m .2606 .60894 L .26423 .5966 L p F P
0 g
s
.984 .785 .556 r
.2606 .60894 m .28124 .63895 L .27862 .6515 L p F P
0 g
s
.521 .746 .977 r
.56785 .3735 m .55462 .36856 L .56051 .3639 L p F P
0 g
s
.521 .746 .977 r
.56051 .3639 m .57636 .36983 L .56785 .3735 L p F P
0 g
s
.685 .877 .97 r
.47269 .37042 m .45965 .37847 L .4489 .37691 L p F P
0 g
s
.262 .445 .853 r
.70843 .45165 m .70403 .4278 L .71466 .4343 L p F P
0 g
s
.262 .445 .853 r
.71466 .4343 m .71918 .45946 L .70843 .45165 L p F P
0 g
s
1 1 0 r
.007 w
.75083 .69174 m
.76262 .68148 L
s
.5 Mabswid
.478 .71 .971 r
.58965 .37774 m .57636 .36983 L .58481 .36685 L p F P
0 g
s
.478 .71 .971 r
.58481 .36685 m .60024 .37606 L .58965 .37774 L p F P
0 g
s
.353 .575 .924 r
.6575 .40781 m .64738 .39066 L .65872 .39319 L p F P
0 g
s
.353 .575 .924 r
.65872 .39319 m .66967 .41189 L .6575 .40781 L p F P
0 g
s
.166 .257 .713 r
.75853 .53537 m .76499 .50563 L .77237 .51615 L p F P
0 g
s
.166 .257 .713 r
.77237 .51615 m .76559 .5466 L .75853 .53537 L p F P
0 g
s
.156 .112 .553 r
.77112 .63659 m .79086 .60634 L .79377 .6188 L p F P
0 g
s
.156 .112 .553 r
.79377 .6188 m .77377 .64914 L .77112 .63659 L p F P
0 g
s
.728 .893 .955 r
.42543 .38871 m .43828 .37603 L .4489 .37691 L p F P
0 g
s
.735 .914 .955 r
.43828 .37603 m .42543 .38871 L .4135 .39004 L p F P
0 g
s
.88 .943 .851 r
.33112 .46153 m .33487 .43636 L .34553 .42975 L p F P
0 g
s
.894 .953 .834 r
.33487 .43636 m .33112 .46153 L .32088 .46994 L p F P
0 g
s
.402 .647 .956 r
.62394 .3876 m .61071 .37507 L .62103 .37476 L p F P
0 g
s
.402 .647 .956 r
.62103 .37476 m .63577 .3888 L .62394 .3876 L p F P
0 g
s
1 1 0 r
.007 w
.28431 .67822 m
.29565 .68866 L
s
.5 Mabswid
.616 .839 .985 r
.50908 .3657 m .49448 .3689 L .48835 .36431 L p F P
0 g
s
.652 .851 .976 r
.47269 .37042 m .48835 .36431 L .49448 .3689 L p F P
0 g
s
.963 .901 .714 r
.28572 .54904 m .27801 .5187 L .28538 .50812 L p F P
0 g
s
.973 .899 .686 r
.27801 .5187 m .28572 .54904 L .27934 .5606 L p F P
0 g
s
.533 .772 .985 r
.55462 .36856 m .53992 .36553 L .54289 .36025 L p F P
0 g
s
.533 .772 .985 r
.54289 .36025 m .56051 .3639 L .55462 .36856 L p F P
0 g
s
.796 .931 .922 r
.37999 .41348 m .39037 .39468 L .4018 .39203 L p F P
0 g
s
.808 .948 .914 r
.39037 .39468 m .37999 .41348 L .36813 .4183 L p F P
0 g
s
.216 .406 .835 r
.71918 .45946 m .71466 .4343 L .72483 .44139 L p F P
0 g
s
.216 .406 .835 r
.72483 .44139 m .72943 .46776 L .71918 .45946 L p F P
0 g
s
.984 .785 .556 r
.27862 .6515 m .2577 .62141 L .2606 .60894 L p F P
0 g
s
.988 .772 .521 r
.2577 .62141 m .27862 .6515 L .27667 .66406 L p F P
0 g
s
.305 .544 .916 r
.66967 .41189 m .65872 .39319 L .66978 .3964 L p F P
0 g
s
.305 .544 .916 r
.66978 .3964 m .6815 .41659 L .66967 .41189 L p F P
0 g
s
.124 .212 .684 r
.76559 .5466 m .77237 .51615 L .77909 .52704 L p F P
0 g
s
.124 .212 .684 r
.77909 .52704 m .772 .55811 L .76559 .5466 L p F P
0 g
s
.582 .82 .989 r
.52449 .36455 m .50908 .3657 L .50587 .36046 L p F P
0 g
s
.616 .839 .985 r
.48835 .36431 m .50587 .36046 L .50908 .3657 L p F P
0 g
s
.553 .797 .989 r
.53992 .36553 m .52449 .36455 L .52436 .35908 L p F P
0 g
s
.553 .797 .989 r
.52436 .35908 m .54289 .36025 L .53992 .36553 L p F P
0 g
s
.685 .877 .97 r
.4489 .37691 m .46404 .36753 L .47269 .37042 L p F P
0 g
s
.684 .898 .974 r
.46404 .36753 m .4489 .37691 L .43828 .37603 L p F P
0 g
s
.642 .871 .984 r
.48835 .36431 m .47269 .37042 L .46404 .36753 L p F P
0 g
s
.894 .953 .834 r
.32088 .46994 m .32467 .44355 L .33487 .43636 L p F P
0 g
s
.906 .961 .813 r
.32467 .44355 m .32088 .46994 L .31115 .47882 L p F P
0 g
s
.119 .065 .516 r
.77377 .64914 m .79377 .6188 L .79594 .63136 L p F P
0 g
s
.119 .065 .516 r
.79594 .63136 m .77573 .6617 L .77377 .64914 L p F P
0 g
s
0 .958 0 r
.5868 .31204 m .58658 .311 L .59229 .30094 L closepath p F P
0 g
s
0 .707 0 r
.58886 .31307 m .5868 .31204 L .59229 .30094 L closepath p F P
0 g
s
0 .078 0 r
.58658 .311 m .58835 .31055 L .59229 .30094 L closepath p F P
0 g
s
0 .543 0 r
.59158 .31348 m .58886 .31307 L .59229 .30094 L closepath p F P
0 g
s
0 .324 0 r
.59335 .31304 m .59158 .31348 L .59229 .30094 L closepath p F P
0 g
s
0 .592 0 r
.59315 .312 m .59335 .31304 L .59229 .30094 L closepath p F P
0 g
s
0 .622 0 r
.59108 .31097 m .59315 .312 L .59229 .30094 L closepath p F P
0 g
s
0 .442 0 r
.58835 .31055 m .59108 .31097 L .59229 .30094 L closepath p F P
0 g
s
.431 .694 .975 r
.60024 .37606 m .58481 .36685 L .59318 .36455 L p F P
0 g
s
.431 .694 .975 r
.59318 .36455 m .61071 .37507 L .60024 .37606 L p F P
0 g
s
.582 .82 .989 r
.50587 .36046 m .52436 .35908 L .52449 .36455 L p F P
0 g
s
.478 .738 .985 r
.57636 .36983 m .56051 .3639 L .56637 .35992 L p F P
0 g
s
.478 .738 .985 r
.56637 .35992 m .58481 .36685 L .57636 .36983 L p F P
0 g
s
.735 .914 .955 r
.4135 .39004 m .42781 .37584 L .43828 .37603 L p F P
0 g
s
.74 .934 .951 r
.42781 .37584 m .4135 .39004 L .4018 .39203 L p F P
0 g
s
.973 .899 .686 r
.27934 .5606 m .27131 .52965 L .27801 .5187 L p F P
0 g
s
.982 .895 .654 r
.27131 .52965 m .27934 .5606 L .27362 .57239 L p F P
0 g
s
.808 .948 .914 r
.36813 .4183 m .37922 .39801 L .39037 .39468 L p F P
0 g
s
.818 .964 .902 r
.37922 .39801 m .36813 .4183 L .35663 .42373 L p F P
0 g
s
.166 .364 .814 r
.72943 .46776 m .72483 .44139 L .7345 .44904 L p F P
0 g
s
.166 .364 .814 r
.7345 .44904 m .73917 .47655 L .72943 .46776 L p F P
0 g
s
0 .787 0 r
.46289 .31096 m .46263 .31002 L .46393 .29866 L closepath p F P
0 g
s
0 .692 0 r
.465 .31123 m .46289 .31096 L .46393 .29866 L closepath p F P
0 g
s
0 .21 0 r
.46263 .31002 m .46437 .30898 L .46393 .29866 L closepath p F P
0 g
s
0 .573 0 r
.46772 .31069 m .465 .31123 L .46393 .29866 L closepath p F P
0 g
s
0 .448 0 r
.46947 .30964 m .46772 .31069 L .46393 .29866 L closepath p F P
0 g
s
0 0 0 r
.46921 .30871 m .46947 .30964 L .46393 .29866 L closepath p F P
0 g
s
0 .534 0 r
.4671 .30843 m .46921 .30871 L .46393 .29866 L closepath p F P
0 g
s
0 .438 0 r
.46437 .30898 m .4671 .30843 L .46393 .29866 L closepath p F P
0 g
s
.35 .621 .953 r
.63577 .3888 m .62103 .37476 L .63117 .37515 L p F P
0 g
s
.35 .621 .953 r
.63117 .37515 m .64738 .39066 L .63577 .3888 L p F P
0 g
s
.988 .772 .521 r
.27667 .66406 m .25555 .63396 L .2577 .62141 L p F P
0 g
s
.991 .755 .48 r
.25555 .63396 m .27667 .66406 L .27542 .67658 L p F P
0 g
s
.251 .508 .903 r
.6815 .41659 m .66978 .3964 L .68051 .40027 L p F P
0 g
s
.251 .508 .903 r
.68051 .40027 m .69296 .42189 L .6815 .41659 L p F P
0 g
s
.078 .163 .651 r
.772 .55811 m .77909 .52704 L .78512 .53829 L p F P
0 g
s
.078 .163 .651 r
.78512 .53829 m .77776 .56987 L .772 .55811 L p F P
0 g
s
1 1 0 r
.007 w
.76262 .68148 m
.77291 .67066 L
s
.5 Mabswid
.906 .961 .813 r
.31115 .47882 m .31498 .45129 L .32467 .44355 L p F P
0 g
s
.918 .967 .789 r
.31498 .45129 m .31115 .47882 L .30197 .48816 L p F P
0 g
s
.596 .855 .993 r
.50587 .36046 m .48835 .36431 L .48227 .36039 L p F P
0 g
s
.642 .871 .984 r
.46404 .36753 m .48227 .36039 L .48835 .36431 L p F P
0 g
s
.489 .769 .993 r
.56051 .3639 m .54289 .36025 L .54583 .35565 L p F P
0 g
s
.489 .769 .993 r
.54583 .35565 m .56637 .35992 L .56051 .3639 L p F P
0 g
s
.079 .014 .474 r
.77573 .6617 m .79594 .63136 L .79733 .64397 L p F P
0 g
s
.079 .014 .474 r
.79733 .64397 m .777 .67422 L .77573 .6617 L p F P
0 g
s
0 0 1 r
.007 w
.76415 .68772 m
.77177 .68202 L
s
.5 Mabswid
.684 .898 .974 r
.43828 .37603 m .45548 .36533 L .46404 .36753 L p F P
0 g
s
.68 .918 .973 r
.45548 .36533 m .43828 .37603 L .42781 .37584 L p F P
0 g
s
.982 .895 .654 r
.27362 .57239 m .26529 .54094 L .27131 .52965 L p F P
0 g
s
.989 .888 .618 r
.26529 .54094 m .27362 .57239 L .26858 .5844 L p F P
0 g
s
.112 .316 .789 r
.73917 .47655 m .7345 .44904 L .74364 .45724 L p F P
0 g
s
.112 .316 .789 r
.74364 .45724 m .74836 .48581 L .73917 .47655 L p F P
0 g
s
.818 .964 .902 r
.35663 .42373 m .36841 .40199 L .37922 .39801 L p F P
0 g
s
.827 .978 .886 r
.36841 .40199 m .35663 .42373 L .34553 .42975 L p F P
0 g
s
.74 .934 .951 r
.4018 .39203 m .41753 .37635 L .42781 .37584 L p F P
0 g
s
.743 .953 .944 r
.41753 .37635 m .4018 .39203 L .39037 .39468 L p F P
0 g
s
.375 .674 .975 r
.61071 .37507 m .59318 .36455 L .60144 .36297 L p F P
0 g
s
.375 .674 .975 r
.60144 .36297 m .62103 .37476 L .61071 .37507 L p F P
0 g
s
.629 .889 .987 r
.48227 .36039 m .46404 .36753 L .45548 .36533 L p F P
0 g
s
0 .654 0 r
.82433 .52098 m .82393 .51846 L .83646 .51714 L closepath p F P
0 g
s
0 .485 0 r
.82549 .52337 m .82433 .52098 L .83646 .51714 L closepath p F P
0 g
s
.425 .726 .988 r
.58481 .36685 m .56637 .35992 L .57218 .35664 L p F P
0 g
s
.425 .726 .988 r
.57218 .35664 m .59318 .36455 L .58481 .36685 L p F P
0 g
s
0 1 0 r
.007 w
.57999 .35958 m
.59022 .31084 L
s
.5 Mabswid
.551 .83 .997 r
.52436 .35908 m .50587 .36046 L .50267 .35589 L p F P
0 g
s
.596 .855 .993 r
.48227 .36039 m .50267 .35589 L .50587 .36046 L p F P
0 g
s
.291 .59 .945 r
.64738 .39066 m .63117 .37515 L .64111 .37625 L p F P
0 g
s
.291 .59 .945 r
.64111 .37625 m .65872 .39319 L .64738 .39066 L p F P
0 g
s
.515 .801 .998 r
.54289 .36025 m .52436 .35908 L .52423 .35428 L p F P
0 g
s
.515 .801 .998 r
.52423 .35428 m .54583 .35565 L .54289 .36025 L p F P
0 g
s
0 .839 0 r
.82393 .51846 m .82452 .51728 L .83646 .51714 L closepath p F P
0 g
s
0 .128 0 r
.82674 .52423 m .82549 .52337 L .83646 .51714 L closepath p F P
0 g
s
0 .997 0 r
.82733 .52305 m .82674 .52423 L .83646 .51714 L closepath p F P
0 g
s
0 .739 0 r
.82693 .52053 m .82733 .52305 L .83646 .51714 L closepath p F P
0 g
s
0 .527 0 r
.82576 .51814 m .82693 .52053 L .83646 .51714 L closepath p F P
0 g
s
0 .042 0 r
.82452 .51728 m .82576 .51814 L .83646 .51714 L closepath p F P
0 g
s
0 1 0 r
.007 w
.7833 .53489 m
.82684 .52035 L
s
.5 Mabswid
.192 .467 .886 r
.69296 .42189 m .68051 .40027 L .69089 .40481 L p F P
0 g
s
.192 .467 .886 r
.69089 .40481 m .70403 .4278 L .69296 .42189 L p F P
0 g
s
.028 .109 .614 r
.77776 .56987 m .78512 .53829 L .79045 .54985 L p F P
0 g
s
.028 .109 .614 r
.79045 .54985 m .78283 .58185 L .77776 .56987 L p F P
0 g
s
.991 .755 .48 r
.27542 .67658 m .25416 .64657 L .25555 .63396 L p F P
0 g
s
1 1 0 r
.007 w
.2745 .66723 m
.28431 .67822 L
s
.5 Mabswid
.551 .83 .997 r
.50267 .35589 m .52423 .35428 L .52436 .35908 L p F P
0 g
s
.918 .967 .789 r
.30197 .48816 m .30581 .45959 L .31498 .45129 L p F P
0 g
s
.927 .97 .76 r
.30581 .45959 m .30197 .48816 L .29337 .49793 L p F P
0 g
s
0 .716 0 r
.52736 .30116 m .52525 .30057 L .52864 .28851 L closepath p F P
0 g
s
0 .57 0 r
.53014 .30112 m .52736 .30116 L .52864 .28851 L closepath p F P
0 g
s
0 .399 0 r
.53197 .30048 m .53014 .30112 L .52864 .28851 L closepath p F P
0 g
s
0 .892 0 r
.52525 .30057 m .52505 .2997 L .52864 .28851 L closepath p F P
0 g
s
0 .176 0 r
.52505 .2997 m .52688 .29906 L .52864 .28851 L closepath p F P
0 g
s
0 0 0 r
.53178 .29961 m .53197 .30048 L .52864 .28851 L closepath p F P
0 g
s
0 .596 0 r
.52967 .29902 m .53178 .29961 L .52864 .28851 L closepath p F P
0 g
s
0 .455 0 r
.52688 .29906 m .52967 .29902 L .52864 .28851 L closepath p F P
0 g
s
0 0 .907 r
.78657 .67086 m .78442 .66924 L .79196 .66687 L closepath p F P
0 g
s
0 0 .679 r
.78759 .67336 m .78657 .67086 L .79196 .66687 L closepath p F P
0 g
s
.989 .888 .618 r
.26858 .5844 m .25998 .55254 L .26529 .54094 L p F P
0 g
s
.993 .877 .578 r
.25998 .55254 m .26858 .5844 L .26423 .5966 L p F P
0 g
s
.053 .264 .758 r
.74836 .48581 m .74364 .45724 L .75222 .46599 L p F P
0 g
s
.053 .264 .758 r
.75222 .46599 m .75698 .49551 L .74836 .48581 L p F P
0 g
s
0 0 .875 r
.78442 .66924 m .78241 .66944 L .79196 .66687 L closepath p F P
0 g
s
0 0 0 r
.7869 .67527 m .78759 .67336 L .79196 .66687 L closepath p F P
0 g
s
.827 .978 .886 r
.34553 .42975 m .35795 .40664 L .36841 .40199 L p F P
0 g
s
.833 .989 .864 r
.35795 .40664 m .34553 .42975 L .33487 .43636 L p F P
0 g
s
0 0 .33 r
.78241 .66944 m .78171 .67135 L .79196 .66687 L closepath p F P
0 g
s
.743 .953 .944 r
.39037 .39468 m .40746 .37756 L .41753 .37635 L p F P
0 g
s
.743 .97 .931 r
.40746 .37756 m .39037 .39468 L .37922 .39801 L p F P
0 g
s
.68 .918 .973 r
.42781 .37584 m .44704 .36384 L .45548 .36533 L p F P
0 g
s
.671 .936 .967 r
.44704 .36384 m .42781 .37584 L .41753 .37635 L p F P
0 g
s
0 0 .906 r
.78489 .67547 m .7869 .67527 L .79196 .66687 L closepath p F P
0 g
s
.568 .867 .995 r
.50267 .35589 m .48227 .36039 L .47623 .35718 L p F P
0 g
s
.629 .889 .987 r
.45548 .36533 m .47623 .35718 L .48227 .36039 L p F P
0 g
s
0 1 0 r
.007 w
.46583 .30869 m
.47512 .35762 L
s
.5 Mabswid
0 .051 .571 r
.78283 .58185 m .79045 .54985 L .79504 .56171 L p F P
0 g
s
0 .051 .571 r
.79504 .56171 m .7872 .59401 L .78283 .58185 L p F P
0 g
s
.436 .761 .996 r
.56637 .35992 m .54583 .35565 L .54876 .35176 L p F P
0 g
s
.436 .761 .996 r
.54876 .35176 m .57218 .35664 L .56637 .35992 L p F P
0 g
s
.125 .419 .864 r
.70403 .4278 m .69089 .40481 L .70088 .41001 L p F P
0 g
s
.125 .419 .864 r
.70088 .41001 m .71466 .4343 L .70403 .4278 L p F P
0 g
s
0 0 .663 r
.78171 .67135 m .78274 .67385 L .79196 .66687 L closepath p F P
0 g
s
0 0 1 r
.007 w
.77177 .68202 m
.78272 .6738 L
s
.5 Mabswid
.31 .646 .968 r
.62103 .37476 m .60144 .36297 L .60957 .36211 L p F P
0 g
s
.31 .646 .968 r
.60957 .36211 m .63117 .37515 L .62103 .37476 L p F P
0 g
s
.223 .552 .932 r
.65872 .39319 m .64111 .37625 L .6508 .37807 L p F P
0 g
s
.223 .552 .932 r
.6508 .37807 m .66978 .3964 L .65872 .39319 L p F P
0 g
s
.927 .97 .76 r
.29337 .49793 m .29722 .46841 L .30581 .45959 L p F P
0 g
s
.933 .969 .726 r
.29722 .46841 m .29337 .49793 L .28538 .50812 L p F P
0 g
s
0 0 .812 r
.78274 .67385 m .78489 .67547 L .79196 .66687 L closepath p F P
0 g
s
1 1 0 r
.007 w
.77291 .67066 m
.78161 .65933 L
s
.5 Mabswid
.609 .904 .985 r
.47623 .35718 m .45548 .36533 L .44704 .36384 L p F P
0 g
s
.362 .706 .985 r
.59318 .36455 m .57218 .35664 L .57792 .35408 L p F P
0 g
s
.362 .706 .985 r
.57792 .35408 m .60144 .36297 L .59318 .36455 L p F P
0 g
s
.993 .877 .578 r
.26423 .5966 m .2554 .56443 L .25998 .55254 L p F P
0 g
s
.995 .862 .531 r
.2554 .56443 m .26423 .5966 L .2606 .60894 L p F P
0 g
s
0 .206 .722 r
.75698 .49551 m .75222 .46599 L .76021 .47525 L p F P
0 g
s
0 .206 .722 r
.76021 .47525 m .76499 .50563 L .75698 .49551 L p F P
0 g
s
0 .59 0 r
.22449 .51016 m .22355 .5128 L .212 .50728 L closepath p F P
0 g
s
0 .687 0 r
.22452 .50816 m .22449 .51016 L .212 .50728 L closepath p F P
0 g
s
0 .499 0 r
.22355 .5128 m .22227 .51455 L .212 .50728 L closepath p F P
0 g
s
.511 .836 .999 r
.52423 .35428 m .50267 .35589 L .4995 .35204 L p F P
0 g
s
.568 .867 .995 r
.47623 .35718 m .4995 .35204 L .50267 .35589 L p F P
0 g
s
0 .094 0 r
.22227 .51455 m .22138 .51437 L .212 .50728 L closepath p F P
0 g
s
0 .499 0 r
.22138 .51437 m .22141 .51237 L .212 .50728 L closepath p F P
0 g
s
0 .611 0 r
.22364 .50798 m .22452 .50816 L .212 .50728 L closepath p F P
0 g
s
0 .284 0 r
.22235 .50972 m .22364 .50798 L .212 .50728 L closepath p F P
0 g
s
0 .449 0 r
.22141 .51237 m .22235 .50972 L .212 .50728 L closepath p F P
0 g
s
.465 .799 .999 r
.54583 .35565 m .52423 .35428 L .5241 .3502 L p F P
0 g
s
.465 .799 .999 r
.5241 .3502 m .54876 .35176 L .54583 .35565 L p F P
0 g
s
0 1 0 r
.007 w
.52798 .35044 m
.52853 .29904 L
s
.5 Mabswid
.833 .989 .864 r
.33487 .43636 m .34789 .41195 L .35795 .40664 L p F P
0 g
s
.836 .997 .837 r
.34789 .41195 m .33487 .43636 L .32467 .44355 L p F P
0 g
s
1 1 0 r
.007 w
.26631 .65576 m
.2745 .66723 L
s
.5 Mabswid
.511 .836 .999 r
.4995 .35204 m .5241 .3502 L .52423 .35428 L p F P
0 g
s
.859 0 0 r
.79846 .57971 m .79642 .57872 L .79901 .56749 L closepath p F P
0 g
s
.68 0 0 r
.80131 .57955 m .79846 .57971 L .79901 .56749 L closepath p F P
0 g
s
.469 0 0 r
.8033 .57832 m .80131 .57955 L .79901 .56749 L closepath p F P
0 g
s
.634 0 0 r
.79838 .5759 m .80124 .57574 L .79901 .56749 L closepath p F P
0 g
s
.916 0 0 r
.79642 .57872 m .79639 .57714 L .79901 .56749 L closepath p F P
0 g
s
.287 0 0 r
.79639 .57714 m .79838 .5759 L .79901 .56749 L closepath p F P
0 g
s
0 0 .523 r
.7872 .59401 m .79504 .56171 L .79888 .57383 L p F P
0 g
s
0 0 .523 r
.79888 .57383 m .79086 .60634 L .7872 .59401 L p F P
0 g
s
.743 .97 .931 r
.37922 .39801 m .39763 .37949 L .40746 .37756 L p F P
0 g
s
.738 .982 .911 r
.39763 .37949 m .37922 .39801 L .36841 .40199 L p F P
0 g
s
.052 .365 .835 r
.71466 .4343 m .70088 .41001 L .71044 .41588 L p F P
0 g
s
.052 .365 .835 r
.71044 .41588 m .72483 .44139 L .71466 .4343 L p F P
0 g
s
.933 .969 .726 r
.28538 .50812 m .28921 .47774 L .29722 .46841 L p F P
0 g
s
.936 .965 .685 r
.28921 .47774 m .28538 .50812 L .27801 .5187 L p F P
0 g
s
.671 .936 .967 r
.41753 .37635 m .43872 .36307 L .44704 .36384 L p F P
0 g
s
.656 .949 .953 r
.43872 .36307 m .41753 .37635 L .40746 .37756 L p F P
0 g
s
.146 .505 .91 r
.66978 .3964 m .6508 .37807 L .66023 .38061 L p F P
0 g
s
.146 .505 .91 r
.66023 .38061 m .68051 .40027 L .66978 .3964 L p F P
0 g
s
.233 .609 .953 r
.63117 .37515 m .60957 .36211 L .61754 .36199 L p F P
0 g
s
.233 .609 .953 r
.61754 .36199 m .64111 .37625 L .63117 .37515 L p F P
0 g
s
0 .142 .679 r
.76499 .50563 m .76021 .47525 L .76757 .48501 L p F P
0 g
s
0 .142 .679 r
.76757 .48501 m .77237 .51615 L .76499 .50563 L p F P
0 g
s
.995 .862 .531 r
.2606 .60894 m .25157 .57656 L .2554 .56443 L p F P
0 g
s
.992 .842 .479 r
.25157 .57656 m .2606 .60894 L .2577 .62141 L p F P
0 g
s
.531 .874 .989 r
.4995 .35204 m .47623 .35718 L .47027 .35469 L p F P
0 g
s
.609 .904 .985 r
.44704 .36384 m .47027 .35469 L .47623 .35718 L p F P
0 g
s
.369 .745 .989 r
.57218 .35664 m .54876 .35176 L .55165 .3486 L p F P
0 g
s
.369 .745 .989 r
.55165 .3486 m .57792 .35408 L .57218 .35664 L p F P
0 g
s
.58 .914 .973 r
.47027 .35469 m .44704 .36384 L .43872 .36307 L p F P
0 g
s
.836 .997 .837 r
.32467 .44355 m .33826 .41792 L .34789 .41195 L p F P
0 g
s
.835 .999 .801 r
.33826 .41792 m .32467 .44355 L .31498 .45129 L p F P
0 g
s
.286 .677 .973 r
.60144 .36297 m .57792 .35408 L .58357 .35226 L p F P
0 g
s
.286 .677 .973 r
.58357 .35226 m .60957 .36211 L .60144 .36297 L p F P
0 g
s
0 0 .468 r
.79086 .60634 m .79888 .57383 L .80194 .58617 L p F P
0 g
s
0 0 .468 r
.80194 .58617 m .79377 .6188 L .79086 .60634 L p F P
0 g
s
.936 .965 .685 r
.27801 .5187 m .28184 .48757 L .28921 .47774 L p F P
0 g
s
.935 .954 .637 r
.28184 .48757 m .27801 .5187 L .27131 .52965 L p F P
0 g
s
0 1 0 r
.007 w
.22194 .51089 m
.2715 .5289 L
s
.5 Mabswid
0 .303 .798 r
.72483 .44139 m .71044 .41588 L .71955 .42239 L p F P
0 g
s
0 .303 .798 r
.71955 .42239 m .7345 .44904 L .72483 .44139 L p F P
0 g
s
.738 .982 .911 r
.36841 .40199 m .38807 .38213 L .39763 .37949 L p F P
0 g
s
.728 .988 .881 r
.38807 .38213 m .36841 .40199 L .35795 .40664 L p F P
0 g
s
1 1 0 r
.007 w
.78161 .65933 m
.78861 .64756 L
s
.5 Mabswid
.458 .833 .99 r
.5241 .3502 m .4995 .35204 L .49637 .34891 L p F P
0 g
s
.531 .874 .989 r
.47027 .35469 m .49637 .34891 L .4995 .35204 L p F P
0 g
s
.402 .788 .99 r
.54876 .35176 m .5241 .3502 L .52398 .34684 L p F P
0 g
s
.402 .788 .99 r
.52398 .34684 m .55165 .3486 L .54876 .35176 L p F P
0 g
s
0 .072 .629 r
.77237 .51615 m .76757 .48501 L .77428 .49525 L p F P
0 g
s
0 .072 .629 r
.77428 .49525 m .77909 .52704 L .77237 .51615 L p F P
0 g
s
.059 .449 .879 r
.68051 .40027 m .66023 .38061 L .66935 .38388 L p F P
0 g
s
.059 .449 .879 r
.66935 .38388 m .69089 .40481 L .68051 .40027 L p F P
0 g
s
.992 .842 .479 r
.2577 .62141 m .24851 .58892 L .25157 .57656 L p F P
0 g
s
.984 .817 .42 r
.24851 .58892 m .2577 .62141 L .25555 .63396 L p F P
0 g
s
.656 .949 .953 r
.40746 .37756 m .43057 .36304 L .43872 .36307 L p F P
0 g
s
.634 .955 .929 r
.43057 .36304 m .40746 .37756 L .39763 .37949 L p F P
0 g
s
.458 .833 .99 r
.49637 .34891 m .52398 .34684 L .5241 .3502 L p F P
0 g
s
.144 .562 .927 r
.64111 .37625 m .61754 .36199 L .62533 .36262 L p F P
0 g
s
.144 .562 .927 r
.62533 .36262 m .6508 .37807 L .64111 .37625 L p F P
0 g
s
.835 .999 .801 r
.31498 .45129 m .32908 .42452 L .33826 .41792 L p F P
0 g
s
.827 .995 .757 r
.32908 .42452 m .31498 .45129 L .30581 .45959 L p F P
0 g
s
0 .677 0 r
.72955 .36497 m .72773 .36316 L .73774 .35502 L closepath p F P
0 g
s
0 .486 0 r
.73177 .36645 m .72955 .36497 L .73774 .35502 L closepath p F P
0 g
s
0 .677 0 r
.72955 .36497 m .72773 .36316 L .73774 .35502 L closepath p F P
0 g
s
0 .486 0 r
.73177 .36645 m .72955 .36497 L .73774 .35502 L closepath p F P
0 g
s
1 1 0 r
.007 w
.25984 .64387 m
.26631 .65576 L
s
.5 Mabswid
0 0 .407 r
.79377 .6188 m .80194 .58617 L .80422 .59872 L p F P
0 g
s
0 0 .407 r
.80422 .59872 m .79594 .63136 L .79377 .6188 L p F P
0 g
s
0 .109 0 r
.73311 .36673 m .73177 .36645 L .73774 .35502 L closepath p F P
0 g
s
0 .109 0 r
.73311 .36673 m .73177 .36645 L .73774 .35502 L closepath p F P
0 g
s
0 .944 0 r
.72773 .36316 m .72738 .36207 L .73774 .35502 L closepath p F P
0 g
s
0 .944 0 r
.72773 .36316 m .72738 .36207 L .73774 .35502 L closepath p F P
0 g
s
.935 .954 .637 r
.27131 .52965 m .27511 .49786 L .28184 .48757 L p F P
0 g
s
.928 .938 .582 r
.27511 .49786 m .27131 .52965 L .26529 .54094 L p F P
0 g
s
0 0 0 r
.72738 .36207 m .72871 .36235 L .73774 .35502 L closepath p F P
0 g
s
0 .935 0 r
.73276 .36565 m .73311 .36673 L .73774 .35502 L closepath p F P
0 g
s
0 .669 0 r
.73094 .36383 m .73276 .36565 L .73774 .35502 L closepath p F P
0 g
s
0 .45 0 r
.72871 .36235 m .73094 .36383 L .73774 .35502 L closepath p F P
0 g
s
0 0 0 r
.72738 .36207 m .72871 .36235 L .73774 .35502 L closepath p F P
0 g
s
0 .935 0 r
.73276 .36565 m .73311 .36673 L .73774 .35502 L closepath p F P
0 g
s
0 .669 0 r
.73094 .36383 m .73276 .36565 L .73774 .35502 L closepath p F P
0 g
s
0 .45 0 r
.72871 .36235 m .73094 .36383 L .73774 .35502 L closepath p F P
0 g
s
.481 .871 .97 r
.49637 .34891 m .47027 .35469 L .4644 .35294 L p F P
0 g
s
.58 .914 .973 r
.43872 .36307 m .4644 .35294 L .47027 .35469 L p F P
0 g
s
0 .233 .751 r
.7345 .44904 m .71955 .42239 L .72817 .42954 L p F P
0 g
s
0 .233 .751 r
.72817 .42954 m .74364 .45724 L .7345 .44904 L p F P
0 g
s
0 0 .839 r
.24644 .64537 m .24914 .64448 L .2497 .65421 L closepath p F P
0 g
s
0 0 .679 r
.24517 .64757 m .24644 .64537 L .2497 .65421 L closepath p F P
0 g
s
0 0 0 r
.24607 .64981 m .24517 .64757 L .2497 .65421 L closepath p F P
0 g
s
0 0 .943 r
.24863 .65078 m .24607 .64981 L .2497 .65421 L closepath p F P
0 g
s
0 0 .617 r
.25169 .64544 m .2526 .64768 L .2497 .65421 L closepath p F P
0 g
s
0 0 .847 r
.24914 .64448 m .25169 .64544 L .2497 .65421 L closepath p F P
0 g
s
0 0 .962 r
.25133 .64989 m .24863 .65078 L .2497 .65421 L closepath p F P
0 g
s
0 0 .446 r
.2526 .64768 m .25133 .64989 L .2497 .65421 L closepath p F P
0 g
s
.288 .716 .969 r
.57792 .35408 m .55165 .3486 L .5545 .34619 L p F P
0 g
s
.288 .716 .969 r
.5545 .34619 m .58357 .35226 L .57792 .35408 L p F P
0 g
s
.541 .914 .947 r
.4644 .35294 m .43872 .36307 L .43057 .36304 L p F P
0 g
s
.728 .988 .881 r
.35795 .40664 m .37882 .3855 L .38807 .38213 L p F P
0 g
s
.71 .986 .841 r
.37882 .3855 m .35795 .40664 L .34789 .41195 L p F P
0 g
s
.195 .635 .946 r
.60957 .36211 m .58357 .35226 L .58912 .35121 L p F P
0 g
s
.195 .635 .946 r
.58912 .35121 m .61754 .36199 L .60957 .36211 L p F P
0 g
s
0 0 .571 r
.77909 .52704 m .77428 .49525 L .78031 .50593 L p F P
0 g
s
0 0 .571 r
.78031 .50593 m .78512 .53829 L .77909 .52704 L p F P
0 g
s
0 0 0 r
.80328 .57674 m .8033 .57832 L .79901 .56749 L closepath p F P
0 g
s
.854 0 0 r
.80124 .57574 m .80328 .57674 L .79901 .56749 L closepath p F P
0 g
s
1 0 0 r
.007 w
.79969 .57583 m
.79985 .57775 L
s
.5 Mabswid
.984 .817 .42 r
.25555 .63396 m .24624 .60146 L .24851 .58892 L p F P
0 g
s
.97 .784 .354 r
.24624 .60146 m .25555 .63396 L .25416 .64657 L p F P
0 g
s
0 .383 .836 r
.69089 .40481 m .66935 .38388 L .67815 .38787 L p F P
0 g
s
0 .383 .836 r
.67815 .38787 m .70088 .41001 L .69089 .40481 L p F P
0 g
s
0 1 0 r
.007 w
.69689 .40613 m
.73078 .36373 L
s
.5 Mabswid
.827 .995 .757 r
.30581 .45959 m .3204 .43176 L .32908 .42452 L p F P
0 g
s
.813 .982 .703 r
.3204 .43176 m .30581 .45959 L .29722 .46841 L p F P
0 g
s
.634 .955 .929 r
.39763 .37949 m .42261 .36376 L .43057 .36304 L p F P
0 g
s
.601 .951 .89 r
.42261 .36376 m .39763 .37949 L .38807 .38213 L p F P
0 g
s
0 .614 0 r
.32723 .35713 m .32497 .35884 L .31829 .34778 L closepath p F P
0 g
s
0 .584 0 r
.32854 .3556 m .32723 .35713 L .31829 .34778 L closepath p F P
0 g
s
0 .642 0 r
.32497 .35884 m .32308 .35974 L .31829 .34778 L closepath p F P
0 g
s
0 0 .338 r
.79594 .63136 m .80422 .59872 L .80569 .61142 L p F P
0 g
s
0 0 .338 r
.80569 .61142 m .79733 .64397 L .79594 .63136 L p F P
0 g
s
1 0 0 r
.007 w
.80336 .62049 m
.80375 .62518 L
s
.5 Mabswid
.928 .938 .582 r
.26529 .54094 m .26907 .50859 L .27511 .49786 L p F P
0 g
s
.914 .913 .518 r
.26907 .50859 m .26529 .54094 L .25998 .55254 L p F P
0 g
s
.39 .817 .965 r
.52398 .34684 m .49637 .34891 L .49328 .34653 L p F P
0 g
s
.481 .871 .97 r
.4644 .35294 m .49328 .34653 L .49637 .34891 L p F P
0 g
s
.322 .763 .965 r
.55165 .3486 m .52398 .34684 L .52385 .34424 L p F P
0 g
s
.322 .763 .965 r
.52385 .34424 m .5545 .34619 L .55165 .3486 L p F P
0 g
s
.043 .502 .887 r
.6508 .37807 m .62533 .36262 L .63291 .36401 L p F P
0 g
s
.043 .502 .887 r
.63291 .36401 m .66023 .38061 L .6508 .37807 L p F P
0 g
s
0 .452 0 r
.32308 .35974 m .32267 .3593 L .31829 .34778 L closepath p F P
0 g
s
0 .372 0 r
.32267 .3593 m .32398 .35777 L .31829 .34778 L closepath p F P
0 g
s
0 .181 0 r
.32814 .35516 m .32854 .3556 L .31829 .34778 L closepath p F P
0 g
s
0 .448 0 r
.32625 .35606 m .32814 .35516 L .31829 .34778 L closepath p F P
0 g
s
0 .469 0 r
.32398 .35777 m .32625 .35606 L .31829 .34778 L closepath p F P
0 g
s
0 .155 .693 r
.74364 .45724 m .72817 .42954 L .73627 .43732 L p F P
0 g
s
0 .155 .693 r
.73627 .43732 m .75222 .46599 L .74364 .45724 L p F P
0 g
s
.39 .817 .965 r
.49328 .34653 m .52385 .34424 L .52398 .34684 L p F P
0 g
s
1 1 0 r
.007 w
.78861 .64756 m
.79385 .63542 L
s
.5 Mabswid
0 0 .504 r
.78512 .53829 m .78031 .50593 L .78564 .51705 L p F P
0 g
s
0 0 .504 r
.78564 .51705 m .79045 .54985 L .78512 .53829 L p F P
0 g
s
.97 .784 .354 r
.25416 .64657 m .24477 .61416 L .24624 .60146 L p F P
0 g
s
0 0 1 r
.007 w
.24654 .62874 m
.24925 .65057 L
s
.24531 .61884 m
.24654 .62874 L
s
.24507 .61692 m
.24531 .61884 L
s
.5 Mabswid
.71 .986 .841 r
.34789 .41195 m .36991 .38958 L .37882 .3855 L p F P
0 g
s
.682 .973 .787 r
.36991 .38958 m .34789 .41195 L .33826 .41792 L p F P
0 g
s
0 1 0 r
.007 w
.32517 .35687 m
.358 .40025 L
s
.5 Mabswid
.541 .914 .947 r
.43057 .36304 m .45864 .35195 L .4644 .35294 L p F P
0 g
s
.488 .9 .904 r
.45864 .35195 m .43057 .36304 L .42261 .36376 L p F P
0 g
s
.415 .853 .931 r
.49328 .34653 m .4644 .35294 L .45864 .35195 L p F P
0 g
s
0 .306 .779 r
.70088 .41001 m .67815 .38787 L .68658 .39259 L p F P
0 g
s
0 .306 .779 r
.68658 .39259 m .71044 .41588 L .70088 .41001 L p F P
0 g
s
.189 .671 .93 r
.58357 .35226 m .5545 .34619 L .55729 .34455 L p F P
0 g
s
.189 .671 .93 r
.55729 .34455 m .58912 .35121 L .58357 .35226 L p F P
0 g
s
.088 .578 .901 r
.61754 .36199 m .58912 .35121 L .59455 .35093 L p F P
0 g
s
.088 .578 .901 r
.59455 .35093 m .62533 .36262 L .61754 .36199 L p F P
0 g
s
.679 0 0 r
.25109 .57118 m .24828 .57135 L .24986 .55908 L closepath p F P
0 g
s
.392 0 0 r
.25268 .56994 m .25109 .57118 L .24986 .55908 L closepath p F P
0 g
s
.847 0 0 r
.24974 .56734 m .25212 .56835 L .24986 .55908 L closepath p F P
0 g
s
.84 0 0 r
.24828 .57135 m .2459 .57034 L .24986 .55908 L closepath p F P
0 g
s
.629 0 0 r
.24692 .5675 m .24974 .56734 L .24986 .55908 L closepath p F P
0 g
s
.991 0 0 r
.2459 .57034 m .24533 .56875 L .24986 .55908 L closepath p F P
0 g
s
.067 0 0 r
.24533 .56875 m .24692 .5675 L .24986 .55908 L closepath p F P
0 g
s
.771 0 0 r
.25212 .56835 m .25268 .56994 L .24986 .55908 L closepath p F P
0 g
s
1 0 0 r
.007 w
.24507 .61692 m
.24518 .61557 L
s
.5 Mabswid
.813 .982 .703 r
.29722 .46841 m .31225 .43962 L .3204 .43176 L p F P
0 g
s
.79 .959 .637 r
.31225 .43962 m .29722 .46841 L .28921 .47774 L p F P
0 g
s
.914 .913 .518 r
.25998 .55254 m .26373 .51975 L .26907 .50859 L p F P
0 g
s
.892 .879 .446 r
.26373 .51975 m .25998 .55254 L .2554 .56443 L p F P
0 g
s
1 1 0 r
.007 w
.25517 .63163 m
.25984 .64387 L
s
.5 Mabswid
.601 .951 .89 r
.38807 .38213 m .41485 .36524 L .42261 .36376 L p F P
0 g
s
.556 .933 .834 r
.41485 .36524 m .38807 .38213 L .37882 .3855 L p F P
0 g
s
0 .069 .624 r
.75222 .46599 m .73627 .43732 L .74382 .44571 L p F P
0 g
s
0 .069 .624 r
.74382 .44571 m .76021 .47525 L .75222 .46599 L p F P
0 g
s
0 0 .428 r
.79045 .54985 m .78564 .51705 L .79024 .52856 L p F P
0 g
s
0 0 .428 r
.79024 .52856 m .79504 .56171 L .79045 .54985 L p F P
0 g
s
0 .427 .828 r
.66023 .38061 m .63291 .36401 L .64026 .36618 L p F P
0 g
s
0 .427 .828 r
.64026 .36618 m .66935 .38388 L .66023 .38061 L p F P
0 g
s
.304 .783 .918 r
.52385 .34424 m .49328 .34653 L .49025 .34493 L p F P
0 g
s
.415 .853 .931 r
.45864 .35195 m .49025 .34493 L .49328 .34653 L p F P
0 g
s
.682 .973 .787 r
.33826 .41792 m .36136 .39439 L .36991 .38958 L p F P
0 g
s
.644 .946 .718 r
.36136 .39439 m .33826 .41792 L .32908 .42452 L p F P
0 g
s
.225 .72 .917 r
.5545 .34619 m .52385 .34424 L .52373 .34241 L p F P
0 g
s
.225 .72 .917 r
.52373 .34241 m .55729 .34455 L .5545 .34619 L p F P
0 g
s
.79 .959 .637 r
.28921 .47774 m .30464 .44808 L .31225 .43962 L p F P
0 g
s
.757 .923 .561 r
.30464 .44808 m .28921 .47774 L .28184 .48757 L p F P
0 g
s
.892 .879 .446 r
.2554 .56443 m .25912 .53129 L .26373 .51975 L p F P
0 g
s
.86 .835 .365 r
.25912 .53129 m .2554 .56443 L .25157 .57656 L p F P
0 g
s
.304 .783 .918 r
.49025 .34493 m .52373 .34241 L .52385 .34424 L p F P
0 g
s
0 .219 .707 r
.71044 .41588 m .68658 .39259 L .69463 .39803 L p F P
0 g
s
0 .219 .707 r
.69463 .39803 m .71955 .42239 L .71044 .41588 L p F P
0 g
s
.488 .9 .904 r
.42261 .36376 m .453 .35173 L .45864 .35195 L p F P
0 g
s
.42 .867 .838 r
.453 .35173 m .42261 .36376 L .41485 .36524 L p F P
0 g
s
.333 .815 .868 r
.49025 .34493 m .45864 .35195 L .453 .35173 L p F P
0 g
s
0 0 .544 r
.76021 .47525 m .74382 .44571 L .75079 .4547 L p F P
0 g
s
0 0 .544 r
.75079 .4547 m .76757 .48501 L .76021 .47525 L p F P
0 g
s
0 .502 .833 r
.62533 .36262 m .59455 .35093 L .59984 .35144 L p F P
0 g
s
0 .502 .833 r
.59984 .35144 m .63291 .36401 L .62533 .36262 L p F P
0 g
s
0 0 .344 r
.79504 .56171 m .79024 .52856 L .79409 .54045 L p F P
0 g
s
0 0 .344 r
.79409 .54045 m .79888 .57383 L .79504 .56171 L p F P
0 g
s
1 1 0 r
.007 w
.79385 .63542 m
.79723 .62299 L
s
.5 Mabswid
.074 .605 .865 r
.58912 .35121 m .55729 .34455 L .56003 .3437 L p F P
0 g
s
.074 .605 .865 r
.56003 .3437 m .59455 .35093 L .58912 .35121 L p F P
0 g
s
.556 .933 .834 r
.37882 .3855 m .40734 .36749 L .41485 .36524 L p F P
0 g
s
.498 .896 .759 r
.40734 .36749 m .37882 .3855 L .36991 .38958 L p F P
0 g
s
0 .339 .749 r
.66935 .38388 m .64026 .36618 L .64735 .36912 L p F P
0 g
s
0 .339 .749 r
.64735 .36912 m .67815 .38787 L .66935 .38388 L p F P
0 g
s
.644 .946 .718 r
.32908 .42452 m .35321 .39991 L .36136 .39439 L p F P
0 g
s
.594 .903 .634 r
.35321 .39991 m .32908 .42452 L .3204 .43176 L p F P
0 g
s
.86 .835 .365 r
.25157 .57656 m .25527 .54319 L .25912 .53129 L p F P
0 g
s
.819 .781 .277 r
.25527 .54319 m .25157 .57656 L .24851 .58892 L p F P
0 g
s
.757 .923 .561 r
.28184 .48757 m .29763 .45713 L .30464 .44808 L p F P
0 g
s
.713 .875 .474 r
.29763 .45713 m .28184 .48757 L .27511 .49786 L p F P
0 g
s
1 1 0 r
.007 w
.25237 .61913 m
.25517 .63163 L
s
.5 Mabswid
0 .123 .619 r
.71955 .42239 m .69463 .39803 L .70225 .40418 L p F P
0 g
s
0 .123 .619 r
.70225 .40418 m .72817 .42954 L .71955 .42239 L p F P
0 g
s
.201 .726 .842 r
.52373 .34241 m .49025 .34493 L .48728 .34411 L p F P
0 g
s
.333 .815 .868 r
.453 .35173 m .48728 .34411 L .49025 .34493 L p F P
0 g
s
.112 .654 .841 r
.55729 .34455 m .52373 .34241 L .52361 .34138 L p F P
0 g
s
.112 .654 .841 r
.52361 .34138 m .56003 .3437 L .55729 .34455 L p F P
0 g
s
0 0 .454 r
.76757 .48501 m .75079 .4547 L .75715 .46427 L p F P
0 g
s
0 0 .454 r
.75715 .46427 m .77428 .49525 L .76757 .48501 L p F P
0 g
s
0 0 .254 r
.79888 .57383 m .79409 .54045 L .79716 .55267 L p F P
0 g
s
0 0 .254 r
.79716 .55267 m .80194 .58617 L .79888 .57383 L p F P
0 g
s
0 .615 0 r
.86009 .62522 m .86037 .62286 L .87318 .62621 L closepath p F P
0 g
s
0 .49 0 r
.86016 .62806 m .86009 .62522 L .87318 .62621 L closepath p F P
0 g
s
.42 .867 .838 r
.41485 .36524 m .44751 .3523 L .453 .35173 L p F P
0 g
s
.338 .812 .749 r
.44751 .3523 m .41485 .36524 L .40734 .36749 L p F P
0 g
s
0 .234 0 r
.86053 .6297 m .86016 .62806 L .87318 .62621 L closepath p F P
0 g
s
.201 .726 .842 r
.48728 .34411 m .52361 .34138 L .52373 .34241 L p F P
0 g
s
0 .655 0 r
.86037 .62286 m .86084 .62234 L .87318 .62621 L closepath p F P
0 g
s
0 .41 .741 r
.63291 .36401 m .59984 .35144 L .60497 .35275 L p F P
0 g
s
0 .41 .741 r
.60497 .35275 m .64026 .36618 L .63291 .36401 L p F P
0 g
s
.498 .896 .759 r
.36991 .38958 m .40009 .37051 L .40734 .36749 L p F P
0 g
s
.427 .84 .664 r
.40009 .37051 m .36991 .38958 L .36136 .39439 L p F P
0 g
s
.236 .753 .778 r
.48728 .34411 m .453 .35173 L .44751 .3523 L p F P
0 g
s
0 .879 0 r
.861 .62919 m .86053 .6297 L .87318 .62621 L closepath p F P
0 g
s
.819 .781 .277 r
.24851 .58892 m .25219 .55542 L .25527 .54319 L p F P
0 g
s
.769 .717 .183 r
.25219 .55542 m .24851 .58892 L .24624 .60146 L p F P
0 g
s
1 0 0 r
.007 w
.24663 .59803 m
.24917 .56737 L
s
.24655 .59907 m
.24663 .59803 L
s
.5 Mabswid
0 .742 0 r
.86128 .62682 m .861 .62919 L .87318 .62621 L closepath p F P
0 g
s
0 .586 0 r
.86122 .62398 m .86128 .62682 L .87318 .62621 L closepath p F P
0 g
s
0 .345 0 r
.86084 .62234 m .86122 .62398 L .87318 .62621 L closepath p F P
0 g
s
0 1 0 r
.007 w
.80375 .62518 m
.86126 .62603 L
s
.5 Mabswid
0 .519 .773 r
.59455 .35093 m .56003 .3437 L .5627 .34366 L p F P
0 g
s
0 .519 .773 r
.5627 .34366 m .59984 .35144 L .59455 .35093 L p F P
0 g
s
.713 .875 .474 r
.27511 .49786 m .29123 .46675 L .29763 .45713 L p F P
0 g
s
.66 .815 .378 r
.29123 .46675 m .27511 .49786 L .26907 .50859 L p F P
0 g
s
.594 .903 .634 r
.3204 .43176 m .34549 .40615 L .35321 .39991 L p F P
0 g
s
.532 .844 .537 r
.34549 .40615 m .3204 .43176 L .31225 .43962 L p F P
0 g
s
0 .239 .652 r
.67815 .38787 m .64735 .36912 L .65416 .37284 L p F P
0 g
s
0 .239 .652 r
.65416 .37284 m .68658 .39259 L .67815 .38787 L p F P
0 g
s
0 .022 .519 r
.72817 .42954 m .70225 .40418 L .70942 .41105 L p F P
0 g
s
0 .022 .519 r
.70942 .41105 m .73627 .43732 L .72817 .42954 L p F P
0 g
s
0 0 .158 r
.80194 .58617 m .79716 .55267 L .79944 .56519 L p F P
0 g
s
0 0 .158 r
.79944 .56519 m .80422 .59872 L .80194 .58617 L p F P
0 g
s
0 0 .355 r
.77428 .49525 m .75715 .46427 L .76287 .47439 L p F P
0 g
s
0 0 .355 r
.76287 .47439 m .78031 .50593 L .77428 .49525 L p F P
0 g
s
1 1 0 r
.007 w
.79723 .62299 m
.79869 .61035 L
s
.5 Mabswid
.769 .717 .183 r
.24624 .60146 m .24991 .56795 L .25219 .55542 L p F P
0 g
s
.709 .644 .086 r
.24991 .56795 m .24624 .60146 L .24477 .61416 L p F P
0 g
s
.086 .645 .738 r
.52361 .34138 m .48728 .34411 L .48438 .34411 L p F P
0 g
s
.236 .753 .778 r
.44751 .3523 m .48438 .34411 L .48728 .34411 L p F P
0 g
s
0 .565 .736 r
.56003 .3437 m .52361 .34138 L .5235 .34116 L p F P
0 g
s
0 .565 .736 r
.5235 .34116 m .5627 .34366 L .56003 .3437 L p F P
0 g
s
.66 .815 .378 r
.26907 .50859 m .28547 .47692 L .29123 .46675 L p F P
0 g
s
0 0 0 r
.28547 .47692 m .26907 .50859 L .26373 .51975 L p F P
0 g
s
.338 .812 .749 r
.40734 .36749 m .44218 .35368 L .44751 .3523 L p F P
0 g
s
0 0 0 r
.44218 .35368 m .40734 .36749 L .40009 .37051 L p F P
0 g
s
1 1 0 r
.007 w
.25151 .60644 m
.25237 .61913 L
s
.5 Mabswid
.427 .84 .664 r
.36136 .39439 m .39312 .3743 L .40009 .37051 L p F P
0 g
s
0 0 0 r
.39312 .3743 m .36136 .39439 L .35321 .39991 L p F P
0 g
s
0 .586 0 r
.18794 .61528 m .18781 .61813 L .17483 .61588 L closepath p F P
0 g
s
0 .729 0 r
.1878 .61289 m .18794 .61528 L .17483 .61588 L closepath p F P
0 g
s
.532 .844 .537 r
.31225 .43962 m .33823 .41309 L .34549 .40615 L p F P
0 g
s
0 0 0 r
.33823 .41309 m .31225 .43962 L .30464 .44808 L p F P
0 g
s
.286 0 0 r
.64026 .36618 m .60497 .35275 L .60993 .35489 L p F P
0 g
s
.286 0 0 r
.60993 .35489 m .64735 .36912 L .64026 .36618 L p F P
0 g
s
0 .378 0 r
.18781 .61813 m .18749 .61978 L .17483 .61588 L closepath p F P
0 g
s
.086 .645 .738 r
.48438 .34411 m .5235 .34116 L .52361 .34138 L p F P
0 g
s
0 .912 0 r
.18747 .61236 m .1878 .61289 L .17483 .61588 L closepath p F P
0 g
s
.729 .524 0 r
.80422 .59872 m .79944 .56519 L .80091 .57797 L p F P
0 g
s
.729 .524 0 r
.80091 .57797 m .80569 .61142 L .80422 .59872 L p F P
0 g
s
0 0 1 r
.007 w
.80613 .61454 m
.80903 .60161 L
s
.80375 .62518 m
.80613 .61454 L
s
.5 Mabswid
.433 0 0 r
.68658 .39259 m .65416 .37284 L .66066 .37735 L p F P
0 g
s
.433 0 0 r
.66066 .37735 m .69463 .39803 L .68658 .39259 L p F P
0 g
s
0 0 0 r
.48438 .34411 m .44751 .3523 L .44218 .35368 L p F P
0 g
s
.694 .307 0 r
.78031 .50593 m .76287 .47439 L .76792 .48505 L p F P
0 g
s
.694 .307 0 r
.76792 .48505 m .78564 .51705 L .78031 .50593 L p F P
0 g
s
0 .598 0 r
.18749 .61978 m .18716 .61925 L .17483 .61588 L closepath p F P
0 g
s
.584 .08 0 r
.73627 .43732 m .70942 .41105 L .71611 .41862 L p F P
0 g
s
.584 .08 0 r
.71611 .41862 m .74382 .44571 L .73627 .43732 L p F P
0 g
s
.182 0 0 r
.59984 .35144 m .5627 .34366 L .5653 .34445 L p F P
0 g
s
.182 0 0 r
.5653 .34445 m .60497 .35275 L .59984 .35144 L p F P
0 g
s
0 .184 0 r
.18715 .614 m .18747 .61236 L .17483 .61588 L closepath p F P
0 g
s
0 .482 0 r
.18702 .61686 m .18715 .614 L .17483 .61588 L closepath p F P
0 g
s
0 1 0 r
.007 w
.18706 .61606 m
.24507 .61692 L
s
.5 Mabswid
0 .618 0 r
.18716 .61925 m .18702 .61686 L .17483 .61588 L closepath p F P
0 g
s
.709 .644 .086 r
.24477 .61416 m .24843 .58073 L .24991 .56795 L p F P
0 g
s
0 0 0 r
.26373 .51975 m .28038 .48761 L .28547 .47692 L p F P
0 g
s
0 0 0 r
.28038 .48761 m .26373 .51975 L .25912 .53129 L p F P
0 g
s
0 0 0 r
.30464 .44808 m .33145 .42072 L .33823 .41309 L p F P
0 g
s
0 0 0 r
.33145 .42072 m .30464 .44808 L .29763 .45713 L p F P
0 g
s
0 0 0 r
.35321 .39991 m .38648 .37888 L .39312 .3743 L p F P
0 g
s
0 0 0 r
.38648 .37888 m .35321 .39991 L .34549 .40615 L p F P
0 g
s
1 1 0 r
.007 w
.79818 .59759 m
.79869 .61035 L
s
.5 Mabswid
.771 .394 0 r
.78564 .51705 m .76792 .48505 L .77229 .4962 L p F P
0 g
s
.771 .394 0 r
.77229 .4962 m .79024 .52856 L .78564 .51705 L p F P
0 g
s
0 0 0 r
.40009 .37051 m .43703 .35587 L .44218 .35368 L p F P
0 g
s
0 0 0 r
.43703 .35587 m .40009 .37051 L .39312 .3743 L p F P
0 g
s
.034 0 0 r
.5235 .34116 m .48438 .34411 L .48157 .34492 L p F P
0 g
s
0 0 0 r
.44218 .35368 m .48157 .34492 L .48438 .34411 L p F P
0 g
s
.138 0 0 r
.5627 .34366 m .5235 .34116 L .52338 .34178 L p F P
0 g
s
.138 0 0 r
.52338 .34178 m .5653 .34445 L .5627 .34366 L p F P
0 g
s
.54 0 0 r
.69463 .39803 m .66066 .37735 L .66683 .38264 L p F P
0 g
s
.54 0 0 r
.66683 .38264 m .70225 .40418 L .69463 .39803 L p F P
0 g
s
.676 .178 0 r
.74382 .44571 m .71611 .41862 L .72229 .42687 L p F P
0 g
s
.676 .178 0 r
.72229 .42687 m .75079 .4547 L .74382 .44571 L p F P
0 g
s
.405 0 0 r
.64735 .36912 m .60993 .35489 L .61469 .35784 L p F P
0 g
s
.405 0 0 r
.61469 .35784 m .65416 .37284 L .64735 .36912 L p F P
0 g
s
0 .794 0 r
.64968 .30697 m .64772 .30615 L .65569 .29557 L closepath p F P
0 g
s
0 .595 0 r
.65239 .30805 m .64968 .30697 L .65569 .29557 L closepath p F P
0 g
s
0 .35 0 r
.65425 .30875 m .65239 .30805 L .65569 .29557 L closepath p F P
0 g
s
.034 0 0 r
.48157 .34492 m .52338 .34178 L .5235 .34116 L p F P
0 g
s
0 0 0 r
.48157 .34492 m .44218 .35368 L .43703 .35587 L p F P
0 g
s
0 .877 0 r
.64772 .30615 m .64764 .30606 L .65569 .29557 L closepath p F P
0 g
s
.304 0 0 r
.60497 .35275 m .5653 .34445 L .5678 .34607 L p F P
0 g
s
.304 0 0 r
.5678 .34607 m .60993 .35489 L .60497 .35275 L p F P
0 g
s
1 1 0 r
.007 w
.25151 .60644 m
.25264 .59366 L
s
.5 Mabswid
0 0 0 r
.25912 .53129 m .27598 .4988 L .28038 .48761 L p F P
0 g
s
0 0 0 r
.27598 .4988 m .25912 .53129 L .25527 .54319 L p F P
0 g
s
0 .686 0 r
.65418 .30866 m .65425 .30875 L .65569 .29557 L closepath p F P
0 g
s
0 .27 0 r
.64764 .30606 m .6495 .30676 L .65569 .29557 L closepath p F P
0 g
s
0 .728 0 r
.65222 .30784 m .65418 .30866 L .65569 .29557 L closepath p F P
0 g
s
0 .542 0 r
.6495 .30676 m .65222 .30784 L .65569 .29557 L closepath p F P
0 g
s
0 1 0 r
.007 w
.62937 .3612 m
.65097 .30734 L
s
.5 Mabswid
0 .748 0 r
.40907 .30362 m .40708 .30433 L .40603 .29113 L closepath p F P
0 g
s
0 .655 0 r
.41182 .30264 m .40907 .30362 L .40603 .29113 L closepath p F P
0 g
s
0 .545 0 r
.41372 .30195 m .41182 .30264 L .40603 .29113 L closepath p F P
0 g
s
0 0 0 r
.29763 .45713 m .32519 .42903 L .33145 .42072 L p F P
0 g
s
0 0 0 r
.32519 .42903 m .29763 .45713 L .29123 .46675 L p F P
0 g
s
.835 .474 0 r
.79024 .52856 m .77229 .4962 L .77595 .50784 L p F P
0 g
s
.835 .474 0 r
.77595 .50784 m .79409 .54045 L .79024 .52856 L p F P
0 g
s
0 .576 0 r
.40708 .30433 m .40701 .30435 L .40603 .29113 L closepath p F P
0 g
s
0 .176 0 r
.41365 .30196 m .41372 .30195 L .40603 .29113 L closepath p F P
0 g
s
0 0 0 r
.34549 .40615 m .38018 .38424 L .38648 .37888 L p F P
0 g
s
0 0 0 r
.38018 .38424 m .34549 .40615 L .33823 .41309 L p F P
0 g
s
.752 .268 0 r
.75079 .4547 m .72229 .42687 L .72793 .4358 L p F P
0 g
s
.752 .268 0 r
.72793 .4358 m .75715 .46427 L .75079 .4547 L p F P
0 g
s
0 0 0 r
.39312 .3743 m .43209 .35887 L .43703 .35587 L p F P
0 g
s
0 0 0 r
.43209 .35887 m .39312 .3743 L .38648 .37888 L p F P
0 g
s
0 .373 0 r
.40701 .30435 m .40891 .30366 L .40603 .29113 L closepath p F P
0 g
s
0 .585 0 r
.41166 .30267 m .41365 .30196 L .40603 .29113 L closepath p F P
0 g
s
0 .532 0 r
.40891 .30366 m .41166 .30267 L .40603 .29113 L closepath p F P
0 g
s
0 1 0 r
.007 w
.41036 .30314 m
.43008 .35777 L
s
.5 Mabswid
.632 .076 0 r
.70225 .40418 m .66683 .38264 L .67264 .38871 L p F P
0 g
s
.632 .076 0 r
.67264 .38871 m .70942 .41105 L .70225 .40418 L p F P
0 g
s
.508 0 0 r
.65416 .37284 m .61469 .35784 L .61924 .36162 L p F P
0 g
s
.508 0 0 r
.61924 .36162 m .66066 .37735 L .65416 .37284 L p F P
0 g
s
0 0 0 r
.25527 .54319 m .2723 .51045 L .27598 .4988 L p F P
0 g
s
0 0 .029 r
.2723 .51045 m .25527 .54319 L .25219 .55542 L p F P
0 g
s
.148 0 0 r
.52338 .34178 m .48157 .34492 L .47885 .34657 L p F P
0 g
s
0 0 0 r
.43703 .35587 m .47885 .34657 L .48157 .34492 L p F P
0 g
s
.255 0 0 r
.5653 .34445 m .52338 .34178 L .52328 .34324 L p F P
0 g
s
.255 0 0 r
.52328 .34324 m .5678 .34607 L .5653 .34445 L p F P
0 g
s
.085 0 0 r
.47885 .34657 m .43703 .35587 L .43209 .35887 L p F P
0 g
s
1 1 0 r
.007 w
.79564 .5848 m
.79818 .59759 L
s
.5 Mabswid
.887 .544 .052 r
.79409 .54045 m .77595 .50784 L .77887 .51991 L p F P
0 g
s
.887 .544 .052 r
.77887 .51991 m .79716 .55267 L .79409 .54045 L p F P
0 g
s
.148 0 0 r
.47885 .34657 m .52328 .34324 L .52338 .34178 L p F P
0 g
s
0 0 0 r
.29123 .46675 m .31947 .43801 L .32519 .42903 L p F P
0 g
s
0 0 0 r
.31947 .43801 m .29123 .46675 L .28547 .47692 L p F P
0 g
s
.411 0 0 r
.60993 .35489 m .5678 .34607 L .57021 .34854 L p F P
0 g
s
.411 0 0 r
.57021 .34854 m .61469 .35784 L .60993 .35489 L p F P
0 g
s
0 0 .946 r
.81056 .59039 m .80793 .59128 L .81242 .58648 L closepath p F P
0 g
s
0 0 .96 r
.81334 .59137 m .81056 .59039 L .81242 .58648 L closepath p F P
0 g
s
0 0 .529 r
.81465 .59364 m .81334 .59137 L .81242 .58648 L closepath p F P
0 g
s
0 0 0 r
.80793 .59128 m .807 .59353 L .81242 .58648 L closepath p F P
0 g
s
0 0 0 r
.33823 .41309 m .37424 .39037 L .38018 .38424 L p F P
0 g
s
0 0 0 r
.37424 .39037 m .33823 .41309 L .33145 .42072 L p F P
0 g
s
.814 .349 0 r
.75715 .46427 m .72793 .4358 L .73302 .44537 L p F P
0 g
s
0 1 0 r
.007 w
.75562 .46183 m
.75572 .46175 L
s
.5 Mabswid
.814 .349 0 r
.73302 .44537 m .76287 .47439 L .75715 .46427 L p F P
0 g
s
0 .656 0 r
.80368 .42834 m .80214 .42619 L .81435 .42125 L closepath p F P
0 g
s
0 .452 0 r
.80525 .43063 m .80368 .42834 L .81435 .42125 L closepath p F P
0 g
s
0 .656 0 r
.80368 .42834 m .80214 .42619 L .81435 .42125 L closepath p F P
0 g
s
0 .452 0 r
.80525 .43063 m .80368 .42834 L .81435 .42125 L closepath p F P
0 g
s
1 1 0 r
.007 w
.25264 .59366 m
.2558 .58088 L
s
.5 Mabswid
0 0 .593 r
.81373 .59589 m .81465 .59364 L .81242 .58648 L closepath p F P
0 g
s
0 0 .676 r
.807 .59353 m .80831 .59581 L .81242 .58648 L closepath p F P
0 g
s
0 0 .029 r
.25219 .55542 m .26936 .52254 L .2723 .51045 L p F P
0 g
s
0 0 .122 r
.26936 .52254 m .25219 .55542 L .24991 .56795 L p F P
0 g
s
0 .01 0 r
.80595 .43172 m .80525 .43063 L .81435 .42125 L closepath p F P
0 g
s
0 .01 0 r
.80595 .43172 m .80525 .43063 L .81435 .42125 L closepath p F P
0 g
s
0 .91 0 r
.80214 .42619 m .80154 .42543 L .81435 .42125 L closepath p F P
0 g
s
0 .91 0 r
.80214 .42619 m .80154 .42543 L .81435 .42125 L closepath p F P
0 g
s
.706 .169 0 r
.70942 .41105 m .67264 .38871 L .67806 .39555 L p F P
0 g
s
.706 .169 0 r
.67806 .39555 m .71611 .41862 L .70942 .41105 L p F P
0 g
s
0 0 .854 r
.8111 .59679 m .81373 .59589 L .81242 .58648 L closepath p F P
0 g
s
0 0 .837 r
.80831 .59581 m .8111 .59679 L .81242 .58648 L closepath p F P
0 g
s
0 0 1 r
.007 w
.80903 .60161 m
.81018 .59647 L
s
.5 Mabswid
0 0 0 r
.38648 .37888 m .42736 .36271 L .43209 .35887 L p F P
0 g
s
.04 0 0 r
.42736 .36271 m .38648 .37888 L .38018 .38424 L p F P
0 g
s
0 .974 0 r
.80535 .43097 m .80595 .43172 L .81435 .42125 L closepath p F P
0 g
s
0 .974 0 r
.80535 .43097 m .80595 .43172 L .81435 .42125 L closepath p F P
0 g
s
0 .065 0 r
.80154 .42543 m .80223 .42652 L .81435 .42125 L closepath p F P
0 g
s
0 .065 0 r
.80154 .42543 m .80223 .42652 L .81435 .42125 L closepath p F P
0 g
s
.593 .02 0 r
.66066 .37735 m .61924 .36162 L .62356 .36624 L p F P
0 g
s
.593 .02 0 r
.62356 .36624 m .66683 .38264 L .66066 .37735 L p F P
0 g
s
.927 .604 .143 r
.79716 .55267 m .77887 .51991 L .78104 .5324 L p F P
0 g
s
.927 .604 .143 r
.78104 .5324 m .79944 .56519 L .79716 .55267 L p F P
0 g
s
0 .687 0 r
.80381 .42881 m .80535 .43097 L .81435 .42125 L closepath p F P
0 g
s
0 .482 0 r
.80223 .42652 m .80381 .42881 L .81435 .42125 L closepath p F P
0 g
s
0 1 0 r
.007 w
.75572 .46175 m
.80368 .42862 L
s
.5 Mabswid
0 .687 0 r
.80381 .42881 m .80535 .43097 L .81435 .42125 L closepath p F P
0 g
s
0 .482 0 r
.80223 .42652 m .80381 .42881 L .81435 .42125 L closepath p F P
0 g
s
0 0 0 r
.28547 .47692 m .31433 .44763 L .31947 .43801 L p F P
0 g
s
0 0 .002 r
.31433 .44763 m .28547 .47692 L .28038 .48761 L p F P
0 g
s
.249 0 0 r
.52328 .34324 m .47885 .34657 L .47624 .34907 L p F P
0 g
s
.085 0 0 r
.43209 .35887 m .47624 .34907 L .47885 .34657 L p F P
0 g
s
.356 0 0 r
.5678 .34607 m .52328 .34324 L .52317 .34555 L p F P
0 g
s
.356 0 0 r
.52317 .34555 m .57021 .34854 L .5678 .34607 L p F P
0 g
s
0 .654 0 r
.53311 .28384 m .53017 .28379 L .53199 .2712 L closepath p F P
0 g
s
0 .467 0 r
.53526 .28403 m .53311 .28384 L .53199 .2712 L closepath p F P
0 g
s
0 .82 0 r
.53017 .28379 m .52814 .2839 L .53199 .2712 L closepath p F P
0 g
s
.177 0 0 r
.47624 .34907 m .43209 .35887 L .42736 .36271 L p F P
0 g
s
.861 .419 .021 r
.76287 .47439 m .73302 .44537 L .73751 .45558 L p F P
0 g
s
.861 .419 .021 r
.73751 .45558 m .76792 .48505 L .76287 .47439 L p F P
0 g
s
0 0 .122 r
.24991 .56795 m .26718 .53503 L .26936 .52254 L p F P
0 g
s
0 0 .207 r
.26718 .53503 m .24991 .56795 L .24843 .58073 L p F P
0 g
s
.5 0 0 r
.61469 .35784 m .57021 .34854 L .57251 .35187 L p F P
0 g
s
.5 0 0 r
.57251 .35187 m .61924 .36162 L .61469 .35784 L p F P
0 g
s
0 0 0 r
.53534 .28423 m .53526 .28403 L .53199 .2712 L closepath p F P
0 g
s
0 0 0 r
.52814 .2839 m .52822 .28411 L .53199 .2712 L closepath p F P
0 g
s
.249 0 0 r
.47624 .34907 m .52317 .34555 L .52328 .34324 L p F P
0 g
s
0 0 0 r
.33145 .42072 m .3687 .39726 L .37424 .39037 L p F P
0 g
s
0 0 0 r
.3687 .39726 m .33145 .42072 L .32519 .42903 L p F P
0 g
s
0 .654 0 r
.25315 .41988 m .25173 .42192 L .24336 .41173 L closepath p F P
0 g
s
0 .69 0 r
.25491 .41759 m .25315 .41988 L .24336 .41173 L closepath p F P
0 g
s
0 .715 0 r
.256 .41638 m .25491 .41759 L .24336 .41173 L closepath p F P
0 g
s
0 .688 0 r
.53331 .28435 m .53534 .28423 L .53199 .2712 L closepath p F P
0 g
s
0 .352 0 r
.52822 .28411 m .53036 .28429 L .53199 .2712 L closepath p F P
0 g
s
.763 .25 0 r
.71611 .41862 m .67806 .39555 L .68308 .40316 L p F P
0 g
s
.763 .25 0 r
.68308 .40316 m .72229 .42687 L .71611 .41862 L p F P
0 g
s
0 .561 0 r
.53036 .28429 m .53331 .28435 L .53199 .2712 L closepath p F P
0 g
s
0 1 0 r
.007 w
.53059 .34244 m
.53173 .28432 L
s
.5 Mabswid
.956 .655 .225 r
.79944 .56519 m .78104 .5324 L .78244 .54526 L p F P
0 g
s
.956 .655 .225 r
.78244 .54526 m .80091 .57797 L .79944 .56519 L p F P
0 g
s
1 1 0 r
.007 w
.79106 .57207 m
.79564 .5848 L
s
.5 Mabswid
0 .404 0 r
.25173 .42192 m .2515 .42251 L .24336 .41173 L closepath p F P
0 g
s
0 .078 0 r
.25577 .41697 m .256 .41638 L .24336 .41173 L closepath p F P
0 g
s
.04 0 0 r
.38018 .38424 m .42288 .36737 L .42736 .36271 L p F P
0 g
s
.12 0 0 r
.42288 .36737 m .38018 .38424 L .37424 .39037 L p F P
0 g
s
0 0 .002 r
.28038 .48761 m .30977 .45787 L .31433 .44763 L p F P
0 g
s
0 0 .093 r
.30977 .45787 m .28038 .48761 L .27598 .4988 L p F P
0 g
s
0 .497 0 r
.2515 .42251 m .25258 .42131 L .24336 .41173 L closepath p F P
0 g
s
.659 .111 0 r
.66683 .38264 m .62356 .36624 L .62763 .37169 L p F P
0 g
s
.659 .111 0 r
.62763 .37169 m .67264 .38871 L .66683 .38264 L p F P
0 g
s
0 .499 0 r
.25435 .41901 m .25577 .41697 L .24336 .41173 L closepath p F P
0 g
s
0 .553 0 r
.25258 .42131 m .25435 .41901 L .24336 .41173 L closepath p F P
0 g
s
0 1 0 r
.007 w
.25392 .41957 m
.30082 .45442 L
s
.5 Mabswid
0 0 .207 r
.24843 .58073 m .26577 .54789 L .26718 .53503 L p F P
0 g
s
1 1 0 r
.007 w
.2558 .58088 m
.26102 .5682 L
s
.5 Mabswid
.897 .479 .11 r
.76792 .48505 m .73751 .45558 L .7414 .46639 L p F P
0 g
s
.897 .479 .11 r
.7414 .46639 m .77229 .4962 L .76792 .48505 L p F P
0 g
s
.333 0 0 r
.52317 .34555 m .47624 .34907 L .47375 .35243 L p F P
0 g
s
.177 0 0 r
.42736 .36271 m .47375 .35243 L .47624 .34907 L p F P
0 g
s
.438 0 0 r
.57021 .34854 m .52317 .34555 L .52307 .34873 L p F P
0 g
s
.438 0 0 r
.52307 .34873 m .57251 .35187 L .57021 .34854 L p F P
0 g
s
0 0 0 r
.32519 .42903 m .36358 .40492 L .3687 .39726 L p F P
0 g
s
.056 0 .015 r
.36358 .40492 m .32519 .42903 L .31947 .43801 L p F P
0 g
s
.255 0 0 r
.47375 .35243 m .42736 .36271 L .42288 .36737 L p F P
0 g
s
.569 .016 0 r
.61924 .36162 m .57251 .35187 L .5747 .35606 L p F P
0 g
s
.569 .016 0 r
.5747 .35606 m .62356 .36624 L .61924 .36162 L p F P
0 g
s
.806 .32 .029 r
.72229 .42687 m .68308 .40316 L .68766 .41151 L p F P
0 g
s
.806 .32 .029 r
.68766 .41151 m .72793 .4358 L .72229 .42687 L p F P
0 g
s
.333 0 0 r
.47375 .35243 m .52307 .34873 L .52317 .34555 L p F P
0 g
s
0 0 .093 r
.27598 .4988 m .30584 .46871 L .30977 .45787 L p F P
0 g
s
0 0 .175 r
.30584 .46871 m .27598 .4988 L .2723 .51045 L p F P
0 g
s
.452 0 0 r
.7823 .4973 m .78022 .49865 L .77785 .48617 L closepath p F P
0 g
s
0 0 0 r
.78225 .49556 m .7823 .4973 L .77785 .48617 L closepath p F P
0 g
s
.452 0 0 r
.7823 .4973 m .78022 .49865 L .77785 .48617 L closepath p F P
0 g
s
0 0 0 r
.78225 .49556 m .7823 .4973 L .77785 .48617 L closepath p F P
0 g
s
.854 0 0 r
.7801 .49446 m .78225 .49556 L .77785 .48617 L closepath p F P
0 g
s
.865 0 0 r
.77724 .49883 m .77509 .49774 L .77785 .48617 L closepath p F P
0 g
s
.678 0 0 r
.78022 .49865 m .77724 .49883 L .77785 .48617 L closepath p F P
0 g
s
.865 0 0 r
.77724 .49883 m .77509 .49774 L .77785 .48617 L closepath p F P
0 g
s
.678 0 0 r
.78022 .49865 m .77724 .49883 L .77785 .48617 L closepath p F P
0 g
s
.624 0 0 r
.7771 .49464 m .7801 .49446 L .77785 .48617 L closepath p F P
0 g
s
.924 0 0 r
.77509 .49774 m .77503 .496 L .77785 .48617 L closepath p F P
0 g
s
.924 0 0 r
.77509 .49774 m .77503 .496 L .77785 .48617 L closepath p F P
0 g
s
.243 0 0 r
.77503 .496 m .7771 .49464 L .77785 .48617 L closepath p F P
0 g
s
.854 0 0 r
.7801 .49446 m .78225 .49556 L .77785 .48617 L closepath p F P
0 g
s
.624 0 0 r
.7771 .49464 m .7801 .49446 L .77785 .48617 L closepath p F P
0 g
s
.243 0 0 r
.77503 .496 m .7771 .49464 L .77785 .48617 L closepath p F P
0 g
s
.12 0 0 r
.37424 .39037 m .41865 .37286 L .42288 .36737 L p F P
0 g
s
.188 0 0 r
.41865 .37286 m .37424 .39037 L .3687 .39726 L p F P
0 g
s
.922 .53 .19 r
.77229 .4962 m .7414 .46639 L .74465 .47778 L p F P
0 g
s
.922 .53 .19 r
.74465 .47778 m .77595 .50784 L .77229 .4962 L p F P
0 g
s
.709 .19 0 r
.67264 .38871 m .62763 .37169 L .63144 .37796 L p F P
0 g
s
.709 .19 0 r
.63144 .37796 m .67806 .39555 L .67264 .38871 L p F P
0 g
s
0 0 .889 r
.24558 .56317 m .24814 .56304 L .24213 .57248 L closepath p F P
0 g
s
0 0 .534 r
.24436 .56512 m .24558 .56317 L .24213 .57248 L closepath p F P
0 g
s
0 0 .82 r
.24814 .56304 m .25055 .5648 L .24213 .57248 L closepath p F P
0 g
s
0 0 .591 r
.2452 .56774 m .24436 .56512 L .24213 .57248 L closepath p F P
0 g
s
0 0 .118 r
.25139 .56742 m .25017 .56936 L .24213 .57248 L closepath p F P
0 g
s
0 0 .646 r
.25055 .5648 m .25139 .56742 L .24213 .57248 L closepath p F P
0 g
s
0 0 .922 r
.24761 .5695 m .2452 .56774 L .24213 .57248 L closepath p F P
0 g
s
0 0 .95 r
.25017 .56936 m .24761 .5695 L .24213 .57248 L closepath p F P
0 g
s
0 0 1 r
.007 w
.24598 .56831 m
.25407 .55957 L
s
.25407 .55957 m
.26482 .54795 L
s
1 1 0 r
.78441 .55952 m
.79106 .57207 L
s
.5 Mabswid
.056 0 .015 r
.31947 .43801 m .35889 .41332 L .36358 .40492 L p F P
0 g
s
.116 0 .103 r
.35889 .41332 m .31947 .43801 L .31433 .44763 L p F P
0 g
s
.401 0 0 r
.52307 .34873 m .47375 .35243 L .47138 .35664 L p F P
0 g
s
.255 0 0 r
.42288 .36737 m .47138 .35664 L .47375 .35243 L p F P
0 g
s
.503 0 0 r
.57251 .35187 m .52307 .34873 L .52298 .35278 L p F P
0 g
s
.503 0 0 r
.52298 .35278 m .5747 .35606 L .57251 .35187 L p F P
0 g
s
0 0 .175 r
.2723 .51045 m .30254 .48012 L .30584 .46871 L p F P
0 g
s
.032 0 .248 r
.30254 .48012 m .2723 .51045 L .26936 .52254 L p F P
0 g
s
.838 .379 .115 r
.72793 .4358 m .68766 .41151 L .69179 .4206 L p F P
0 g
s
.838 .379 .115 r
.69179 .4206 m .73302 .44537 L .72793 .4358 L p F P
0 g
s
1 1 0 r
.007 w
.26102 .5682 m
.26829 .55572 L
s
.5 Mabswid
.319 0 0 r
.47138 .35664 m .42288 .36737 L .41865 .37286 L p F P
0 g
s
.677 0 0 r
.28044 .49068 m .27749 .49087 L .27908 .47816 L closepath p F P
0 g
s
.379 0 0 r
.28213 .48932 m .28044 .49068 L .27908 .47816 L closepath p F P
0 g
s
.851 0 0 r
.27909 .48645 m .28157 .48756 L .27908 .47816 L closepath p F P
0 g
s
.847 0 0 r
.27749 .49087 m .27501 .48976 L .27908 .47816 L closepath p F P
0 g
s
.619 0 0 r
.27613 .48663 m .27909 .48645 L .27908 .47816 L closepath p F P
0 g
s
.993 0 0 r
.27501 .48976 m .27444 .48801 L .27908 .47816 L closepath p F P
0 g
s
.028 0 0 r
.27444 .48801 m .27613 .48663 L .27908 .47816 L closepath p F P
0 g
s
.726 0 0 r
.28157 .48756 m .28213 .48932 L .27908 .47816 L closepath p F P
0 g
s
.622 .099 0 r
.62356 .36624 m .5747 .35606 L .57676 .36111 L p F P
0 g
s
.622 .099 0 r
.57676 .36111 m .62763 .37169 L .62356 .36624 L p F P
0 g
s
.94 .572 .26 r
.77595 .50784 m .74465 .47778 L .74726 .48971 L p F P
0 g
s
.94 .572 .26 r
.74726 .48971 m .77887 .51991 L .77595 .50784 L p F P
0 g
s
1 0 0 r
.007 w
.7785 .49456 m
.7802 .51641 L
s
.5 Mabswid
.401 0 0 r
.47138 .35664 m .52298 .35278 L .52307 .34873 L p F P
0 g
s
.188 0 0 r
.3687 .39726 m .4147 .37917 L .41865 .37286 L p F P
0 g
s
.246 0 .064 r
.4147 .37917 m .3687 .39726 L .36358 .40492 L p F P
0 g
s
.747 .257 .072 r
.67806 .39555 m .63144 .37796 L .63496 .38506 L p F P
0 g
s
.747 .257 .072 r
.63496 .38506 m .68308 .40316 L .67806 .39555 L p F P
0 g
s
.116 0 .103 r
.31433 .44763 m .35467 .42245 L .35889 .41332 L p F P
0 g
s
.168 0 .179 r
.35467 .42245 m .31433 .44763 L .30977 .45787 L p F P
0 g
s
.032 0 .248 r
.26936 .52254 m .29991 .49206 L .30254 .48012 L p F P
0 g
s
.082 0 .312 r
.29991 .49206 m .26936 .52254 L .26718 .53503 L p F P
0 g
s
.86 .429 .19 r
.73302 .44537 m .69179 .4206 L .69545 .43041 L p F P
0 g
s
.86 .429 .19 r
.69545 .43041 m .73751 .45558 L .73302 .44537 L p F P
0 g
s
1 1 0 r
.007 w
.77571 .54725 m
.78441 .55952 L
s
.5 Mabswid
.951 .608 .322 r
.77887 .51991 m .74726 .48971 L .74919 .50216 L p F P
0 g
s
.951 .608 .322 r
.74919 .50216 m .78104 .5324 L .77887 .51991 L p F P
0 g
s
1 0 0 r
.007 w
.7802 .51641 m
.78123 .52967 L
s
.5 Mabswid
.456 0 .018 r
.52298 .35278 m .47138 .35664 L .46914 .36172 L p F P
0 g
s
.319 0 0 r
.41865 .37286 m .46914 .36172 L .47138 .35664 L p F P
0 g
s
.372 0 .063 r
.46914 .36172 m .41865 .37286 L .4147 .37917 L p F P
0 g
s
.553 .052 .02 r
.5747 .35606 m .52298 .35278 L .52289 .35771 L p F P
0 g
s
.553 .052 .02 r
.52289 .35771 m .57676 .36111 L .5747 .35606 L p F P
0 g
s
.662 .169 .068 r
.62763 .37169 m .57676 .36111 L .57869 .36703 L p F P
0 g
s
.662 .169 .068 r
.57869 .36703 m .63144 .37796 L .62763 .37169 L p F P
0 g
s
.246 0 .064 r
.36358 .40492 m .41105 .38631 L .4147 .37917 L p F P
0 g
s
.294 0 .144 r
.41105 .38631 m .36358 .40492 L .35889 .41332 L p F P
0 g
s
.456 0 .018 r
.46914 .36172 m .52289 .35771 L .52298 .35278 L p F P
0 g
s
.774 .313 .151 r
.68308 .40316 m .63496 .38506 L .63818 .39297 L p F P
0 g
s
.774 .313 .151 r
.63818 .39297 m .68766 .41151 L .68308 .40316 L p F P
0 g
s
.082 0 .312 r
.26718 .53503 m .29795 .50451 L .29991 .49206 L p F P
0 g
s
.127 0 .369 r
.29795 .50451 m .26718 .53503 L .26577 .54789 L p F P
0 g
s
1 0 0 r
.007 w
.27641 .51346 m
.27845 .48649 L
s
.5 Mabswid
.168 0 .179 r
.30977 .45787 m .35094 .43228 L .35467 .42245 L p F P
0 g
s
.213 0 .247 r
.35094 .43228 m .30977 .45787 L .30584 .46871 L p F P
0 g
s
.876 .471 .255 r
.73751 .45558 m .69545 .43041 L .69861 .44091 L p F P
0 g
s
.876 .471 .255 r
.69861 .44091 m .7414 .46639 L .73751 .45558 L p F P
0 g
s
.957 .638 .377 r
.78104 .5324 m .74919 .50216 L .75044 .51508 L p F P
0 g
s
.957 .638 .377 r
.75044 .51508 m .78244 .54526 L .78104 .5324 L p F P
0 g
s
1 0 0 r
.007 w
.78177 .53659 m
.78244 .54526 L
s
.78123 .52967 m
.78177 .53659 L
s
.5 Mabswid
.372 0 .063 r
.4147 .37917 m .46705 .36766 L .46914 .36172 L p F P
0 g
s
.414 .001 .143 r
.46705 .36766 m .4147 .37917 L .41105 .38631 L p F P
0 g
s
.498 .044 .104 r
.52289 .35771 m .46914 .36172 L .46705 .36766 L p F P
0 g
s
.127 0 .369 r
.26577 .54789 m .29668 .51743 L .29795 .50451 L p F P
0 g
s
0 0 1 r
.007 w
.26482 .54795 m
.26696 .54564 L
s
.26696 .54564 m
.27459 .53738 L
s
1 1 0 r
.26829 .55572 m
.27762 .54355 L
s
1 0 0 r
.27459 .53738 m
.27508 .53097 L
s
.27508 .53097 m
.27641 .51346 L
s
.5 Mabswid
.591 .121 .106 r
.57676 .36111 m .52289 .35771 L .5228 .36351 L p F P
0 g
s
.591 .121 .106 r
.5228 .36351 m .57869 .36703 L .57676 .36111 L p F P
0 g
s
.692 .229 .147 r
.63144 .37796 m .57869 .36703 L .58047 .37381 L p F P
0 g
s
.692 .229 .147 r
.58047 .37381 m .63496 .38506 L .63144 .37796 L p F P
0 g
s
.294 0 .144 r
.35889 .41332 m .4077 .39425 L .41105 .38631 L p F P
0 g
s
.335 0 .213 r
.4077 .39425 m .35889 .41332 L .35467 .42245 L p F P
0 g
s
1 1 0 r
.007 w
.76499 .53535 m
.77571 .54725 L
s
.5 Mabswid
.213 0 .247 r
.30584 .46871 m .34771 .44281 L .35094 .43228 L p F P
0 g
s
.252 0 .305 r
.34771 .44281 m .30584 .46871 L .30254 .48012 L p F P
0 g
s
.794 .361 .219 r
.68766 .41151 m .63818 .39297 L .64108 .40168 L p F P
0 g
s
.794 .361 .219 r
.64108 .40168 m .69179 .4206 L .68766 .41151 L p F P
0 g
s
0 0 1 r
.007 w
.76295 .52084 m
.77927 .54129 L
s
.77927 .54129 m
.78244 .54526 L
s
.5 Mabswid
.498 .044 .104 r
.46705 .36766 m .5228 .36351 L .52289 .35771 L p F P
0 g
s
.887 .507 .312 r
.7414 .46639 m .69861 .44091 L .70126 .45208 L p F P
0 g
s
.887 .507 .312 r
.70126 .45208 m .74465 .47778 L .7414 .46639 L p F P
0 g
s
1 1 0 r
.007 w
.27762 .54355 m
.28896 .5318 L
s
.5 Mabswid
.414 .001 .143 r
.41105 .38631 m .46512 .37446 L .46705 .36766 L p F P
0 g
s
.449 .061 .211 r
.46512 .37446 m .41105 .38631 L .4077 .39425 L p F P
0 g
s
.252 0 .305 r
.30254 .48012 m .345 .45399 L .34771 .44281 L p F P
0 g
s
.286 .041 .357 r
.345 .45399 m .30254 .48012 L .29991 .49206 L p F P
0 g
s
.335 0 .213 r
.35467 .42245 m .40469 .40299 L .4077 .39425 L p F P
0 g
s
.369 .041 .272 r
.40469 .40299 m .35467 .42245 L .35094 .43228 L p F P
0 g
s
.532 .106 .177 r
.5228 .36351 m .46705 .36766 L .46512 .37446 L p F P
0 g
s
.715 .279 .214 r
.63496 .38506 m .58047 .37381 L .58211 .38144 L p F P
0 g
s
.715 .279 .214 r
.58211 .38144 m .63818 .39297 L .63496 .38506 L p F P
0 g
s
.621 .179 .178 r
.57869 .36703 m .5228 .36351 L .52272 .37019 L p F P
0 g
s
.621 .179 .178 r
.52272 .37019 m .58047 .37381 L .57869 .36703 L p F P
0 g
s
0 1 0 r
.007 w
.27364 .53707 m
.27459 .53738 L
s
.5 Mabswid
.808 .401 .278 r
.69179 .4206 m .64108 .40168 L .64365 .41118 L p F P
0 g
s
.808 .401 .278 r
.64365 .41118 m .69545 .43041 L .69179 .4206 L p F P
0 g
s
.893 .537 .362 r
.74465 .47778 m .70126 .45208 L .70338 .46388 L p F P
0 g
s
.893 .537 .362 r
.70338 .46388 m .74726 .48971 L .74465 .47778 L p F P
0 g
s
1 1 0 r
.007 w
.75228 .52395 m
.76499 .53535 L
s
.5 Mabswid
.532 .106 .177 r
.46512 .37446 m .52272 .37019 L .5228 .36351 L p F P
0 g
s
1 1 0 r
.007 w
.28896 .5318 m
.30226 .52056 L
s
.5 Mabswid
.286 .041 .357 r
.29991 .49206 m .34284 .4658 L .345 .45399 L p F P
0 g
s
.316 .089 .402 r
.34284 .4658 m .29991 .49206 L .29795 .50451 L p F P
0 g
s
0 .661 0 r
.85062 .52518 m .83874 .52707 L .83833 .52641 L p F P
0 g
s
0 .596 0 r
.83833 .52641 m .83791 .52557 L .85062 .52518 L p F P
0 g
s
0 .736 0 r
.85062 .52518 m .83791 .52557 L .83775 .52549 L p F P
0 g
s
0 .661 0 r
.83775 .52549 m .83755 .52518 L .85062 .52518 L p F P
0 g
s
0 0 0 r
.85062 .52518 m .83755 .52518 L .83727 .52526 L p F P
0 g
s
0 .736 0 r
.83775 .52549 m .83727 .52526 L p .85062 .52518 L F P
0 g
s
0 0 0 r
.83727 .52526 m .83689 .52538 L p .85062 .52518 L F P
0 g
s
0 .736 0 r
.83727 .52526 m .83692 .5251 L .85062 .52518 L p F P
0 g
s
0 .206 0 r
.85062 .52518 m .83692 .5251 L .83689 .52538 L p F P
0 g
s
0 .661 0 r
.83833 .52641 m .83775 .52549 L p .85062 .52518 L F P
0 g
s
0 .596 0 r
.85062 .52518 m .83908 .52795 L .83889 .52756 L p F P
0 g
s
0 .463 0 r
.83889 .52756 m .83874 .52707 L .85062 .52518 L p F P
0 g
s
0 .596 0 r
.83889 .52756 m .83833 .52641 L p .85062 .52518 L F P
0 g
s
0 .463 0 r
.85062 .52518 m .83963 .53 L .83932 .52897 L p F P
0 g
s
0 .396 0 r
.85062 .52518 m .83975 .53085 L .83932 .52897 L p F P
0 g
s
0 .396 0 r
.83932 .52897 m .83908 .52795 L .85062 .52518 L p F P
0 g
s
0 .463 0 r
.83932 .52897 m .83889 .52756 L p .85062 .52518 L F P
0 g
s
0 .206 0 r
.83689 .52538 m .83678 .52621 L p .85062 .52518 L F P
0 g
s
0 .33 0 r
.85062 .52518 m .83675 .52542 L .83678 .52621 L p F P
0 g
s
0 .33 0 r
.83678 .52621 m .83681 .52729 L p .85062 .52518 L F P
0 g
s
0 .492 0 r
.85062 .52518 m .83669 .52681 L .83681 .52729 L p F P
0 g
s
0 .492 0 r
.83681 .52729 m .83713 .5287 L p .85062 .52518 L F P
0 g
s
0 .549 0 r
.85062 .52518 m .83682 .52767 L .83713 .5287 L p F P
0 g
s
0 .549 0 r
.83713 .5287 m .83756 .53011 L p .85062 .52518 L F P
0 g
s
0 .678 0 r
.85062 .52518 m .83736 .52972 L .83756 .53011 L p F P
0 g
s
0 .17 0 r
.85062 .52518 m .83969 .53224 L .83967 .53145 L p F P
0 g
s
0 0 0 r
.83967 .53145 m .83975 .53085 L .85062 .52518 L p F P
0 g
s
0 .17 0 r
.83967 .53145 m .83963 .53 L .85062 .52518 L p F P
0 g
s
0 0 0 r
.83956 .53228 m .83967 .53145 L p .85062 .52518 L F P
0 g
s
0 .678 0 r
.83756 .53011 m .83812 .53126 L p .85062 .52518 L F P
0 g
s
0 .75 0 r
.83812 .53126 m .8387 .53218 L p .85062 .52518 L F P
0 g
s
0 .678 0 r
.83812 .53126 m .83853 .5321 L .85062 .52518 L p F P
0 g
s
0 .75 0 r
.85062 .52518 m .8377 .5306 L .83812 .53126 L p F P
0 g
s
0 .957 0 r
.8387 .53218 m .83918 .5324 L p .85062 .52518 L F P
0 g
s
0 .75 0 r
.8387 .53218 m .8389 .53249 L .85062 .52518 L p F P
0 g
s
0 .957 0 r
.85062 .52518 m .83853 .5321 L .8387 .53218 L p F P
0 g
s
0 .895 0 r
.83918 .5324 m .83956 .53228 L p .85062 .52518 L F P
0 g
s
0 .895 0 r
.83956 .53228 m .83969 .53224 L .85062 .52518 L p F P
0 g
s
0 0 0 r
.85062 .52518 m .83952 .53257 L .83956 .53228 L p F P
0 g
s
0 .957 0 r
.83918 .5324 m .83952 .53257 L .85062 .52518 L p F P
0 g
s
0 .895 0 r
.85062 .52518 m .8389 .53249 L .83918 .5324 L p F P
0 g
s
0 .549 0 r
.83756 .53011 m .8377 .5306 L .85062 .52518 L p F P
0 g
s
0 .492 0 r
.83713 .5287 m .83736 .52972 L .85062 .52518 L p F P
0 g
s
0 .33 0 r
.83681 .52729 m .83682 .52767 L .85062 .52518 L p F P
0 g
s
0 .206 0 r
.83678 .52621 m .83669 .52681 L .85062 .52518 L p F P
0 g
s
0 0 0 r
.83689 .52538 m .83675 .52542 L .85062 .52518 L p F P
0 g
s
0 1 0 r
.007 w
.78244 .54526 m
.83723 .52913 L
s
.5 Mabswid
.369 .041 .272 r
.35094 .43228 m .40202 .4125 L .40469 .40299 L p F P
0 g
s
.398 .091 .324 r
.40202 .4125 m .35094 .43228 L .34771 .44281 L p F P
0 g
s
.449 .061 .211 r
.4077 .39425 m .46335 .3821 L .46512 .37446 L p F P
0 g
s
.477 .113 .269 r
.46335 .3821 m .4077 .39425 L .40469 .40299 L p F P
0 g
s
.897 .563 .407 r
.74726 .48971 m .70338 .46388 L .70495 .47629 L p F P
0 g
s
.897 .563 .407 r
.70495 .47629 m .74919 .50216 L .74726 .48971 L p F P
0 g
s
.732 .322 .272 r
.63818 .39297 m .58211 .38144 L .58358 .38991 L p F P
0 g
s
.732 .322 .272 r
.58358 .38991 m .64108 .40168 L .63818 .39297 L p F P
0 g
s
.818 .435 .329 r
.69545 .43041 m .64365 .41118 L .64588 .42143 L p F P
0 g
s
.818 .435 .329 r
.64588 .42143 m .69861 .44091 L .69545 .43041 L p F P
0 g
s
.558 .158 .239 r
.52272 .37019 m .46512 .37446 L .46335 .3821 L p F P
0 g
s
.644 .228 .241 r
.58047 .37381 m .52272 .37019 L .52265 .37773 L p F P
0 g
s
.644 .228 .241 r
.52265 .37773 m .58211 .38144 L .58047 .37381 L p F P
0 g
s
0 .689 0 r
.69888 .35203 m .69626 .35074 L .7048 .34234 L closepath p F P
0 g
s
0 .438 0 r
.70095 .35389 m .69888 .35203 L .7048 .34234 L closepath p F P
0 g
s
0 .966 0 r
.69626 .35074 m .69462 .35076 L .7048 .34234 L closepath p F P
0 g
s
.558 .158 .239 r
.46335 .3821 m .52265 .37773 L .52272 .37019 L p F P
0 g
s
.316 .089 .402 r
.29795 .50451 m .34123 .47821 L .34284 .4658 L p F P
0 g
s
.342 .131 .442 r
.34123 .47821 m .29795 .50451 L .29668 .51743 L p F P
0 g
s
0 0 0 r
.70125 .35523 m .70095 .35389 L .7048 .34234 L closepath p F P
0 g
s
0 0 0 r
.69462 .35076 m .69491 .35209 L .7048 .34234 L closepath p F P
0 g
s
0 .886 0 r
.6996 .35526 m .70125 .35523 L .7048 .34234 L closepath p F P
0 g
s
.899 .586 .446 r
.74919 .50216 m .70495 .47629 L .70597 .48926 L p F P
0 g
s
.899 .586 .446 r
.70597 .48926 m .75044 .51508 L .74919 .50216 L p F P
0 g
s
1 1 0 r
.007 w
.73766 .51314 m
.75228 .52395 L
s
.5 Mabswid
.398 .091 .324 r
.34771 .44281 m .39971 .42278 L .40202 .4125 L p F P
0 g
s
.422 .135 .37 r
.39971 .42278 m .34771 .44281 L .345 .45399 L p F P
0 g
s
0 .696 0 r
.21895 .51822 m .21823 .52111 L .20782 .51508 L closepath p F P
0 g
s
0 .806 0 r
.22027 .51587 m .21895 .51822 L .20782 .51508 L closepath p F P
0 g
s
0 .457 0 r
.21823 .52111 m .21852 .52285 L .20782 .51508 L closepath p F P
0 g
s
0 .446 0 r
.69491 .35209 m .69698 .35396 L .7048 .34234 L closepath p F P
0 g
s
0 .785 0 r
.22142 .51543 m .22027 .51587 L .20782 .51508 L closepath p F P
0 g
s
.477 .113 .269 r
.40469 .40299 m .46175 .39059 L .46335 .3821 L p F P
0 g
s
.501 .159 .319 r
.46175 .39059 m .40469 .40299 L .40202 .4125 L p F P
0 g
s
0 .657 0 r
.69698 .35396 m .6996 .35526 L .7048 .34234 L closepath p F P
0 g
s
0 1 0 r
.007 w
.66705 .4009 m
.69723 .35408 L
s
.5 Mabswid
.825 .465 .373 r
.69861 .44091 m .64588 .42143 L .64774 .43242 L p F P
0 g
s
.825 .465 .373 r
.64774 .43242 m .70126 .45208 L .69861 .44091 L p F P
0 g
s
0 .81 0 r
.36563 .34672 m .36395 .3485 L .36109 .33637 L closepath p F P
0 g
s
0 .756 0 r
.36833 .34528 m .36563 .34672 L .36109 .33637 L closepath p F P
0 g
s
0 .641 0 r
.37048 .345 m .36833 .34528 L .36109 .33637 L closepath p F P
0 g
s
0 .591 0 r
.21852 .52285 m .21967 .52242 L .20782 .51508 L closepath p F P
0 g
s
.744 .359 .322 r
.64108 .40168 m .58358 .38991 L .58488 .3992 L p F P
0 g
s
.744 .359 .322 r
.58488 .3992 m .64365 .41118 L .64108 .40168 L p F P
0 g
s
0 .332 0 r
.22172 .51716 m .22142 .51543 L .20782 .51508 L closepath p F P
0 g
s
.58 .203 .293 r
.52265 .37773 m .46335 .3821 L .46175 .39059 L p F P
0 g
s
0 0 0 r
.36395 .3485 m .36428 .34956 L .36109 .33637 L closepath p F P
0 g
s
0 .298 0 r
.37081 .34606 m .37048 .345 L .36109 .33637 L closepath p F P
0 g
s
.661 .27 .294 r
.58211 .38144 m .52265 .37773 L .52259 .38612 L p F P
0 g
s
.661 .27 .294 r
.52259 .38612 m .58358 .38991 L .58211 .38144 L p F P
0 g
s
0 .657 0 r
.21967 .52242 m .22099 .52006 L .20782 .51508 L closepath p F P
0 g
s
.342 .131 .442 r
.29668 .51743 m .34019 .49118 L .34123 .47821 L p F P
0 g
s
1 1 0 r
.007 w
.30226 .52056 m
.31745 .50996 L
s
.5 Mabswid
0 .575 0 r
.22099 .52006 m .22172 .51716 L .20782 .51508 L closepath p F P
0 g
s
0 1 0 r
.007 w
.22113 .51953 m
.27364 .53707 L
s
.5 Mabswid
0 0 .582 r
.75526 .51315 m .75435 .51579 L .75256 .50781 L closepath p F P
0 g
s
0 0 .926 r
.7578 .5114 m .75526 .51315 L .75256 .50781 L closepath p F P
0 g
s
0 0 .582 r
.75526 .51315 m .75435 .51579 L .75256 .50781 L closepath p F P
0 g
s
0 0 .926 r
.7578 .5114 m .75526 .51315 L .75256 .50781 L closepath p F P
0 g
s
0 .487 0 r
.36428 .34956 m .36643 .34929 L .36109 .33637 L closepath p F P
0 g
s
0 0 .963 r
.76048 .51157 m .7578 .5114 L .75256 .50781 L closepath p F P
0 g
s
0 0 .963 r
.76048 .51157 m .7578 .5114 L .75256 .50781 L closepath p F P
0 g
s
0 .636 0 r
.36914 .34784 m .37081 .34606 L .36109 .33637 L closepath p F P
0 g
s
0 0 .554 r
.75435 .51579 m .75559 .51778 L .75256 .50781 L closepath p F P
0 g
s
0 0 .554 r
.75435 .51579 m .75559 .51778 L .75256 .50781 L closepath p F P
0 g
s
0 0 .055 r
.76172 .51356 m .76048 .51157 L .75256 .50781 L closepath p F P
0 g
s
0 0 .055 r
.76172 .51356 m .76048 .51157 L .75256 .50781 L closepath p F P
0 g
s
0 .617 0 r
.36643 .34929 m .36914 .34784 L .36109 .33637 L closepath p F P
0 g
s
0 1 0 r
.007 w
.36804 .34843 m
.39564 .39633 L
s
.5 Mabswid
.58 .203 .293 r
.46175 .39059 m .52259 .38612 L .52265 .37773 L p F P
0 g
s
0 0 .885 r
.75559 .51778 m .75827 .51796 L .75256 .50781 L closepath p F P
0 g
s
0 0 .885 r
.75559 .51778 m .75827 .51796 L .75256 .50781 L closepath p F P
0 g
s
.422 .135 .37 r
.345 .45399 m .39778 .43378 L .39971 .42278 L p F P
0 g
s
.443 .174 .409 r
.39778 .43378 m .345 .45399 L .34284 .4658 L p F P
0 g
s
0 0 .644 r
.76081 .51621 m .76172 .51356 L .75256 .50781 L closepath p F P
0 g
s
0 0 .644 r
.76081 .51621 m .76172 .51356 L .75256 .50781 L closepath p F P
0 g
s
1 1 0 r
.007 w
.72121 .50303 m
.73766 .51314 L
s
.5 Mabswid
0 0 .823 r
.75827 .51796 m .76081 .51621 L .75256 .50781 L closepath p F P
0 g
s
0 0 1 r
.007 w
.75981 .5169 m
.76295 .52084 L
s
.5 Mabswid
0 0 .823 r
.75827 .51796 m .76081 .51621 L .75256 .50781 L closepath p F P
0 g
s
.429 0 0 r
.6856 .43143 m .68352 .43288 L .68126 .42007 L closepath p F P
0 g
s
0 0 0 r
.68544 .42955 m .6856 .43143 L .68126 .42007 L closepath p F P
0 g
s
.853 0 0 r
.68314 .42837 m .68544 .42955 L .68126 .42007 L closepath p F P
0 g
s
.867 0 0 r
.68043 .43308 m .67813 .4319 L .68126 .42007 L closepath p F P
0 g
s
.676 0 0 r
.68352 .43288 m .68043 .43308 L .68126 .42007 L closepath p F P
0 g
s
.614 0 0 r
.68005 .42856 m .68314 .42837 L .68126 .42007 L closepath p F P
0 g
s
.955 0 0 r
.67813 .4319 m .67797 .43002 L .68126 .42007 L closepath p F P
0 g
s
.177 0 0 r
.67797 .43002 m .68005 .42856 L .68126 .42007 L closepath p F P
0 g
s
.83 .491 .412 r
.70126 .45208 m .64774 .43242 L .64923 .44412 L p F P
0 g
s
.83 .491 .412 r
.64923 .44412 m .70338 .46388 L .70126 .45208 L p F P
0 g
s
.501 .159 .319 r
.40202 .4125 m .46034 .39989 L .46175 .39059 L p F P
0 g
s
.52 .199 .363 r
.46034 .39989 m .40202 .4125 L .39971 .42278 L p F P
0 g
s
.754 .39 .365 r
.64365 .41118 m .58488 .3992 L .58601 .4093 L p F P
0 g
s
.754 .39 .365 r
.58601 .4093 m .64588 .42143 L .64365 .41118 L p F P
0 g
s
1 1 0 r
.007 w
.31745 .50996 m
.33443 .50009 L
s
.5 Mabswid
.597 .243 .339 r
.52259 .38612 m .46175 .39059 L .46034 .39989 L p F P
0 g
s
.675 .307 .34 r
.58358 .38991 m .52259 .38612 L .52253 .39535 L p F P
0 g
s
.675 .307 .34 r
.52253 .39535 m .58488 .3992 L .58358 .38991 L p F P
0 g
s
.676 0 0 r
.38426 .42793 m .3812 .42813 L .38264 .41509 L closepath p F P
0 g
s
.383 0 0 r
.3861 .42647 m .38426 .42793 L .38264 .41509 L closepath p F P
0 g
s
0 0 0 r
.38563 .42459 m .3861 .42647 L .38264 .41509 L closepath p F P
0 g
s
.854 0 0 r
.38313 .42339 m .38563 .42459 L .38264 .41509 L closepath p F P
0 g
s
.855 0 0 r
.3812 .42813 m .3787 .42694 L .38264 .41509 L closepath p F P
0 g
s
.61 0 0 r
.38006 .42359 m .38313 .42339 L .38264 .41509 L closepath p F P
0 g
s
.993 0 0 r
.3787 .42694 m .37822 .42506 L .38264 .41509 L closepath p F P
0 g
s
.041 0 0 r
.37822 .42506 m .38006 .42359 L .38264 .41509 L closepath p F P
0 g
s
.443 .174 .409 r
.34284 .4658 m .39623 .44548 L .39778 .43378 L p F P
0 g
s
.461 .209 .445 r
.39623 .44548 m .34284 .4658 L .34123 .47821 L p F P
0 g
s
.597 .243 .339 r
.46034 .39989 m .52253 .39535 L .52259 .38612 L p F P
0 g
s
.833 .513 .447 r
.70338 .46388 m .64923 .44412 L .65034 .45649 L p F P
0 g
s
1 0 0 r
.007 w
.68167 .42846 m
.68266 .44862 L
s
.5 Mabswid
.833 .513 .447 r
.65034 .45649 m .70495 .47629 L .70338 .46388 L p F P
0 g
s
1 1 0 r
.007 w
.70306 .49373 m
.72121 .50303 L
s
.5 Mabswid
.52 .199 .363 r
.39971 .42278 m .45911 .41 L .46034 .39989 L p F P
0 g
s
.536 .234 .401 r
.45911 .41 m .39971 .42278 L .39778 .43378 L p F P
0 g
s
.761 .418 .403 r
.64588 .42143 m .58601 .4093 L .58696 .42017 L p F P
0 g
s
.761 .418 .403 r
.58696 .42017 m .64774 .43242 L .64588 .42143 L p F P
0 g
s
.611 .277 .38 r
.52253 .39535 m .46034 .39989 L .45911 .41 L p F P
0 g
s
.686 .338 .38 r
.58488 .3992 m .52253 .39535 L .52248 .40539 L p F P
0 g
s
.686 .338 .38 r
.52248 .40539 m .58601 .4093 L .58488 .3992 L p F P
0 g
s
.461 .209 .445 r
.34123 .47821 m .39508 .45786 L .39623 .44548 L p F P
0 g
s
1 0 0 r
.007 w
.38107 .45018 m
.38227 .42345 L
s
.5 Mabswid
.477 .241 .477 r
.39508 .45786 m .34123 .47821 L .34019 .49118 L p F P
0 g
s
0 0 .643 r
.32868 .49194 m .32917 .49488 L .31552 .49657 L closepath p F P
0 g
s
0 0 .814 r
.3272 .48949 m .32868 .49194 L .31552 .49657 L closepath p F P
0 g
s
0 0 .948 r
.3256 .48896 m .3272 .48949 L .31552 .49657 L closepath p F P
0 g
s
0 0 .051 r
.32481 .49067 m .3256 .48896 L .31552 .49657 L closepath p F P
0 g
s
0 0 .644 r
.32531 .49363 m .32481 .49067 L .31552 .49657 L closepath p F P
0 g
s
0 0 .277 r
.32917 .49488 m .3284 .4966 L .31552 .49657 L closepath p F P
0 g
s
0 0 .867 r
.3268 .49608 m .32531 .49363 L .31552 .49657 L closepath p F P
0 g
s
0 0 .937 r
.3284 .4966 m .3268 .49608 L .31552 .49657 L closepath p F P
0 g
s
.835 .533 .478 r
.70495 .47629 m .65034 .45649 L .65106 .4695 L p F P
0 g
s
1 0 0 r
.007 w
.68266 .44862 m
.68345 .46477 L
s
.5 Mabswid
.835 .533 .478 r
.65106 .4695 m .70597 .48926 L .70495 .47629 L p F P
0 g
s
1 0 0 r
.007 w
.68345 .46477 m
.68421 .4802 L
s
.5 Mabswid
0 .772 0 r
.53507 .31974 m .53202 .31994 L .53462 .30945 L closepath p F P
0 g
s
0 .546 0 r
.53765 .32061 m .53507 .31974 L .53462 .30945 L closepath p F P
0 g
s
0 .965 0 r
.53202 .31994 m .53026 .32109 L .53462 .30945 L closepath p F P
0 g
s
0 0 0 r
.53824 .32204 m .53765 .32061 L .53462 .30945 L closepath p F P
0 g
s
.611 .277 .38 r
.45911 .41 m .52248 .40539 L .52253 .39535 L p F P
0 g
s
0 0 0 r
.53026 .32109 m .53085 .32251 L .53462 .30945 L closepath p F P
0 g
s
.536 .234 .401 r
.39778 .43378 m .45809 .42088 L .45911 .41 L p F P
0 g
s
.55 .265 .436 r
.45809 .42088 m .39778 .43378 L .39623 .44548 L p F P
0 g
s
1 1 0 r
.007 w
.68332 .48533 m
.70306 .49373 L
s
.5 Mabswid
0 .784 0 r
.53649 .32319 m .53824 .32204 L .53462 .30945 L closepath p F P
0 g
s
.766 .442 .437 r
.64774 .43242 m .58696 .42017 L .58772 .4318 L p F P
0 g
s
.766 .442 .437 r
.58772 .4318 m .64923 .44412 L .64774 .43242 L p F P
0 g
s
0 .482 0 r
.53085 .32251 m .53342 .32338 L .53462 .30945 L closepath p F P
0 g
s
0 .663 0 r
.53342 .32338 m .53649 .32319 L .53462 .30945 L closepath p F P
0 g
s
0 1 0 r
.007 w
.5326 .37582 m
.5342 .32333 L
s
.5 Mabswid
.477 .241 .477 r
.34019 .49118 m .39434 .47086 L .39508 .45786 L p F P
0 g
s
0 0 1 r
.007 w
.35028 .48509 m
.37994 .4753 L
s
.32526 .49335 m
.35028 .48509 L
s
1 1 0 r
.33443 .50009 m
.35309 .49105 L
s
1 0 0 r
.3803 .46731 m
.38107 .45018 L
s
.37994 .4753 m
.3803 .46731 L
s
1 1 0 r
.35309 .49105 m
.37328 .48295 L
s
.5 Mabswid
.623 .307 .415 r
.52248 .40539 m .45911 .41 L .45809 .42088 L p F P
0 g
s
.695 .366 .416 r
.58601 .4093 m .52248 .40539 L .52244 .41623 L p F P
0 g
s
.695 .366 .416 r
.52244 .41623 m .58696 .42017 L .58601 .4093 L p F P
0 g
s
.676 0 0 r
.53533 .40568 m .53221 .40588 L .53336 .39273 L closepath p F P
0 g
s
.403 0 0 r
.53731 .40418 m .53533 .40568 L .53336 .39273 L closepath p F P
0 g
s
0 0 0 r
.537 .40225 m .53731 .40418 L .53336 .39273 L closepath p F P
0 g
s
.854 0 0 r
.53457 .40102 m .537 .40225 L .53336 .39273 L closepath p F P
0 g
s
.863 0 0 r
.53221 .40588 m .52977 .40466 L .53336 .39273 L closepath p F P
0 g
s
.608 0 0 r
.53144 .40123 m .53457 .40102 L .53336 .39273 L closepath p F P
0 g
s
.982 0 0 r
.52977 .40466 m .52945 .40273 L .53336 .39273 L closepath p F P
0 g
s
.1 0 0 r
.52945 .40273 m .53144 .40123 L .53336 .39273 L closepath p F P
0 g
s
.623 .307 .415 r
.45809 .42088 m .52244 .41623 L .52248 .40539 L p F P
0 g
s
.55 .265 .436 r
.39623 .44548 m .45727 .43251 L .45809 .42088 L p F P
0 g
s
.562 .293 .466 r
.45727 .43251 m .39623 .44548 L .39508 .45786 L p F P
0 g
s
1 1 0 r
.007 w
.66217 .47792 m
.68332 .48533 L
s
.5 Mabswid
.77 .463 .467 r
.64923 .44412 m .58772 .4318 L .58828 .44415 L p F P
0 g
s
.77 .463 .467 r
.58828 .44415 m .65034 .45649 L .64923 .44412 L p F P
0 g
s
1 1 0 r
.007 w
.37328 .48295 m
.39483 .47585 L
s
.5 Mabswid
.632 .334 .447 r
.52244 .41623 m .45809 .42088 L .45727 .43251 L p F P
0 g
s
.702 .391 .447 r
.58696 .42017 m .52244 .41623 L .52241 .42783 L p F P
0 g
s
.702 .391 .447 r
.52241 .42783 m .58772 .4318 L .58696 .42017 L p F P
0 g
s
1 0 0 r
.007 w
.53338 .4011 m
.53344 .42688 L
s
0 0 1 r
.65769 .47024 m
.68421 .4802 L
s
.5 Mabswid
.562 .293 .466 r
.39508 .45786 m .45666 .44486 L .45727 .43251 L p F P
0 g
s
.573 .319 .493 r
.45666 .44486 m .39508 .45786 L .39434 .47086 L p F P
0 g
s
1 1 0 r
.007 w
.63977 .47157 m
.66217 .47792 L
s
.5 Mabswid
.632 .334 .447 r
.45727 .43251 m .52241 .42783 L .52244 .41623 L p F P
0 g
s
.773 .483 .494 r
.65034 .45649 m .58828 .44415 L .58864 .45718 L p F P
0 g
s
.773 .483 .494 r
.58864 .45718 m .65106 .4695 L .65034 .45649 L p F P
0 g
s
.641 .358 .475 r
.52241 .42783 m .45727 .43251 L .45666 .44486 L p F P
0 g
s
.708 .413 .475 r
.58772 .4318 m .52241 .42783 L .52238 .44017 L p F P
0 g
s
.708 .413 .475 r
.52238 .44017 m .58828 .44415 L .58772 .4318 L p F P
0 g
s
1 1 0 r
.007 w
.61631 .46636 m
.63977 .47157 L
s
.5 Mabswid
.573 .319 .493 r
.39434 .47086 m .45626 .45788 L .45666 .44486 L p F P
0 g
s
1 1 0 r
.007 w
.39483 .47585 m
.41758 .46985 L
s
.41758 .46985 m
.44132 .465 L
s
.5 Mabswid
.641 .358 .475 r
.45666 .44486 m .52238 .44017 L .52241 .42783 L p F P
0 g
s
1 1 0 r
.007 w
.59201 .46236 m
.61631 .46636 L
s
.5 Mabswid
.647 .38 .501 r
.52238 .44017 m .45666 .44486 L .45626 .45788 L p F P
0 g
s
1 1 0 r
.007 w
.44132 .465 m
.46583 .46137 L
s
.5 Mabswid
.712 .433 .501 r
.58828 .44415 m .52238 .44017 L .52237 .45321 L p F P
0 g
s
1 0 0 r
.007 w
.53344 .42688 m
.53349 .44316 L
s
.5 Mabswid
.712 .433 .501 r
.52237 .45321 m .58864 .45718 L .58828 .44415 L p F P
0 g
s
1 0 0 r
.007 w
.53349 .44316 m
.53351 .45327 L
s
.5 Mabswid
0 0 .646 r
.63059 .45984 m .63 .46281 L .62074 .45635 L closepath p F P
0 g
s
0 0 .87 r
.63218 .45737 m .63059 .45984 L .62074 .45635 L closepath p F P
0 g
s
0 0 .036 r
.63 .46281 m .63075 .46454 L .62074 .45635 L closepath p F P
0 g
s
0 0 .949 r
.63384 .45685 m .63218 .45737 L .62074 .45635 L closepath p F P
0 g
s
1 1 0 r
.007 w
.56709 .45959 m
.59201 .46236 L
s
.46583 .46137 m
.4909 .459 L
s
.5 Mabswid
0 0 .944 r
.63075 .46454 m .63241 .46402 L .62074 .45635 L closepath p F P
0 g
s
.647 .38 .501 r
.45626 .45788 m .52237 .45321 L .52238 .44017 L p F P
0 g
s
0 0 .257 r
.6346 .45858 m .63384 .45685 L .62074 .45635 L closepath p F P
0 g
s
1 1 0 r
.007 w
.54177 .4581 m
.56709 .45959 L
s
.4909 .459 m
.51629 .4579 L
s
.5 Mabswid
0 0 .816 r
.63241 .46402 m .634 .46155 L .62074 .45635 L closepath p F P
0 g
s
0 0 .642 r
.634 .46155 m .6346 .45858 L .62074 .45635 L closepath p F P
0 g
s
0 0 1 r
.007 w
.63404 .46135 m
.65769 .47024 L
s
1 1 0 r
.51629 .4579 m
.54177 .4581 L
s
.5 Mabswid
0 0 .644 r
.47024 .45165 m .47019 .45473 L .45633 .45201 L closepath p F P
0 g
s
0 0 .83 r
.47029 .4489 m .47024 .45165 L .45633 .45201 L closepath p F P
0 g
s
0 0 .262 r
.47019 .45473 m .47016 .45636 L .45633 .45201 L closepath p F P
0 g
s
0 0 .968 r
.47029 .4481 m .47029 .4489 L .45633 .45201 L closepath p F P
0 g
s
0 0 1 r
.007 w
.51959 .45304 m
.52376 .45311 L
s
.52376 .45311 m
.53351 .45327 L
s
.5 Mabswid
0 0 .963 r
.47016 .45636 m .47017 .45557 L .45633 .45201 L closepath p F P
0 g
s
0 0 .256 r
.47027 .44972 m .47029 .4481 L .45633 .45201 L closepath p F P
0 g
s
0 0 .642 r
.47021 .45282 m .47027 .44972 L .45633 .45201 L closepath p F P
0 g
s
0 0 1 r
.007 w
.47022 .45223 m
.51959 .45304 L
s
.5 Mabswid
0 0 .83 r
.47017 .45557 m .47021 .45282 L .45633 .45201 L closepath p F P
0 g
s
0 .598 0 r
.7226 .44679 m .72013 .44488 L .72844 .44103 L closepath p F P
0 g
s
0 .234 0 r
.72375 .44953 m .7226 .44679 L .72844 .44103 L closepath p F P
0 g
s
0 .867 0 r
.72013 .44488 m .71778 .44492 L .72844 .44103 L closepath p F P
0 g
s
0 0 0 r
.72289 .45151 m .72375 .44953 L .72844 .44103 L closepath p F P
0 g
s
0 0 0 r
.71778 .44492 m .71692 .4469 L .72844 .44103 L closepath p F P
0 g
s
0 .888 0 r
.72054 .45155 m .72289 .45151 L .72844 .44103 L closepath p F P
0 g
s
0 .39 0 r
.71692 .4469 m .71806 .44964 L .72844 .44103 L closepath p F P
0 g
s
0 .631 0 r
.71806 .44964 m .72054 .45155 L .72844 .44103 L closepath p F P
0 g
s
0 1 0 r
.007 w
.68421 .4802 m
.71841 .44992 L
s
.5 Mabswid
0 .866 0 r
.34447 .44058 m .3433 .44329 L .33943 .43463 L closepath p F P
0 g
s
0 .894 0 r
.34705 .43875 m .34447 .44058 L .33943 .43463 L closepath p F P
0 g
s
0 .68 0 r
.34951 .43887 m .34705 .43875 L .33943 .43463 L closepath p F P
0 g
s
0 0 0 r
.3433 .44329 m .34421 .4453 L .33943 .43463 L closepath p F P
0 g
s
0 .41 0 r
.35043 .44088 m .34951 .43887 L .33943 .43463 L closepath p F P
0 g
s
0 .589 0 r
.34421 .4453 m .34668 .44543 L .33943 .43463 L closepath p F P
0 g
s
0 .69 0 r
.34926 .4436 m .35043 .44088 L .33943 .43463 L closepath p F P
0 g
s
0 .715 0 r
.34668 .44543 m .34926 .4436 L .33943 .43463 L closepath p F P
0 g
s
0 1 0 r
.007 w
.34873 .44397 m
.37994 .4753 L
s
.5 Mabswid
0 .942 0 r
.53544 .41108 m .53244 .41201 L .53589 .40569 L closepath p F P
0 g
s
0 .626 0 r
.53845 .41211 m .53544 .41108 L .53589 .40569 L closepath p F P
0 g
s
0 0 0 r
.53971 .41451 m .53845 .41211 L .53589 .40569 L closepath p F P
0 g
s
0 0 0 r
.53244 .41201 m .5312 .41437 L .53589 .40569 L closepath p F P
0 g
s
0 .864 0 r
.53847 .41687 m .53971 .41451 L .53589 .40569 L closepath p F P
0 g
s
0 .203 0 r
.5312 .41437 m .53245 .41677 L .53589 .40569 L closepath p F P
0 g
s
0 .792 0 r
.53547 .41781 m .53847 .41687 L .53589 .40569 L closepath p F P
0 g
s
0 .601 0 r
.53245 .41677 m .53547 .41781 L .53589 .40569 L closepath p F P
0 g
s
0 1 0 r
.007 w
.53351 .45327 m
.53529 .41775 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 248.25},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001M2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00i@3oool00`000000oooo0?ooo`380?ooo`00i@3oool00`000000oooo
0?ooo`380?ooo`00i03oool200000<X0oooo003T0?ooo`<00000b@3oool00><0oooo100000390?oo
o`00h`3oool0100000000?l0003o0000o`390?ooo`00h`3oool0100000000?l0003o0000o`390?oo
o`00h`3oool0100000000?l0003o0000o`390?ooo`00h`3oool0100000000?l0003o0000o`390?oo
o`00[`3oool00`000000oooo0?ooo`0a0?ooo`0400000000o`000?l0003o0<T0oooo002_0?ooo`80
0000<@3oool2000000<00?l0<`3oool00`000000oooo0?ooo`2C0?ooo`00[`3oool200000340oooo
1@00o`0b0?ooo`800000U@3oool00:l0oooo0`00000E0?ooo`030000003oool0oooo01P0oooo1@00
o`0b0?ooo`800000U@3oool00:l0oooo0`00o`000`000000oooo0?ooo`0B0?ooo`8000006@3oool5
003o01P0oooo00<000000?ooo`3oool05P3oool2000009H0oooo002_0?ooo`<00?l05@3oool20000
01T0oooo1@00o`0G0?ooo`800000603oool2000009H0oooo002_0?ooo`@00?l0503oool3003o01P0
oooo1@00o`0F0?ooo`<000005`3oool3003o09H0oooo002`0?ooo`<00?l0503oool3003o00030000
003oool0oooo01D0oooo1000o`000`000000oooo0?ooo`0D0?ooo`<00?l05`3oool3003o09H0oooo
002`0?ooo`<00?l0503oool3003o00030000003oool0oooo01D0oooo1000o`000`000000oooo0?oo
o`0C0?ooo`0400000000o`000?l0003o01H0oooo1000o`2F0?ooo`00/03oool4003o01<0oooo0`00
o`0H0?ooo`<00?l00P00000E0?ooo`0400000000o`000?l0003o01H0oooo0`00o`2G0?ooo`00/@3o
ool3003o01@0oooo0`00o`0G0?ooo`<00?l00`00000D0?ooo`@00?l05P3oool3003o09L0oooo002a
0?ooo`@00?l04`3oool3003o01L0oooo0P00o`0200000003002Y00000000oooo01<0oooo0`00o`0F
0?ooo`@00?l0U`3oool00;80oooo0`00o`0C0?ooo`<00?l05`3oool2003o000400000000o`000?l0
003o01@0oooo0`00o`0F0?ooo`<00?l0V03oool00;80oooo0`00o`0C0?ooo`<00?l05`3oool2003o
000400000000o`000?l0003o01@0oooo0`00o`0E0?ooo`@00?l0V03oool00;80oooo1000o`0B0?oo
o`<00?l05`3oool6003o01<0oooo1000o`0E0?ooo`<00?l0V@3oool00;<0oooo0`00o`0C0?ooo`<0
0?l05P3oool6003o01<0oooo0`00o`0F0?ooo`<00?l0V@3oool00;<0oooo0`00o`0C0?ooo`<00?l0
5P3oool6003o01<0oooo0`00o`0E0?ooo`@00?l0V@3oool00;<0oooo1000o`0B0?ooo`<00?l05P3o
ool6003o01<0oooo0`00o`0D0?ooo`0400000000o`000?l0003o09X0oooo002d0?ooo`<00?l04P3o
ool3003o01H0oooo1P00o`0B0?ooo`@00?l04`3oool00`0000000?l0003o0002003o09X0oooo002K
0?ooo`030000003oool0oooo01H0oooo1000o`0A0?ooo`<00?l05P3oool6003o0180oooo0`00o`0C
0?ooo`8000000`00o`2K0?ooo`00V`3oool2000001L0oooo1000o`0A0?ooo`<00?l05P3oool6003o
0180oooo0`00o`0B0?ooo`H00?l0V`3oool009/0oooo0`00000G0?ooo`<00?l04P3oool3003o00`0
oooo2P000005003o00800000403oool3003o0180oooo1P00o`2K0?ooo`00W03oool3000001H0oooo
1000o`0A0?ooo`<00?l00P3ooolD000000D00?l03P0000040?ooo`<00?l04@3oool6003o01/0oooo
00<000000?ooo`3oool0OP3oool009`0oooo00@00000003o0000o`000?l05@3oool4003o0140oooo
00<00?l00000000000002P0000000`0o000000000000000;000000<00?l04P000003003o0140oooo
1P00o`0J0?ooo`800000P03oool008T0oooo00<000000?ooo`3oool0403oool0100000000?l0003o
0000o`0F0?ooo`@00?l03@3oool40000000301D000000000000000X00000101E0009000000<00?l0
0`1`000C00000100oooo1P00o`0H0?ooo`@00000P03oool008T0oooo0P00000B0?ooo`@00?l05@3o
ool4003o00L0oooo2@00000202d000030000001E0000E@0000<0E@002P00000506H0000300000020
0000P00000<00?l02P000004070000030000001o0000O`0000X000002`3oool6003o01P0oooo1000
00210?ooo`00RP3oool200000003003o003oool0oooo00l0oooo0`00o`0E0?ooo`@00?l00`3oool6
0000000301D000000000000000@0;@002000000:06H000P000000`00o`05000000D0P00020000004
07l000T000001`3oool6003o01P0oooo0`00o`000`000000oooo0?ooo`1o0?ooo`00RP3oool01000
00000?l0003o0000000@0?ooo`@00?l05@3oool4003o00@0000000@05@0000000000000000000P0]
000400000080@@0000<0000006H0001V00000`1V000;000000D0M00400<0000008d=1@2=3@D00`00
o`0508d=1A8000000`1o0007000000@0oooo1P00o`0I0?ooo`<00?l000<000000?ooo`3oool0303o
ool00`000000oooo0?ooo`1`0?ooo`00R`3oool3003o0140oooo1000o`0D0?ooo`@00?l010000000
0`0]0000000000000003000000@0@@002000000;07@010P000000`00o`0@08d=1@030000002O6@00
WaT000T000001@1o0003000000030?ooo`00o`000?l000@00?l0603oool4003o00h0oooo0P00001b
0?ooo`00R`3oool4003o0140oooo0`00o`0C0?ooo`8000000P00o`06000000@0@@00100000020540
00030000001d00@0M00400<0M0042`00000607l;6P030000002G7Q/0UahK00<00?l03000000508d=
1@030000002O6@00WaT000<0WaT010000002094400@0000000<0O`000000000000000P000005003o
01L0oooo1000o`0=0?ooo`03003o00000000000007<0oooo002<0?ooo`@00?l0403oool4003o00l0
oooo20000003044000H00000101A000800000140O`/J00<0000009LN6`2G7Q/00`00o`0<09LN6`P0
00001`2O6@04000000@0T@@01@000002003o01P0oooo0`00o`0=0?ooo`0400000000o`000?l00000
07<0oooo002=0?ooo`<00?l04@3oool3003o00d0oooo1@0000000`0:0000000004400005000000H0
D@000`00000205l040030000001o2aX0O`/J00X0O`/J3P000003003o00H000002`2G7Q/00`000000
ZB/A0:T[4@06000000D0WaT0100000001@2A10000000000000000000PP0000<000005P3oool4003o
00d0oooo0`00o`1d0?ooo`00SP3oool3003o0100oooo1000o`070?ooo`030000003oool0oooo00D0
000000<02P000000000000000P000007054000@000000`1O010?000000/0R1/]00<0000009h];@2N
;Bd00`00o`0609h];@l000001@2Y:a45000000H0WaT01`0000000`1W000000000?ooo`0A0?ooo`@0
0?l03@3oool4003o07@0oooo002>0?ooo`@00?l0403oool3003o00L0oooo1P000000100:00000000
01h000000005054000D000000`1O010400000080J@0T00<0000008PK;@286bd05@286bd00`000000
WRd]09h];@03003o0180WRd]00<000000;4j9@2a>RD0100000060:T[4@H0000000<0WaT000000000
00002000000@0?ooo`<00?l03@3oool4003o07D0oooo002?0?ooo`@00?l03`3oool4003o00D0oooo
1@0000000`0:0000000001h0000201h000030000001A0000000000<000000`1O0105000000D0J@0T
00<0000008PK;@286bd02P286bd?000000<00?l01`00000<09h];@030000002a>RD0/CXU00<0/CXU
1@0000090:T[4@80000000<0Z1`00000000000001P00000=0?ooo`@00?l0303oool4003o07H0oooo
002@0?ooo`<00?l0403oool4003o0080oooo100000000`0:000000000000000301h000@000000P1O
0105000000T0J@0T3P00000<08hX?@030000002T>Sd0Y3Xm00<00?l01`2T>Sd?000000P0/CXU1@00
00050:T[4@<0000000<0Z1`00000000000001P00000:0?ooo`@00?l03@3oool3003o07L0oooo002A
0?ooo`<00?l0403oool3003o00<000000P0:0002000000807P000P0000000`0`0000000005l04004
000000X0J@0T0`000002078?=P030000002>:3d0SRPm01H0SRPm00<000000:@j?@2T>Sd00`00o`0C
0:@j?@030000002gAcH0]dLf00@000002@2a>RD4000000040:T[4@000000]C000;D`008000000P2X
7007000000P0oooo0`00o`0=0?ooo`<00?l0N03oool00940oooo1000o`0?0?ooo`@00?l000@02P00
00000000000000000P0N0002000000030300000000000000008000002P1Y02@4000000@0LPlf00<0
000008hX?@2>:3d04@2>:3d9000000<00?l01`00000<0:@j?@030000002gAcH0]dLf00@0]dLf1@00
000:0;4j9@8000000P2e<00300000080Z1`00P0000000`2G1@000000000000060?ooo`@00?l0303o
ool4003o07P0oooo002B0?ooo`@00?l03P3oool01@0000000?l0003o0000o`00000000807P000`00
00001@0`000000000000000n0100000000P0J@0T10000008078?=P030000002>:3d0SRPm00@0SRPm
3@00000609@cB`030000002YAD/0ZDE;00X0ZDE;3`0000090;M7=PD000001@2a>RD010000000_d4B
0000000000030;D`008000000`2X7004000000@0oooo0`00o`0<0?ooo`@00?l0N@3oool009<0oooo
0`00o`0=0?ooo`8000001000o`0200000004030000000000000000000080?P0@00<0000006T0901Y
02@00`1Y02@4000000X0LPlf2@00000C09@cB`030000002YAD/0ZDE;01H0ZDE;00<000000;]BA@2k
DTD01@0000090;M7=P@000000P2a>RD00`000000_d4B0;m14P0300000080]C000`0000030:PL00<0
000000<0oooo003o0000o`000P00o`0;0?ooo`@00?l0NP3oool009@0oooo0`00o`0:0?ooo`@00000
00D07P00003o0000o`000?l003000002000000D0?P0@00<0000006T0900000000`000009078?=PD0
00000P1j74@00`000000U3=;09@cB`0A09@cB`d000004P2YAD/00`000000^e950;]BA@050;]BA@D0
00002P2gAcH2000000@0_d4B0P0000030;D`008000000P2X7002000000@00?l0303oool3003o07/0
oooo002D0?ooo`@00?l01`3oool7000000@00?l01P0n0103000000T0LPlf1000000707XLA0030000
002D<d/0U3=;00@0U3=;3@00000609PnEP030000002/CUL0[4iG00@0[4iG3@0000060:U5B`030000
002kDTD0^e9500T0^e951@0000060;M7=P<00000102o@A8300000080]C000`000000102Q4`000?l0
003o0000o`0<0?ooo`<00?l0O03oool009D0oooo1000o`050?ooo`D000000P0`0002000000@00?l0
0`0n01000`000000B`0T00000006078?=PD000002@1j74@9000001<0V3iF00<000000:a>E`2/CUL0
4@2/CUL9000000h0^e951@000000102gAcH000000<I@9P36D2H3000000@0_d4B0P0000030;D`00@0
0?l00P0000090?ooo`@00?l0O03oool009H0oooo0`00o`030?ooo`D0000000@0<000000000000000
00000`0n0103003o008000000`1;02@00`000000LPlf00000004000000X0NQa410000002080XD@03
0000002H?UH0V3iF01L0V3iF00D000000:a>E`2/CUL0[4iG0000000E0:a>E`030000002nFe80_U]B
00D00000402kDTD2000000<0aU0V0`0000030;m14P8000001000o`00102Q4`000000000000000007
0?ooo`@00?l0O@3oool009L0oooo0`00o`000`3oool0000000000005000000H0?P0@1000o`0204/0
90@000002`1j74@4000000D0P2QA00<0000009PnEP2H?UH04P2H?UH=000001<0[4iG00<000000;iK
DP2nFe801@2nFe85000000/0^e9500@000000<]L>000000000001036D2H2000000<0_d4B0`00o`03
000000030:4C00000000000000H0oooo0`00o`1n0?ooo`00U`3oool2003o00L000001P0n01020000
000404/09000o`000?l0003o0080000000<0E@0f0000001j74@0201j74@4000000T0P2QA00<00000
09PnEP2H?UH0102H?UH>000000H0W4IQ00@000000:mFH@2_EV40[eIQ0P0000000`2_EV4000000000
000<000000H0[4iG00<000000;iKDP2nFe802@2nFe85000000H0^e9500@000000<]L>03;G3P0be`h
0`0000030<I@9P8000001000o`000`2o@A8000000;@[0002000000030:4C00000000000000<0oooo
0`00o`1o0?ooo`00V03oool6000000D0?P0@0`00000304/090<00?l00P1E03H00`000000NQa407XL
A00407XLA0@000002`20:549000001@0W4IQ00<000000:mFH@2_EV400`3o000?0:mFH@T000003P2n
Fe8500000080^e9500<000000<]L>03;G3P00`3;G3P3000000030<I@9P00o`000?l000800?l000<0
00000;m14P2o@A800P0000000`2d:`0000000:4C0002000000030?ooo`00o`000?l000800?l0O`3o
ool009L0oooo1`00000203h040<000000`1;02@3000000D0E@0f00<0000007XLA01j74@01000000;
080XD@@000000P25<U`00`000000W4IQ09a6H@0H09a6H@030000002_EV40[eIQ00<0o`0000<00000
0:mFH@2_EV404P2_EV400`000000`F=M0<5SG@0500000100_U]B0P0000070<]L>00400000000o`00
0?l0003o0080aU0V0`0000000`33?`00000000000002000000030:4C00000000000000800?l0P03o
ool009D0oooo200000000`0n010000000000000404/0908000001`1E03H4000000/0P2QA10000006
08DbG0030000002LAV40W4IQ01P0W4IQ00<000000:mFH@2_EV400`3o00000`000000[eIQ0:mFH@0B
0:mFH@0300000031Hed0`F=M00D0`F=M1@00000;0;iKDP030000003>ITL00000008000001@3;G3P3
003o000300000036D2H0aU0V0080aU0V00<000000<<o0033?`00100000000`2Q4`0000000?ooo`20
0?ooo`00U03oool:000000<0B`0T0`00000605D0=P<0000000<0GPY500000020:5402020:5440000
00T0QC9L00<0000009a6H@2LAV404`2LAV4900000080o`002@00000=0:mFH@0300000031Hed0`F=M
00X0`F=M1@0000060;iKDP030000003>ITL0cVI70080cVI70P0000070<]L>0<000000P36D2H20000
0080`cl000<000000;@[000000000P0000200?ooo`00T`3oool900000080B`0T0`00000705D0=P80
00000`1N2TD00`000000P2QA080XD@04080XD@@000003@25<U`00`000000W4IQ09a6H@0509a6H@h0
00001P2OCVX010000000/EeZ0;5MJP3o0003000000L0/EeZ4000000?0<5SG@D000000P2nFe800`00
0000cVI70<iVA`030<iVA`<000001`3;G3P3000000040<iA1`00000000000<<o0080000000<0]2/0
000000000000O`3oool006P0oooo0P00000X0?ooo`P0000000@03P0300000000000000001`1E03H3
000000D0GPY500<00000080XD@20:5401000000?08DbG0X00000502OCVX010000000/EeZ0;5MJP3o
0003000001@0/EeZ00<000000<9[I`32JfL01000000B0<5SG@8000001`3>ITL3000000L0be`h00@0
00000<iA1`3>D@L000000P33?`02000000030;@[00000000oooo07d0oooo001Y0?ooo`@00000903o
ool7000000803P030P00000605D0=P<000001`1N2TD4000000h0QC9L1@00000208TkIP030000002O
CVX0WdiZ01T0WdiZ00<000000;5MJP2aGFX01@00000C0;5MJP0300000032JfL0`V]W00@0`V]W1000
000>0<5SG@040000003AKe@00000000000P0cVI70`0000040<]L>0<0000000<0cU47000000000000
0P33?`03000007d0oooo001Z0?ooo`D000008@3oool70000000300h00`000000000000D0E@0f0`00
000205h:A@030000001N2TD0GPY50080GPY50`0000000`1U5e80000008DbG00:08DbG0D000001`29
>fH00`000000WdiZ09m>JP0C09m>JPX000000`00o`000`000000/EeZ0;5MJP0A0;5MJP0300000032
JfL0`V]W00P0`V]W1@0000090<5SG@040000003AKe@0dFmD0=5_E0<00000203>ITL2000000<0be`h
00<000000=IQ7@0000000P3>D@L200000080`cl00P00001l0?ooo`00JP3oool00`00000008d0003o
0002003o0200oooo1P00000200h00`030000000M01X0000000<0E@0f0P00000505h:A@030000001N
2TD0GPY5008000000`1U5e800`000000QC9L08DbG00508DbG0D000003029>fH00`000000WdiZ09m>
JP0509m>JPh000001P2QEG8010000000/fAb0;=TLP3o0003003o00h000001P2aGFX00`000000`V]W
0<9[I`0=0<9[I`@000001P31Hed00`000000dFmD0=5_E0030=5_E0800000203>ITL400000080eV4M
0P0000020<iA1`8000000P33?`000`000000oooo0?ooo`1i0?ooo`00J`3oool00`0000000?l0003o
0002003o01h0oooo1P0000001P0>00<000000000000M01X0000005D0=P<000001P1N2TD4000000D0
IAMB00<0000008DbG025<U`01@00000?08TkIPX00000502QEG8010000000/fAb0;=TLP3o0003003o
00h0/fAb2@00000A0<9[I`@000000P31Hed00`000000dFmD0=5_E0050=5_E08000001@3>ITL00`00
0000cVI70<iVA`020<iVA`050000003FHAd0eV4M0=IQ7@0000000`3>D@L010000000`cl00<<o0000
001j0?ooo`00K03oool5003o00`0oooo0`00000=0?ooo`D000000P0>00<0100000007@0J01d06P0M
01X2000000L0GPY50P0000030?l000D0IAMB1000000@08TkIP@000000P2<@fl00`000000XEEb0:5E
LP0I0:5ELP040000002cI780/fAb0?l000<00?l0502cI7800`000000a75_0<AaK`0600000140`V]W
0P0000080=5_E0<000000P3>ITL00`000000cVI70<iVA`020<iVA`<000000P3FHAd200000080cU47
1000000U0?ooo`<00000D@3oool006h0oooo1@00o`0;0?ooo`0500000000o`000?l0003o00000000
2@3oool50000000300h00`000000000000807@0J00<0000002/0;@0000001@1N2TD300000080IAMB
0`3o00000`000000IAMB06DGDP020000000306`RGP000000RC]V00d0RC]V1000000608a3K`030000
002QEG80XEEb01T0XEEb00@000000;=TLP2cI780o`000`00o`0D0;=TLP0300000034LFl0a75_00H0
a75_1@00000<0<9[I`030000003CMel0000000800000203AKe@4000000<0cVI700@000000=a]<03L
KC0000000`3FHAd200000080cU471000000P0?ooo`D00000DP3oool006l0oooo1@00o`0:0?ooo`D0
0?l0203oool40000000300h00`000000000000<07@0J00<0000002/0;@000000101N2TD2000000D0
IAMB0`3o0003000000<0K29N00<0000008TkIP29>fH01`29>fH5000000X0S4=_00<000000:5ELP2Q
EG804`2QEG89000000040?l00000o`000?l0003o01D0/fAb00<000000<AaK`34LFl02P34LFl50000
00L0`V]W00<000000==gG`3CMel00P3CMel3000000H0dFmD0`3o00001@000000cVI70<iVA`3>ITL0
00000080g6d`0P0000030=IQ7@040000003>D@L0cU470<iA1`<000007`3oool4000005<0oooo001`
0?ooo`D00?l02P3oool00`0000000?l0003o0002003o00H0oooo0`00000200h00`040000000M01X0
7@0J01d06P8000000P0[02d00`000000GPY500000002000000L0IAMB0`3o000506`RGP0300000029
>fH0RC]V00@0RC]V1000000?08a3K`030000002QEG80XEEb00D0XEEb3P0000060:AKN@040000002e
JGT0]FUi0?l000<00?l03P0000070;=TLP0300000034LFl0a75_00l0a75_1P0000020<9[I`030000
003CMel0dgMO00@0dgMO0`0000030=5_E0<0o`000`0000000`3>ITL000000=a]<0030=a]<0040000
003FHAd0eV4M0=IQ7@80000000<0cU470000000000000P00000:0?ooo`8000004@3oool2003o0003
00000000[`00000005<0oooo001b0?ooo`D00?l02@3oool00`0000000?l0003o0002003o00@0oooo
0`0000000`0>00<000000000000301d06P030000000[02d0:`0]0080:`0]0P00000806DGDP800000
0`3o000506`RGP0300000029>fH0RC]V00@000004@2<@fl:000001@0Y5]i00@000000;EYN@2eJGT0
o`000`00o`0>0;EYN@X000005@34LFl4000000P0dgMO0P0000001@3AKe@0o`000?l0003o00000000
00<0dFmD00<000000=a]<03LKC000`3LKC02000000<0eV4M00<000000<iA1`0000000`0000060?oo
o`<00?l000<000000?ooo`3oool03P3oool5003o00030000003oool0oooo0580oooo001c0?ooo`D0
0?l02P3oool4003o0080oooo0`0000000`0>00<0000001d06P0201d06P<000000P0[02d00`000000
=P0o0000000606DGDP<000000P1/8Uh30?l000@0K29N1000000A08a3K`@000000P2?BgL00`000000
Y5]i0:AKN@0I0:AKN@040000002eJGT0]FUi0?l000<00?l05@2eJGT00`000000aGIg0<EfM`050000
0180a75_00@000000=AmJ@0000000000203CMel010000000o`000?l0003o00040=5_E0<000001@3L
KC0200000080eV4M0P0000001030A00000000000000000040?ooo`D00?l03`3oool5003o05H0oooo
001d0?ooo`D00?l02P3oool4003o00D000000P0M01X200000080:`0]0`0000000`0f03l0000006DG
DP0406DGDP8000001@1/8Uh30?l00080K29N0P0000000`1a;6P0000008a3K`0=08a3K`D000001P2?
BgL00`000000Y5]i0:AKN@0I0:AKN@030000002eJGT0]FUi00<00?l05P2eJGT00`000000aGIg0<Ef
M`050<EfM`D000003@34LFl010000000e7eY0=AmJ@3DOFT3000000H0dgMO0`3o0002000000<0dFmD
00@000000>1h@@00000000001@3LKC001P000000eV4M0=IQ7@3FHAd000000<1400<000000P3oool4
003o00030000003oool0oooo00`0oooo1P00o`1G0?ooo`00MP3oool5003o00T0oooo0P00o`040000
00<07@0J00<0000002/0;@0[02d00P0[02d400000003003o001U5e80IAMB00<000001`1/8Uh30?l0
008000000`1a;6P00`000000S4=_08a3K`0808a3K`@000002P2?BgL00`000000Y5]i0:AKN@0J0:AK
N@030000002eJGT0]FUi00<00?l05P2eJGT00`000000aGIg0<EfM`0:0<EfM`H000001`34LFl00`00
0000e7eY0=AmJ@040=AmJ@800000103CMel30?l00080dgMO100000030>1h@@800000103LKC020000
00040=IQ7@00000000000<1400<000001000o`02000000d0oooo1@00o`1I0?ooo`00M`3oool5003o
00T0oooo1000000201d06P8000000`0[02d20000000303H0?`000000000000<00?l000<0000006`R
GP1/8Uh0201/8Uh30?l000@0LBaX00<0000008a3K`2<@fl0102<@fl5000000h0Sd]g00<000000:AK
N@2TFgT04`2TFgT:000000<00?l02000000>0;EYN@0300000035MWL0aGIg0100aGIg1@0000020<Aa
K`030000003DOFT0e7eY00H0e7eY0`0000020==gG`<0o`001@3CMel00`000000h7Q10>1h@@020>1h
@@800000103LKC04000000030<1400000000000000<00?l03P3oool6003o05X0oooo001h0?ooo`D0
0?l01`3oool50000000301d06P000000:`0]00<0:`0]00<0000003H0?`0f03l00P0f03l010000000
0?l0003o0000o`0806`RGP<000000`3o0004074/J0030000002<@fl0S4=_00@000004`2?BgL00`00
0000Y5]i0:AKN@050:AKN@h000001`2UHH000`000000]Vj00;I^P003003o00P0]Vj04@00000E0<Ef
M`@000002P3DOFT2000000<0o`001@3CMel3000000@0h7Q100<000000=a]<03LKC00100000000`3@
F@0000000<14000200000003003o003oool0oooo00`0oooo1@00o`1L0?ooo`00NP3oool5003o00D0
oooo1P00000302/0;@800000100f03l3000000<00?l0101/8Uh3000000<0LBaX0`3o0003074/J0@0
00005@2?BgL:000001D0YF6000<000000;I^P02fKX000`00o`0F0;I^P00300000035Ngh0aG]n00@0
00004`35MWL010000000eH=b00000000000:0=AmJ@<0o`001@3CMel00`000000hh5?0>>1C`020000
00<0h7Q1100000020=a]<0040000003@F@0000000<1400800000303oool6003o05d0oooo001k0?oo
o`D00?l00`3oool5000000<0:`0]0P00000403H0?`8000000P1004h00`0000000?l0003o0002003o
000306`RGP000000000000H0LBaX0`3o00001@1a;6P000000000001f=G4000000180Sd]g1@000002
099AOP030000002UHH00YF600080YF600P00000F0:EQP0030000002fKX00]Vj000<00?l05P2fKX00
0`000000aG]n0<EkOP040<EkOPD000003P35MWL010000000eH=b0=F3LP3EPg83000000L0e7eY0`3o
0003000000<0dgMO00H000000>>1C`3SPDl0hh5?0000003PN443003o008000000P3LKC0200000003
0=1I00000000`4@0008000002P3oool5003o05l0oooo001l0?ooo`D00?l000<0oooo000000000000
0`00000302/0;@030000000f03l0=P0o00<0=P0o00D000000400CP1004h0@01>0000000206`RGP@0
0?l0201a;6P30?l000050000001f=G40MSEa07HeL@0000003@2?BgL5000000L0TU5n00<000000:EQ
P00000000P00000K0000o`<00?l05P2fKX000`000000aG]n0<EkOP090<EkOP@000002P35MWL00`00
0000eH=b0=F3LP040=F3LP<00000103DOFT30?l000<0e7eY0P0000000`3CMel000000>>1C`030>>1
C`D00?l000@0h7Q1000000000000g6d`0P000000103@F@0000000000000000080?ooo`H00?l0H03o
ool007h0oooo1@00o`040000000302/0;@000000000000@0=P0o0P0000040400CP040000001/8Uh0
0000000000@00?l01P1a;6P010000000o`000?l0003o000407HeL@030000002?BgL0Sd]g00D0Sd]g
1P00000<099AOPL000006@000?l3003o00030000002fKX00]Vj001<0]Vj000<000000<EkOP35Ngh0
3@35Ngh5000000H0aGIg00<000000=F3LP3EPg801P3EPg8200000080e7eY0`3o00060=AmJ@040000
003SPDl0hh5?0>>1C`@00?l00P0000030>1h@@80000000@0g6/50000003@F@00d5T00P0000060?oo
o`D00?l0HP3oool007l0oooo1000o`05000000D0=P0o00<000000400CP1004h0101004h2000000<0
LBaX1000o`02074/J0<0000000@0MSEa0?l0003o0000o`00101f=G400`000000Sd]g08m;M`050000
0180TU5n00<000000:EQP00000001000000I0000o`<00?l0203oo`07000000L0]Vj000<000000<Ek
OP35Ngh04P35Ngh400000080aGIg00<000000=F3LP3EPg80203EPg82000000<0o`001P3DOFT30000
00@00?l000<0hh5?0000000000001@3PN4400`000000g6/5000000020=1I008000000`3oool6003o
06<0oooo00200?ooo`<00?l00`00000503H0?`8000001@1004h00`000000B@YK00000005074/J0@0
0?l000<0000007HeL@1f=G400P1f=G430?l000<0MSEa1000000E099AOPX000000P2m^MH/0?oo00H0
00002`35Ngh7000000@0aG]n1000000;0=F3LP<0o`0000<000000=AmJ@3DOFT00`3DOFT00`000000
i8UL003o0003003o00@0hh5?0P0000030>1h@@80000000@0g6/50000003@F@00d5T00P0000000`3o
ool00?l0003o0003003o06D0oooo001o0?ooo`L000000`0f03l2000000D0@01>0P00000204T:F`03
0000001a;6P0LBaX00<0LBaX00<00000003o0000o`000P00o`0307HeL@<0o`000P1f=G4200000003
07XmNP000000TU5n0180TU5n100000000`33_]H0ool00?oo000m0?oo00@000001P35Ngh4000000<0
003o1@35Ngh00`000000eHQj00000002000000P0eH=b0`3o00000`3EPg800000000000040=AmJ@@0
0?l000<000000>>1C`3SPDl0103SPDl010000000h7Q10>1h@@3PN442000000040=a[1@0000000000
0=1I00H00?l0IP3oool007h0oooo1`00000303H0?`030000001004h0@01>00@0@01>00D0000004T:
F`192U/0B@YK00000003074/J0<000000P1f=G44003o0080MSEa0`3o0002000000<0NSej00<00000
099AOP2BDGh0302BDGh4000001`0ool00P2f[m<?000000<0[JSC00<000000:RUe03oo`005`3oo`04
00000080aG]n0`0000060000o`80aG]n00<000000=F8NP3ER7X00P3ER7X3000000D0eH=b0`3o0003
0=F3LP<000001000o`020>B9G08000001@3SPDl2000000040>1h@@000000iGXL00000080g6/500<0
0000003o0000o`000P00o`1X0?ooo`00OP3oool50000000300005`000000=P0o008000001@1004h2
000000@0B@YK00@00000074/J000000000001P1f=G44003o000407HeL@3o0000o`000?l000@0NSej
00<00000099AOP2BDGh02@2BDGh4000001D0ool000<000000;Zde02j]=@01@2j]=@00`000000]ZoC
0;J_d`050;J_d`030000002a[=80/JcB00D0/JcB00<000000:fXd`2]Z=<01@2]Z=<00`000000Z:GD
0:RUe0050:RUe0040000002SXmH0000000000180ool0100000080000o`030000003ER7X0eHQj00D0
eHQj0`0000020=F3LP<0o`00103EPg85003o00D0i8UL00<000000>>1C`3SPDl0103SPDl300000005
0>Ej70000000g6/50=a[1@0000000P00o`1Y0?ooo`00O@3oool50000000400005`00000000000000
00H0@01>00<0000004T:F`192U/010192U/2000000T0MSEa1000o`030?l000@0NSej00<00000099A
OP2BDGh0102BDGh5000000h0ool000<000000;nhd`2o^=<0102o^=<2003o00<000001`2j]=@00`00
0000]ZoC0;J_d`050;J_d`030000002a[=80/JcB00D0/JcB00<000000:fXd`2]Z=<01@2]Z=<00`00
0000Z:GD0:RUe0040:RUe003003o00000000000000T0XZ3C00<000000?oo003oo`003@3oo`000`00
0000003o0000o`070000o`P0eHQj0P0000030?l000<0eH=b1@00o`02000000D0i8UL0P0000060>>1
C`040000003UNQ`0iGXL00000080g6/50`00001X0?ooo`00O03oool500000080000G00<000000400
CP1004h0101004h2000000D0B@YK00<00000050FIP000000201f=G43000000@00?l00P3o000407Xm
NP030000002BDGh0TU5n00D00000303oo`050<Fnd`800000202o^=<00`000000^k;A0;^bd@040000
0080^[CD00<000000;J_d`2f[m<01P2f[m<00`000000/JcB0;6/dP060;6/dP030000002]Z=<0[JSC
00D0[JSC00<000000:RUe02XYM@0100000020:NRd@030000002RX=<0XZ3C00H0XZ3C0P00000409ZJ
d`h0ool020000?l80=F8NP<0o`000P3EPg84003o00040=F3LP000000iI1X0>F@J08000001@3TRE`2
000000@0hh5?0P0000020>Ej70030000003LJ`D0g6/500800000J03oool007`0oooo100000020000
5`800000101004h2000000D0B@YK0P000002050FIP030000001f=G40MSEa00@0MSEa0P00000407Xm
NP@00?l000@0o`0007XmNP1j?GX0NSej100000000`3>a]80ool00?oo000:0?oo00030<Rmd0000000
aKkC00D0aKkC00<000000<6gd031]m000P0000050;nhd`030000002k/]40^k;A00D0^k;A1`000004
0;J_d`030000002a[=80/JcB00H0/JcB00<000000:fXd`2]Z=<00P2]Z=<6000000H0Yj;A00<00000
0::Pd`2RX=<0102RX=<200000080XIc@00<0000009ZJd`2JV]<0102JV]<00`000000V9OA0?oo000:
0?oo00T0003o1@3ER7X30?l0000300000000o`000?l000800?l00P3EPg800`000000iI1X0>F@J002
0>F@J08000001@3TRE`01`000000hh5?0>>1C`3SPDl000000>b7<00000000P3UNQ`00`000000g6/5
0=a[1@02000006L0oooo001k0?ooo`@000000P0001L00`000000000/000000030400CP0300000019
2U/0B@YK00@0B@YK00<00000050FIP1@5VH00P1@5VH010000000MSEa07HeL@1f=G43000000L0NSej
0`00o`00103o0000NSej00000000000=0?oo00H0b;g@0P0000030<Fnd`0300000031]m00`KO@00<0
`KO@0`0000020;nhd`030000002k/]40^k;A00L0^k;A00<000000;N]d02g[M000P2g[M0B000000<0
[JG@00<000000:NRd@2WX]401`2WX]400`000000XZ3C0::Pd`03000000D0XIc@00<0000009ZJd`2J
V]<00P2JV]<00`000000V9OA09RGd@0409RGd@030000003oo`00ool000L0ool02@000?l20=F8NP<0
o`001000o`02000000030=F3LP000000iI1X00D0iI1X00<000000>B9G03TRE`00`3TRE`200000080
hh5?00<000000>b7<00000000P3UNQ`010000000g6/50=a[1@00001W0?ooo`00N`3oool300000080
000G00<000000000;00000000P1004h2000000D0B@YK0P000005050FIP040000001f=G4000000000
00L0NSej10000?l3003o00`0ool00P3>a]800`000000b;g@0<Rmd0070<Rmd080000000<0aKkC0000
0031]m001`31]m03000000T0^k;A00<000000;N]d02g[M001P2g[M000`000000/ZW?003o0002003o
00@0/ZW?00<000000:fUd02]YM001P2]YM000`000000Yj;A0:NRd@060:NRd@<000002@2QW=001000
0000VY[C00000000000809RGd@040000002=TM80SI7B08fAdPX0ool01`000?l00`3o00000?l0003o
0002003o00@0eHQj00<000000>F@J03UT6P01@3UT6P2000000D0i8UL0`0000020>b7<0050000003U
NQ`0iGXL0000003LJ`D00P00001V0?ooo`00N03oool00`000000oooo0000000200000080000G00<0
00000000;00002`00`00000604T:F`030000001@5VH0D1IV00D0D1IV0P00000707XmNPH0003o0`00
o`080?oo00D0c/KB00<000000<ZmcP0000002P38_M02000000T0`KO@00<000000;facP0000000P00
00050;^bd@030000002g[M00]jg@00L0]jg@00<000000;:Yc`2bZLl01P2bZLl00`000000[JG@0:fU
d0060:fUd0030000002WX]40Yj;A00<0Yj;A0`0000020:NOcP030000002QW=00XIc@00L0XIc@0P00
000909RGd@030000002FTlh0000000D0SI7B1`3oo`070000o`@00?l01@3ER7X3000000L0iI1X0P00
00050>B9G0050000003/Qc00k8L`0>b7<00000000P3UNQ`00`000000g6/50000001V0?ooo`00M`3o
ool2000000030?ooo`00000000000080000G00D000000000;00002`0000/0000000604T:F`800000
1P1@5VH00`000000Eb5a0000000507XmNPH0003o103oo`000`00o`00ool00?oo00030?oo00<0dLK?
00<000000<k6dP3>a]800P3>a]8010000000b[g>0<ZmcP3:_Lh2000000L0b;g@00<000000<>fc@33
]/d00P0000060<6gd0030000002m/Lh0_K7>00<0_K7>100000000`2k/]4000000;N]d0070;N]d003
0000002bZLl0/ZW?00L0/ZW?00<000000:fUd02]YM001`2]YM000`000000Yj;A00000002000000D0
Yio>00<000000:6Ld02QW=001@2QW=0200000080WiW>00<0000009RGd@2HUm40102HUm42000000<0
UY?>0P00000308fAdP030000002:S=00RXc@00L0ool00P000?l5003o00H0eHQj00<000000>JFLP3V
UW800P0000070>F@J0030000003TRE`0i8UL0080i8UL0P0000030>b7<0030000003UNQ`0iGXL00<0
0000I@3oool007L0oooo1000000200005`040000000002`0000/0000;080000010192U/2000000H0
D1IV0P00000205LQL@030000001j?GX0NSej00L0003o2@3oo`070=76c`050000003>a]80c/KB0<k6
dP0000001@3:_Lh00`000000b;g@0<Rmd0030<Rmd00300000033]/d0`kK=00<0`kK=0P0000040<6g
d0030000002m/Lh0_K7>00L0_K7>1P0000040;N]d0030000002bZLl0/ZW?00L0/ZW?00<000000:fU
d02]YM000`2]YM06000000T0Yio>00<000000:6Ld02QW=000P2QW=02000000@0WiW>00<0000009RG
d@2HUm400`2HUm400`000000UY?>09JCcP0509JCcP030000002=TM80000000L0RXc@1P3oo`03003o
008000001@3ER7X00`000000iYIb0>JFLP020>JFLP8000001P3UT6P2000000<0i8UL0P0000030>b7
<0030000003UNQ`0iGXL00800000I@3oool007H0oooo00@000000?l0003o0000o`000`0001L01P00
0000000/0000;0000000200o000000<0B@YK00<00000050FIP1@5VH0101@5VH2000000<0Eb5a00<0
00000000o`000?l01P000?l80?oo0080dlK=00<000000=76c`3Aa/l01P3Aa/l00`000000c/KB0000
00070<ZmcP0300000038_M00b;g@0080b;g@00<000000<>fc@33]/d01@33]/d2000000030<6gd000
0000_K7>00X0_K7>00<000000;R/c@2h[<d00P2h[<dD000000@0[J?=00<000000:NOcP2WWlh0202W
Wlh00`000000XIc@0:6Ld002000000L0WiW>00D0000009RGd@2HUm40V9OA0000000909JCcP030000
002:S=00RXc@00D0RXc@00<0000008N8c@27R<d02@3oo`02000000@0eHQj00<000000>JFLP3VUW80
0`3VUW800`000000iI1X0>F@J0050>F@J080000000@0i8UL0000003`TT8000000`3/Qc000`000000
iGXL0>Ej7002000006@0oooo001f0?ooo`040000003o0000o`000?l00080000G00H000000000;000
02`0000000P0?`00000204T:F`8000001P1@5VH010000000Eb5a05LQL@1G8G490000o`L0ool000<0
00000=?6c@3Ca/d00`3Ca/d00`000000dLK?0=76c`060=76c`030000003:_Lh0b[g>00L0b[g>0P00
00000`38_M0000000<>fc@090<>fc@<000002@2m/Lh00`000000^:c=0;R/c@070;R/c@030000002b
Yld0/ZO=00L0/ZO=00<000000:fSc@2]Xld0202]Xld00`000000Yio>0:NOcP070:NOcP<000002@2O
VLh010000000V9OA00000000000809JCcP80000000<0U8o;0000002:S=00102:S=000`000000QhS=
08N8c@0408N8c@P0ool00`0000000`3ER7X000000>JFLP050>JFLP8000001`3UT6P3000000030?2B
@P000000k8L`0080k8L`00@000000>Ej7000000000000`3oool00`000000oooo0?ooo`1N0?ooo`00
MP3oool01P000000o`000?l0003o0000000G00000080000/00<0000000P0?`0803l00`000006050F
IP<000002P000?l70?oo00030=_Bc`000000dlK=00H0dlK=0P0000050=76c`040000003<_</00000
000000T0b[g>0P00000:0<>fc@030000002n[l/0_Zo;00<000001P2m/Lh00`000000^:c=0;R/c@07
0;R/c@030000002bYld0/ZO=00L0/ZO=00<000000:fSc@2]Xld0202]Xld00`000000Yio>0:NOcP04
0:NOcP<0000000<0YYc;0000002OVLh02@2OVLh2000000T0UY?>00<0000009B?b`2DSl/00P2DSl/0
0`000000RXc@08Z<d00208Z<d00300000027R<d0QhS=00@0QhS=00<0000008F4bP0000001`3oo`00
0`1bNld00000000000080>JFLP8000001`3UT6P010000000l9920?2B@P0000030>b7<0050000003U
NQ`000000000003oool00P00001P0?ooo`00M`3oool30?l000040000000002`0000/000000<0200o
00<00000050FIP1@5VH0101@5VH20000000305LQL@000?l0003o00L0003o00<0g];<0?oo003oo`00
1@3oo`020=_Bc`030000003FaLX0000000P0dlK=00D000000=76c`3Aa/l0dLK?000000040<blb`03
0000003:_Lh0b[g>00D0b[g>00<000000<Feb`35]L/00P0000080<>fc@030000002n[l/0_Zo;00<0
_Zo;100000000`2m/Lh000000;R/c@090;R/c@030000002bYld0/ZO=00P0/ZO=00<000000:fSc@2]
Xld0202]Xld00`000000Yio>00000003000000D0YYc;00<0000009nIcP2OVLh01@2OVLh200000080
WYK;00<0000009JCcP2FTlh0102FTlh2000000D0U8o;00D0000008Z<d02:S=00RXc@0000000608N8
c@0400000025Q<X0QHC:08F4bP8000001`3oo`000`1bNld00000000000080>JFLP030000003UT6P0
iI1X00@0iI1X0P0000020?2B@P040000003/Qc00k8L`0>b7<0@000000`3o001O0?ooo`00MP3oool0
10000000o`000?l0003o00020000;0040000000803l0200o00P0?`8000001@1@5VH010000000Eb5a
0000000000060000o`8000001`3oo`0010000000fm;?0=_Bc`0000030=K5bP030000003Ca/d0dlK=
00H0dlK=00<000000=76c`0000001P3<_</2000000D0b[g>00<000000<Feb`35]L/00P35]L/30000
00@0`kK=00<000000;j_b`2n[l/0202n[l/7000000D0^:c=00<000000;:Wc@2bYld0202bYld00`00
0000[J?=0:fSc@030:fSc@L000002@2VW</00`000000WiW>09nIcP0209nIcP<000001@2NU//00`00
0000UY?>09JCcP0209JCcP030000002DSl/0U8o;00H0U8o;00<0000008Z<d00000001P27R<d00`00
0000QHC:08F4bP0408F4bP030000001fP=00ool000H0ool000<0KGG90000000000001`3VUW820000
00@0iI1X00<000000?>KDP0000000P3`TT8200000080k8L`0`0000030?l005l0oooo001f0?ooo`06
0000003o0000o`000?l0000002`000000`0803l00`000000501?00000003050FIP80000000@0Eb5a
00000000000000000`000?l2000000030>7Cb@3oo`00ool000D0ool00P3Nd/`00`000000fm;?0000
00050=K5bP030000003Ca/d0dlK=00H0dlK=00<000000<blb`3<_</01`3<_</01@000000b[g>0<Zm
cP3:_Lh0000000P0aKG;0P0000020<>fc@030000002n[l/0_Zo;00T0_Zo;00<000000;VYbP2iZLX0
0`2iZLXF000000D0[J3:00<000000:JLb`2VW</02@2VW</010000000WiW>00000000000909jFb`04
0000002FTlh00000000000X0U8o;00<0000008N8c@27R<d01027R<d00`000000QHC:08F4bP0608F4
bP030000001bNld0LW_=00L0ool000<0KGG90000000000001`3VUW8200000080iI1X00@000000?>K
DP3cVe8000000`3`TT800`000000k8L`0>b7<002000000<0o`0000<000000?ooo`3oool0G03oool0
07D0oooo0P0000030?l000070000000803l0200o00P0?`000000501?00000002050FIP8000001`1G
8G42000000030>7Cb@3oo`00ool000D0ool01@3Nd/`00`000000e/G:0=K5bP050=K5bP030000003C
a/d0dlK=00@0dlK=00@000000<jkb00000000000203<_</2000000030<ZmcP000000aKG;00T0aKG;
0`00000:0;j_b`030000002iZLX0^JW:00T0^JW:00<000000;>TbP2cY<X0202cY<X00`000000[J3:
0:fPbP080:fPbP030000002VW</0YYc;00P0YYc;0`00000<09jFb`030000002DSl/0U8o;00P0U8o;
0P0000000`2BRlP0000008N8c@0408N8c@0300000025Q<X0QHC:00D0QHC:00<00000089oa`000000
0`1bNld70?oo000306eeb@000000iYIb00L0iYIb0`0000030?>KDP060000003`TT80l9920?2B@P00
0000k8L`0P0000030?l005l0oooo001e0?ooo`050000003o0000o`000?l0000000000`0803l00`00
0000501?01@0C`03000000P0Eb5a00<000000>CCaP3oo`001P3oo`000`000000g];<0=kBc0030=kB
c0030000003HaLL0000000L0e/G:00<000000=?6c@3Ca/d00P3Ca/d00`000000c[_80<jkb0020<jk
b0030000003<_</0c;c;00L0c;c;0P00000;0<Feb`030000002o[/P0000000<000001P2n[l/00`00
0000^JW:0;VYbP090;VYbP030000002cY<X0/jC:00P0/jC:00<000000:fPbP2]X<X02@2]X<X00`00
0000YYc;0:JLb`030:JLb`@000000P2VVLP00`000000WYK;09jFb`0709jFb`8000000P2MT/P00`00
0000U8o;09B?b`0509B?b`800000102BRlP01@000000QhS=08N8c@27R<d0000000L0QHC:00D00000
089oa`22OlL0PWo700000002079kc@030000001]MLT0ool000H0ool00P0000080>JFLP030000003c
Ve80li]B0080li]B00L000000?2B@P3`TT80l9920000003/Qc00000000<0o`00G`3oool007@0oooo
0P0000030?l000<0200o00D0000001@0C`0D04l0501?0000000805LQL@8000001`3oo`020>7Cb@03
0000003Nd/`0g];<0080g];<00D000000=S5a`3HaLL0f<G7000000070=K5bP050000003Ca/d0dlK=
0=?6c@0000001@3>^lP00`000000c;c;0<blb`050<blb`0300000036/lP0a[?800<000001`35]L/0
0`000000_jk80;n^b0040;n^b0@0000000<0_Zo;0000002iZLX02P2iZLX00`000000/jC:0;>TbP09
0;>TbP030000002]X<X0[J3:00T0[J3:00<000000:JLb`0000000`0000060:JIb0030000002NU//0
WYK;00D0WYK;0P00000409fBb0030000002DSl/0U8o;00@0U8o;00<0000009:;b02BRlP01@2BRlP0
0`000000QhS=0000000708F4bP0300000022OlL0PWo70080PWo700@00000079kc@1bNld000000`1]
MLT70?oo008000001P3VUW82000000@0li]B00@000000?2B@P3`TT80l9920P0000030?l005l0oooo
001d0?ooo`8000000`3o000200P0?`040000000D04l0501?01@0C`8000001P1G8G42000000L0ool0
1@3QdlT01@000000g];<0=kBc00000000?l000@0f<G700<000000=K5bP3FaLX01@3FaLX00`000000
dlK=000000070<jkb08000001@3<_</00`000000a[?80<Jcb0030<Jcb08000001@35]L/00`000000
_jk80;n^b0080;n^b0@000002@2iZLX00`000000/jC:0;>TbP090;>TbP030000002]X<X0[J3:00L0
[J3:1000000;0:JIb0030000002NU//0WYK;0080WYK;0P00000709fBb0040000002DSl/0U8o;09B?
b`8000002@2BRlP00`000000QHC:08F4bP0508F4bP0300000022OlL0PWo700<0PWo700<00?l00000
000000001P1]MLT60?oo008000001@3VUW800`000000m:=P000000040?>KDP050000003`TT80l992
0?2B@P0000000`3o001O0?ooo`00F`3oool3000000<00?l04P3oool3000000<0o`0000<0200o0000
000D04l00P0D04l00`000000801N0000000505LQL@030000003oo`00ool000D0ool000<0i=?60000
003QdlT0103QdlT00`000000g];<00000002003o00D0f<G700<000000=K5bP3FaLX01@3FaLX00`00
0000c[_80<jkb0080<jkb0050000003<_</0c;c;0<blb`0000002036/lP3000000030<Feb`000000
_jk800/0_jk800<000000;VWa`2iYlL01P0000030;VYbP030000002cY<X0/jC:00T0/jC:00@00000
0:fPbP2]X<X0[J3:1P0000020:fMa`030000002VVLP0YYW800X0YYW800<0000009jFb`2NU//00P00
000909fBb0040000002DSl/00000000000T0TX_80P0000000`2AQlH0000008F4bP0408F4bP030000
0022OlL0PWo700@0PWo70P00o`000`000000KGG906eeb@0306eeb@030000001XKlH0J6o600H0ool0
0P0000030>JFLP040000003dXf000000000000@0li]B00D000000?2B@P3`TT80l992000000030?l0
05h0oooo001L0?ooo`8000001P00o`0?0?ooo`<000000`3o00001`000000501?01@0C`0D04l00000
0200GP000000101G8G42000000H0ool0103TdlH00`000000hM?90>7Cb@030>7Cb@030000003HaLL0
f<G700H0f<G700<000000=K5bP3FaLX0103FaLX010000000d;_50000000000090<jkb080000000<0
c;c;00000036/lP02P36/lP3000000/0_jk800<000000;VWa`2iYlL01P2iYlLC000000T0[Ig700<0
00000:JIb02VVLP02@2VVLP3000000`0WI;800<0000009:;b02BRlP0202BRlP01@000000THO60967
aP2AQlH0000000@0QHC:00<00000089oa`22OlL01P22OlL00`000000Og[40000000406eeb@030000
001XKlH0J6o60080J6o61P3oo`0200000080iYIb1@0000030?>KDP040000003`TT80l992000000<0
o`00GP3oool005d0oooo00<00000003o0000o`001`00o`0;0?ooo`@000000`3o000301@0C`040000
000P05h0801N00000080Eb5a0P0000060?oo00030000003TdlH0i=?600@0i=?600L000000>7Cb@3Q
dlT0hM?90000003KaL@0000000P0f<G700<000000=K5bP3FaLX00P3FaLX00`000000d;_50=2ka@02
0=2ka@030000003>^lP0c[_800P0c[_80P00000;0<Jcb00300000030[<H0`:c600<000001`2o[/P0
0`000000^JO70;VWa`0:0;VWa`030000002cX/L0/j;700T0/j;700<000000:fMa`2]WLL02P2]WLL0
0`000000YYW80:JIb0050:JIb0@0000000<0YIK60000002MT/P02@2MT/P200000080W8o500<00000
09:;b02BRlP01@2BRlP2000000D0THO600@0000008F4bP25Q<X000002022OlL01@000000Og[407mj
a01oN/@000000080KGG900<0000006Q_aP1XKlH00`1XKlH00`000000ool00?oo00040?oo00T00000
0`3cVe800`000000l992000000030?l005h0oooo001I0?ooo`L000002P00o`080?ooo`@000000`3o
000201@0C`040000000P05h0801N0200GP<0000000<0l>K20?oo003oo`000`3oo`030>OC`P030000
003TdlH0i=?600@0i=?600<000000>7Cb@0000000`3KaL@2000000L0f<G700D000000=K5bP3FaLX0
e/G:000000050=2ka@030000003>^lP0c[_800H0c[_800<000000<Rba@38//D00P0000090<Jcb003
00000030[<H0`:c600<0`:c60`0000040;n^b0030000002iYlL0^JO700X0^JO700<000000;>Ra`2c
X/L02@2cX/L00`000000[Ig70:fMa`0;0:fMa`030000002VVLP0YYW800@000001P2UU/H00`000000
WI;809fBb00509fBb0800000102LSlD00`000000TX_809:;b00309:;b08000001`2AQlH00`000000
QHC:00000008089oa`030000001oN/@0Og[400<0Og[400<0000006eeb@0000001@1XKlH00`000000
I6W306AY``050?oo00080000000nE/8000000?BSH0000000003B000000000?l40?>KDP030000003`
TT80o`000080o`0000<000000?ooo`3oool0F`3oool005X0oooo10000004003o00030?ooo`00o`00
0?l000L00?l01@3oool40000000600P0?`3o0000o`000?l0000D04l00000100P05h2000000H0ool0
103Wdl800`000000i=?60>CCaP040>CCaP030000003QdlT0000000D0flG400<000000=S5a`3HaLL0
1@3HaLL00`000000e/G:000000070=2ka@8000001@3>^lP00`000000b;;50<Rba@030<Rba@800000
1P36/lP00`000000`:c60<2/aP070<2/aP<0000000<0_jk80000002iYlL02`2iYlL00`000000/j;7
0;>Ra`0:0;>Ra`030000002]WLL0[Ig700L0[Ig71P00000:0:FFaP030000002MT/P0WI;80080WI;8
0`00000709b?a@050000002BRlP0TX_809:;b00000002P2AQlH00`000000PWo7089oa`06089oa`03
0000001oN/@0Og[400D0Og[400<0000006Q_aP1XKlH00`1XKlH00`000000I6W306AY``0306AY``D0
ool000@0?UK2000000000?l000000P000?l2000000<0li]B00D000000?l0003o0000o`000000000@
0?ooo`<00?l00`0000170?ooo`00G03oool2000000L00?l000<0oooo003o0000o`001`00o`020?oo
o`D000000`3o00000`000000801N0200GP020200GP030000003ci[`0ool000@0ool000<0j]>n0000
003Wdl80103Wdl800`000000i=?60>CCaP040>CCaP030000003KaL@0flG400D0flG400<000000=S5
a`3HaLL01@3HaLL00`000000d;_50=2ka@080=2ka@030000003>^lP0c[_80080c[_800<000000<Rb
a@38//D01@38//D2000000@0a[?800<000000<2/aP30[<H02P30[<H8000000H0^JO700<000000;>R
a`2cX/L02P2cX/L010000000[Ig70:fMa`2]WLL6000000<0[I_500<000000:FFaP2UU/H02`2UU/H0
10000000WI;800000000000:09b?a@040000002BRlP00000000000T0THO60P0000000`2?Q<<00000
089oa`05089oa`030000001oN/@0Og[400D0Og[400<0000007af`@000000101XKlH00`000000I6W3
06AY``0306AY``030000003oo`00ool000<0ool000<0=4bl000000000?l00`000?l00`3dXf000000
0?>KDP020?>KDP<0o`0000<000000?ooo`3oool02`3oool6003o00800000B03oool005h0oooo2P00
o`000`3oool00?l0003o0006003o0080000000<000070000003o00000P3o00000`0D04l000000200
GP020200GP030000003ci[`0ool000@0ool00`3Zdkh00`000000im?20>OC`P020>OC`P030000003T
dlH0i=?600<0i=?600<000000=g4`@0000001`3KaL@00`000000f<G70=S5a`030=S5a`040000003A
^/<00000000000T0d;_50P0000000`3>^lP000000<Rba@090<Rba@80000000<0a[?800000030[<H0
3@30[<H00`000000^ZK40;ZVa0040;ZVa1L000002@2]VlD00`000000YIK60:FFaP0:0:FFaP<00000
3@2LSlD00`000000THO60967aP080967aP030000002?Q<<0ShC30080ShC300<00000089oa`22OlL0
0P22OlL00`000000Og[407mja00507mja0040000001lM/40O7K1000000<0J6o600<0000006AY``1T
JL<0101TJL<00`000000GV:n0?oo00050?oo0003000000000?l0003o0080003o00@0m:=P0000003c
Ve80li]B0`3o0002000000T0oooo2@00o`000`000000oooo0?ooo`170?ooo`00H@3oool?003o00D0
00000`3o000010000000801N0200GP0P05h2000000@0ool000<000000>[C_P3Zdkh00P3Zdkh00`00
0000im?20>OC`P030>OC`P050000003TdlH0i=?60>CCaP0000000`3Ma<400`000000flG40=_5a005
0=_5a08000000P3HaLL00`000000dK[30=6j``020=6j``030000003@^lD0d;_500P0d;_50P00000<
0<Rba@@000002`30[<H00`000000^ZK40;ZVa00;0;ZVa0030000002cX<@0/j3400X0/j3400<00000
0:fKa@2]VlD02P2]VlD00`000000YIK60:FFaP070:FFaP<000000P2UTl<00`000000W8o509b?a@08
09b?a@8000000P2KS<<00`000000THO60967aP050967aP8000001@2?Q<<01@000000PWo7089oa`22
OlL0000000L0Og[400<0000007af`@1lM/400P1lM/400`000000J6o60000000606AY``030000001N
H[h0GV:n0080GV:n103oo`000`0dC;`000000000o`030000o`030?BSH0000000li]B00<0o`000P00
00060?ooo`X00?l000@000000?ooo`3oool0oooo1`0000110?ooo`00I03oool<003o0080000000<0
00070000000000000`3o00030200GP030000003oo`00ool000<0ool000<000000>[C_P3Zdkh0103Z
dkh00`000000im?20>OC`P030>OC`P040000003TdlH0i=?6000000@0gLC100<000000=_5a03KaL@0
1P3KaL@00`000000f<G7000000050=6j``8000001`3@^lD00`000000bK720<Va`P02000000/0b;;5
00<000000<6[``31Zl<0100000070<2/aP030000002jY/@0^ZK400/0^ZK400<000000;>Pa02cX<@0
2P2cX<@00`000000[I_50:fKa@0;0:fKa@030000002UU/H0YIK60080YIK6100000050:FC``030000
002LSlD0W8o500H0W8o50P00000409^<``030000002AQlH0THO600<0THO60P00000808n4``030000
0022OlL0000000L0Og[400<0000007af`@1lM/400`1lM/400`000000J6o60000000506AY``030000
001NH[h0GV:n00<0GV:n00<000000?oo003oo`000P3oo`02000000@0003o00<0m:=P0000003o0000
0P3o00000`3SR`d00000000000030?ooo`T00?l01@3oool4003o00@00000@P3oool006L0oooo2P00
o`030000000401@0C`3o0000o`000?l00080801N00<000000?oo003oo`000`3oo`000`000000k=>j
000000050>[C_P030000003Wdl80im?200<0im?200<000000>CCaP0000001P3Ma<400`000000flG4
0=_5a0060=_5a0030000003A^/<0dK[300H0dK[30P0000050=2ka@0300000039/L80bK720080bK72
0`0000070<Rba@0300000031Zl<0`J_300D0`J_3100000020<2/aP030000002jY/@0^ZK400/0^ZK4
00<000000;>Pa02cX<@02`2cX<@00`000000[I_50:fKa@0;0:fKa@030000002UU/H0000000800000
2P2UTl<00`000000W8o509b?a@0209b?a@<000001`2KS<<01@000000THO60967aP2AQlH0000000/0
ShC300<0000007mja01oN/@01@1oN/@00`000000O7K107af`@0507af`@030000001TJL<0I6W300@0
I6W300<0000005iR_P1NH[h00`1NH[h00`000000FE^j0?oo00030?oo000302Y1]P000000003o0080
003o0P3dXf030?l000030>>;3@000000000000T00?l01@3oool7003o00<00000@`3oool006X0oooo
2P00o`001P0D04l0o`000?l0003o0000801N000000D0ool000@0lnJl0000003/dkX000001P3Zdkh0
0`000000im?20>OC`P030>OC`P030000003Ma<40gLC100H0gLC100<000000=_5a03KaL@0103KaL@0
10000000dkW00000000000080=6j``050000003@^lD0d;_50=2ka@0000002039/L83000000@0b;;5
00<000000<6[``31Zl<02@31Zl<6000000X0^ZK400<000000;>Pa02cX<@02`2cX<@00`000000[I_5
0:fKa@080:fKa@D000003@2UTl<00`000000W8o509b?a@02000000X0Vhc300@000000967aP000000
00002P2?Q<<20000000308f0`0000000Og[400@0Og[400<0000007af`@1lM/401@1lM/400`000000
NG6n0000000406AY``030000001NH[h0GV:n00<0GV:n00@0000005UK^P1IFkX0FE^j103oo`000`0Z
@KH000000000o`020000o`070?BSH03o0000o`000?l000000000hh/=00000006003o00D0oooo2P00
o`000`000000oooo0?ooo`130?ooo`00K@3oool:003o00030?l000000000ool000<0ool000<0m^Jf
0000000000000`3/dkX00`000000j]>n0>[C_P040>[C_P070000003Wdl80im?20>OC`P000000glBm
000000080=g4`@030000003KaL@0flG40080flG400<000000=>i`03C^L000P3C^L000`000000dK[3
0=6j``060=6j``80000000<0d;_500000039/L802P39/L82000000030<Rba@000000`J_300d0`J_3
00@000000;^T`P2kY<80^jC21`0000030;ZVa0030000002cX<@0/j3400/0/j3400@000000:fKa@2]
VlD0[I_51`0000030:bH`P030000002UTl<0YI?300`0YI?30`00000=09^<``030000002?Q<<0ShC3
00P0ShC30P00000308f0`0030000001oN/@0Og[40080Og[400<0000007af`@1lM/401@1lM/401@00
0000NG6n07Ua_P1iLKh0000000<0I6W300<0000005iR_P1NH[h00`1NH[h01@000000FE^j05UK^P1I
FkX0000000@0ool000<000000000o`000?l00P000?l30?l000040000003SR`d00000000000<00?l0
0`3oool;003o0080oooo00<000000?ooo`3oool0A03oool006l0oooo00<00000003o0000o`001@00
o`000`3o0000ool00?oo00020?oo0080m^Jf0P0000030>cC^P030000003Zdkh0j]>n00@0j]>n00D0
00000>OC`P3Wdl80im?2000000020=o4_@030000003Ma<40gLC100H0gLC100D000000=_5a03KaL@0
flG4000000050=>i`0800000203A^/<2000000d0bK721000000<0<6[``030000002kY<80^jC200P0
^jC25@00000;0:bH`P030000002UTl<0YI?300L0YI?3100000000`2TT<00000009^<``0:09^<``80
00000P2JR<000`000000ShC308n4``0608n4``030000002=P<00SH3000@0SH3000@0000007mja01o
N/@000001`1lM/400`000000NG6n07Ua_P0207Ua_P040000001TJL<0I6W3000000D0GV:n00<00000
05UK^P1IFkX00`1IFkX00`000000ool00?oo00020?oo000301lf[`000?l0003o0080003o0P3o0000
103]VR@000000>>;3@0000030?ooo`/00?l0C03oool006h0oooo0`0000000`0001l00000003o0004
003o00<0ool00`3fi[H00`000000k=>j0>cC^P030>cC^P030000003Zdkh0j]>n00@0j]>n00<00000
0>OC`P000000103Oa;d00`000000gLC10=g4`@060=g4`@030000003KaL@0000000P0dkW000<00000
0=6j``3A^/<01@3A^/<00`000000b[2o00000002000000/0bK7200<000000<:Y`032ZL0010000007
0<6[``030000002kY<80^jC200`0^jC200<000000;BM`@2dWL402`2dWL400`000000[9S20:bH`P0<
0:bH`P030000002UTl<0YI?300@0YI?30`0000060:B@`0030000002KS<<0Vhc300H0Vhc30P000004
09Z8`0030000002?Q<<0ShC300@0ShC30P00000708f0`0030000001oN/@0000000L0O7K100<00000
07Ua_P1iLKh0101iLKh00`000000I6W30000000405iR_P030000001IFkX0FE^j00<0FE^j00<00000
05=D]@000000103oo`000`0O=Zl0003o0000o`020000o`050?l000000000kIXT0000003SR`d02`00
o`1?0?ooo`00KP3oool200000080000O00<000000000o`000?l00`00o`020?oo00060000003fi[H0
m^Jf0000003_d[D00000103/dkX00`000000j]>n0>[C_P040>[C_P030000003Wdl80000000D0glBm
00<000000=g4`@3Ma<401P3Ma<400`000000dkW00=>i`0080=>i`0800000103A^/<00`000000b[2o
0<Z`_`030<Z`_`8000002039/L800`000000`ZW00<:Y`0050<:Y`0D000000P31Zl<00`000000^jC2
0;^T`P0<0;^T`P030000002dWL40]9g100/0]9g100<000000:bH`P2/V<803@2/V<800`000000YI?3
00000003000000T0Y93000<0000009^<``2KS<<0102KS<<2000000L0VXS000@0000008n4``2?Q<<0
ShC30P00000:08f0`0030000001lM/40O7K100D0O7K100<0000007Ua_P1iLKh01P1iLKh00`000000
GV:n05iR_P0305iR_P030000001IFkX0FE^j00<0FE^j00@0000005=D]@000000:T6f103oo`040000
o`80o`002P00o`1C0?ooo`00KP3oool20000000300007`000000003o0080003o00H0ool0003o003o
o`00ool00?WV[`0000020?KV]P030000003_d[D0000000D0k=>j00<000000>[C_P3Zdkh0103Zdkh0
0`000000glBm0=o4_@050=o4_@8000001@3Ma<4010000000eKRm00000000000:0=>i`0050000003A
^/<0dK[30=6j``0000001`3:/;l3000000D0bK7200<000000<:Y`032ZL002P32ZL06000000/0^jC2
00<000000;BM`@2dWL40302dWL400`000000[9S20:bH`P090:bH`PD000003@2TT<000`000000Vhc3
09^<``0209^<``8000002@2JR<0010000000ShC300000000000:08f0`080000000<0Rgbm0000001l
M/40101lM/400`000000NG6n07Ua_P0607Ua_P030000001fK;X0000000<0GV:n00<0000005UK^P1I
FkX00`1IFkX010000000DeBe05=D]@1CE;D2000000@0ool00P000?l:003o05H0oooo001^0?ooo`03
0000000001l0000O00@0003o0`3oo`020?WV[`030000003fi[H0000000<0km:e00<000000>cC^P3/
dkX00`3/dkX00`000000j]>n0>[C_P020>[C_P030000003Q`kX0000000P0glBm00<000000=g4`@3M
a<400P3Ma<4010000000eKRm0=Fh_@3E^;d2000000T0dkW00`00000;0<Z`_`<0000000<0bK720000
0032ZL003P32ZL0010000000^j:o0;^R_`2kX[l8000000<0^jC200<000000;BM`@2dWL40302dWL40
10000000[9S20:bH`P2/V<88000000<0[9Jo00<000000:B@`02TT<003@2TT<0010000000Vhc30000
0000000<09Z8`0030000002=P<00SH3000T0SH3000D0000008]l_@2;O;d0Rgbm0000000407af`@03
0000001iLKh0NG6n00H0NG6n00@0000007I/^P1fK;X000000`1NH[h00`000000FE^j05UK^P0305UK
^P040000001CE;D0DeBe05=D]@80000000<07cJ_0?oo003oo`000P3oo`000`000?l00?l0003o0005
003o05T0oooo001]0?ooo`80000000<0000O0000o`000?l00P000?l40?oo00<0nNJ_0P0000030>oB
]@030000003/dkX0k=>j00<0k=>j00D000000>[C_P3Zdkh0j]>n000000030>73^P030000003Oa;d0
glBm00H0glBm00@000000=g4`@3Ma<4000001P3E^;d00`000000dkW00=>i`0080=>i`08000003@3:
/;l3000000h0`ZW000<000000;^R_`2kX[l02@2kX[lF000000/0[9Jo00<000000:B@`02TT<00302T
T<03000000/0VXS00P0000000`2IQKd0000008f0`00808f0`08000001@2;O;d010000000O7K107af
`@00000807Ua_P030000001fK;X0MVbj0080MVbj00<0000005iR_P0000001@1IFkX00`000000DeBe
05=D]@0305=D]@030000000O=Zl07cJ_00@0ool01000o`0010000000kIXT00000000001H0?ooo`00
K@3oool00`000000000O0000o`030000o`@0ool000D000000?WV[`3iiZl0nNJ_000000050>oB]@03
0000003/dkX0k=>j00<0k=>j00@000000>[C_P3Zdkh00000103Q`kX00`000000glBm0=o4_@060=o4
_@030000003Ma<40000000L0eKRm0P0000070=>i`0030000003<[kd0c:nm00800000303:/;l00`00
0000`jNm00000003000000T0`ZW000<000000;^R_`2kX[l03@2kX[l00`000000]9^o0;BK_`0<0;BK
_`030000002/U[l0[9Jo00`0[9Jo00<000000:B@`02TT<00202TT<04000000030:>>_P000000VXS0
00T0VXS00P00000409V5_@030000002=P<00SH3000D0SH3000<0000008]l_@2;O;d01@2;O;d00`00
0000O7K10000000807Ua_P030000001fK;X0MVbj00<0MVbj00<0000005iR_P000000101IFkX00`00
0000DeBe05=D]@0305=D]@030000001=C;00000000807cJ_103oo`0010000?l000000?BW>@000002
0>fJ90030000003oool0oooo05H0oooo001/0?ooo`80000010000?l40?oo00070?_UY`000000nNJ_
0?WV[`000000lM:`000000040>oB]@030000003/dkX0k=>j00<0k=>j00<000000>[C_P0000001P3Q
`kX00`000000glBm0=o4_@060=o4_@030000003E^;d0eKRm00P0eKRm00<000000=>i`03C^L00103C
^L000`000000c:nm0<b__@020<b__@8000002@3:/;l00`000000`jNm0<>W_@040<>W_@@000001@32
ZL000`000000^j:o0;^R_`0=0;^R_`030000002dVkl0]9^o00`0]9^o00<000000:bF_`2/U[l03@2/
U[l00`000000Y9300:B@`0030:B@`0@000001@2SS[h00`00o`00000009Z8`00509Z8`0<000001P2I
QKd00`000000SH3008f0`00308f0`08000002@2;O;d00`000000NG6n07Ua_P0507Ua_P8000001`1f
K;X00`000000FE^j05UK^P0305UK^P030000001CE;D0DeBe00<0DeBe00<0000004e</00000000P0O
=Zl00`000000ool00?oo00020?oo000600LKW@000000m:Li0000003]VR@00000F03oool006`0oooo
00<000000000o`000?l00P000?l0103mhih0ool00?oo003oo`020?_UY`060000003iiZl0nNJ_0000
003ad[0000001@3_d[D00`000000k=>j0>cC^P030>cC^P030000003Q`kX0hL>j00H0hL>j00<00000
0=o4_@3Oa;d0103Oa;d010000000e[Nj0000000000090=Fh_@8000000`3C^L000`000000c:nm0<b_
_@050<b__@<000001P3:/;l00`000000`jNm0<>W_@080<>W_@@0000000<0`ZW00000002kX[l03@2k
X[l00`000000]9^o0;BK_`0=0;BK_`030000002/U[l0[9Jo00d0[9Jo00<000000:B@`00000000`00
000:0:>>_P030000002JR<00VXS00080VXS00P00000:09V5_@050000002=P<00SH3008f0`0000000
2@2;O;d20000000308Uh^P000000NG6n00@0NG6n00<0000007I/^P1fK;X01P1fK;X00`000000LVNg
0000000305UK^P030000001CE;D0DeBe00<0DeBe00@0000004e</01=C;00CDb`0P00000201<YYP@0
ool000D000000?BW>@000000kIXT0000001H0?ooo`00K03oool40000o`030000003oo`00ool00080
ool00P3kiJL00`000000nNJ_000000030?7B/0030000003_d[D0km:e00<0km:e00L000000>cC^P3/
dkX0k=>j0000003S`[H0000000P0hL>j00<000000=o4_@3Oa;d00`3Oa;d01@000000e[Nj0=Jg^P3F
]kX0000000X0eKRm0P0000000`3C^L0000000<b__@090<b__@800000103:/;l00`000000`jNm0<>W
_@0<0<>W_@D000002`2kX[l00`000000]9^o0;BK_`0>0;BK_`030000002/U[l0[9Jo00T0[9Jo1@00
000?0:>>_P040000002JR<000000000000`0VHFm00@0000008f0`000000000002@2;O;d01@000000
RGRj08Uh^P29N;X0000000@0NG6n00<0000007I/^P1fK;X01P1fK;X010000000LVNg079W]`000003
05UK^P030000001CE;D0DeBe00<0DeBe00@0000004e</01=C;00CDb`0P00000301<YYP@0ool000@0
00000?BW>@0000000000F03oool006/0oooo10000?l00`000000o^2C0?oo00020?oo00040000003k
iJL0nnFW0?_UY`800000103ad[000`000000km:e0>oB]@020>oB]@050000003/dkX0k=>j0>cC^P00
00000P3S`[H00`000000hL>j0>73^P060>73^P050000003Oa;d0glBm0=o4_@0000001@3F]kX20000
00X0eKRm0P00000<0<b__@80000000<0b[2o00000033Ykd03`33Ykd010000000_:2l0;bP_02lX;`8
000000<0^j:o00<000000;BK_`2dVkl03P2dVkl010000000[9Jo0:bF_`2/U[l8000000<0[9>l00<0
00000:>>_P2SS[h03@2SS[h3000000l0VHFm00<0000008]l_@2;O;d01`2;O;d2000000D0RGRj00@0
000007Ua_P1iLKh00000201fK;X00`000000LVNg079W]`02079W]`030000001IFkX0000000D0DeBe
00<0000004e</01=C;000`1=C;001@0000004bVV01<YYP0C:JH0000000<0ool000@000000?BW>@00
00000000F03oool006X0oooo00H000000000o`000?l0003o0000=00000040?oo00050000003kiJL0
nnFW0?_UY`0000001@3ad[000`000000km:e0>oB]@030>oB]@030000003/dkX0000000@0hl:f00<0
00000>73^P3Q`kX01P3Q`kX010000000glBm0=o4_@0000070=Jg^P030000003E^;d0eKRm00H0eKRm
00<000000<f]^P3=[KX00P00000<0<b__@<000003P33Ykd00`000000_:2l0;bP_00:0;bP_1P00000
302/Tk`00`000000Xhjn0:>>_P080:>>_P@0000000<0Xh^k0000002IQKd0302IQKd200000080Uh:j
00<0000008]l_@2;O;d01@2;O;d00`000000RGRj08Uh^P0508Uh^P030000001iLKh0000000P0MVbj
00<00000079W]`1bIkL00`1bIkL00`000000FE^j0000000405=D]@030000001=C;00CDb`00<0CDb`
00<0000004M4Z`0000000P0C:JH01`000000ool00?oo003oo`0000fB0000003dYcT00P00001G0?oo
o`00J@3oool00`000000003o0000o`020000o`030000003nh9<0ool00080ool000L0oN>N0000003k
iJL0nnFW0000003ddJ/0000000D0lM:`00<000000>oB]@3_d[D00P3_d[D00`000000k=>j00000005
0>?2]P030000003Q`kX0hL>j00H0hL>j0P0000090=Jg^P030000003E^;d0eKRm00D0eKRm00<00000
0<f]^P3=[KX00P3=[KX3000000X0c:nm00<000000<BV^`0000000`00000:0<>W_@030000002lX;`0
_:2l00d0_:2l00<000000;BI_02dVK`03P2dVK`00`000000[9>l0:bC_00=0:bC_0030000002SS[h0
Xhjn00@0Xhjn100000060:>;^`030000002IQKd0VHFm00L0VHFm0`00000409N2^P030000002;O;d0
Rgbm00<0Rgbm0P00000908Uh^P030000001fK;X0MVbj00D0MVbj0P000007079W]`030000001CE;D0
DeBe00<0DeBe00<0000004e</01=C;000`1=C;000`000000AdB[0000000201<YYP030000003oo`00
ool00080ool000@000fB0000003dYcT00000E`3oool006T0oooo00H000000000o`000?l0003o0000
=00000040?oo00070?gSWP000000nnFW0?_UY`000000m=6[000000060?7B/0030000003_d[D0km:e
0080km:e00<000000>?2]P3S`[H01@3S`[H2000000L0hL>j00<000000=Jg^P3F]kX0203F]kX20000
00@0eKRm00<000000<f]^P3=[KX01P3=[KX2000000L0c:nm00<000000<BV^`34Y[/01034Y[/40000
00H0`jNm00<000000;bP_02lX;`03@2lX;`00`000000]9Vl0;BI_0020;BI_003003o002dVK`0]9Vl
00T0]9Vl00<000000:bC_02/Tk`03P2/Tk`00`000000Xhjn00000003000000X0Xh^k00<0000009V5
_@2IQKd01@2IQKd2000000P0Uh:j00D0000008]l_@2;O;d0Rgbm0000000908Uh^P80000000<0QgBg
0000001fK;X0101fK;X00`000000LVNg079W]`06079W]`030000001_HK<0000000<0DeBe00<00000
04e</01=C;000`1=C;0010000000AdB[04M4Z`17A:/2000000801a^M0`3oo`0010003I8000000?BW
>@00001G0?ooo`00J03oool010000000003o0000o`000?l2000000040?kLQ`3oo`00ool00?oo00<0
oN>N0P0000030?CAZ`030000003ad[00lM:`00<0lM:`00<000000>oB]@3_d[D00P3_d[D2000000P0
hl:f00<000000>73^P3Q`kX00`3Q`kX010000000f;Jg00000000000:0=Jg^P050000003E^;d0eKRm
0=Fh_@0000002P3=[KX3000000@0c:nm00<000000<BV^`34Y[/02034Y[/4000000030<>W_@000000
_:2l00l0_:2l00<000000;BI_02dVK`00P2dVK`3003o00T0]9Vl00<000000:bC_02/Tk`0302/Tk`4
000000h0Xh^k00<0000009V5_@2IQKd00P2IQKd3000000X0Uh:j00@0000008]l_@00000000002029
N;X2000000<0QgBg00<0000007I/^P1fK;X00P1fK;X00`000000LVNg079W]`06079W]`040000001_
HK<0Kf6c000000<0DeBe00<0000004e</01=C;000P1=C;000`000000AdB[04M4Z`0204M4Z`800000
0P076id40?oo00030000Q@000000000005L0oooo001X0?ooo`06000000000?l0003o0000o`0003@0
0000103oo`000`000000oN>N0?gSWP02000000@0m=6[00<000000?7B/03ad[000`3ad[0010000000
km:e0>oB]@0000020>G1/P030000003S`[H0hl:f00H0hl:f00<000000>73^P3Q`kX00P3Q`kX01000
0000f;Jg0=Rf]`3H][L2000000T0e[Nj0`00000>0<f]^P80000000<0c:nm00000034Y[/03P34Y[/6
000000`0_:2l00<000000;BI_02dVK`03P2dVK`00`000000[9>l0:bC_0060:bC_0H000000P2/TKX0
0`000000Xh^k0:>;^`0>0:>;^`040000002IQKd00000000000d0Uh:j0P00000908Uh^P0300000027
M;L0QgBg00@0QgBg00@0000007I/^P1fK;X00000201bIkL00`000000Kf6c06mQ/`0206mQ/`030000
001CE;D0000000D0CDb`00<0000004M4Z`17A:/00`17A:/0100000001a^M00LKW@0000030?oo0003
0000Q@000000000005L0oooo001X0?ooo`80000000@0003o000000000000o]b70`3oo`001@3nh9<0
00000?gSWP3mhih0000000D0m=6[00<000000?7B/03ad[00103ad[000`000000km:e000000030>G1
/P8000001`3S`[H010000000hL>j0>73^P0000060=Rf]`8000002@3F]kX2000000l0cJfj0`00000?
0<BV^`030000002lW[X0_9jj0080_9jj200000040;bP_0030000002dVK`0]9Vl00h0]9Vl00<00000
0:bC_02/Tk`01P0000080:bA^P030000002SRk/0Xh^k00d0Xh^k0P00000>09N2^P80000000<0UWjg
00000029N;X01P29N;X2000000L0QgBg00<0000007I/^P000000201bIkL00`000000Kf6c06mQ/`03
06mQ/`030000001CE;D0000000@0CDb`00<0000004M4Z`17A:/00`17A:/2000000801a^M00H00000
0?oo003oo`00ool00000Q@3o0002000005H0oooo001Z0?ooo`040?l00000000000000?kLQ`<0ool0
00@0o^2C0000003mhih0oN>N0P0000050?CAZ`030000003ad[00lM:`00<0lM:`0P0000060>G1/P03
0000003S`[H0hl:f00D0hl:f00<000000>73^P000000203H][L00`000000e[Nj0=Jg^P060=Jg^P04
0000003>[;L00000000000h0cJfj00<000000<FT^00000000`00000;0<BV^`030000002lW[X0_9jj
00X0_9jj6000000>0:bA^P030000002SRk/0Xh^k00T0Xh^k100000000`2RR;P0000009N2^P0:09N2
^P<00000102FO[L00`000000RGRj08Uh^P0308Uh^P0300000027M;L0QgBg00P0QgBg00<00000079W
]`1bIkL01@1bIkL2000000L0Kf6c00<0000004e</01=C;000P1=C;000`000000AdB[04M4Z`0404M4
Z`050000000o>j@0000000LKW@000000103oo`000`3o000000000000001F0?ooo`00JP3oool00`3o
000000000?l000040?oo00060?kPT`000000oN>N0000003fcj@000001P3ddJ/00`000000lM:`0?7B
/0030?7B/0030000003U`K80iL6b00D0iL6b00<000000>?2]P3S`[H01@3S`[H00`000000f;Jg0=Rf
]`080=Rf]`8000001@3F]kX00`000000cZbg0<j/]`020<j/]`<000002P3=[KX00`000000aJBh0<FT
^0040<FT^0@000001P34Y[/00`000000_9jj0;bN^P0?0;bN^P030000002dUkT0]9Ni00h0]9Ni00<0
00000:bA^P2/TKX03`2/TKX00`000000Xh^k0:>;^`040:>;^`@000001P2RR;P00`000000Uh:j09N2
^P0509N2^P<000001`2FO[L010000000RGRj08Uh^P29N;X2000000T0QgBg0P0000000`25L;<00000
079W]`04079W]`030000001_HK<0Kf6c00H0Kf6c0P00000404e</00300000017A:/0AdB[00<0AdB[
00<0000003lkY00o>j@00P000002000=TP<0ool000@0o`000000000000000000E@3oool006X0oooo
00<0o`000000003o00000`3oo`030?kPT`8000000P3fcj@00`000000m=6[0?CAZ`030?CAZ`030000
003ad[00lM:`0080lM:`00<000000>O0[P0000001`3U`K800`000000hl:f0>?2]P040>?2]P<00000
2P3H][L2000000<0e[Nj00<000000<j/]`3>[;L01@3>[;L3000000L0cJfj00<000000<FT^035Y;P0
2035Y;P400000080a:Jk00<000000;bN^P2lW[X03`2lW[X00`000000]9Ni0;BG^@0>0;BG^@030000
002/TKX0[96j00l0[96j00<000000:>;^`2SRk/01000000:0::8^0030000002GP[X0Uh:j00<0Uh:j
0P00000;09In]`<000002P27M;L01@000000QG2c08E`/`25L;<0000000@0LVNg00<0000006mQ/`1_
HK<01P1_HK<010000000Jeb_06]L[`00000204e</00300000017A:/0AdB[00<0AdB[00<0000003lk
Y00o>j@00P0o>j@00`00000000fB000=TP030?oo00030?l000000000000005H0oooo001Z0?ooo`03
0?l000000000o`0000<0ool000@000000?kPT`3nh9<00000103fcj@00`000000m=6[0?CAZ`030?CA
Z`050000003ad[00lM:`0?7B/00000000P3W`:h00`000000iL6b0>G1/P050>G1/P030000003S`[H0
hl:f0080hl:f00@000000=Vd/`3I];<0fKBc0P00000:0=Rf]`<000002`3>[;L2000000D0cJfj00<0
00000<FT^035Y;P03035Y;P7000000d0_9jj00<000000;BG^@2dUkT03P2dUkT00`000000[96j0:bA
^P0;0:bA^PL000003`2RR;P00`000000Uh:j00000002000000`0UWjg0P00000:08Md]`8000001@25
L;<010000000LVNg079W]`00000806mQ/`070000001[G:l0Jeb_06]L[`000000CDb`0000000604M4
Z`030000000o>j@0?c^T0080?c^T00<00000000=TP003I80103oo`000`0007L000000?ooo`1E0?oo
o`00J@3oool00`3o00000000000000040?oo00040000003nh9<0o^2C000000D0m/nT00<000000?CA
Z`3ddJ/00`3ddJ/00`000000lM:`000000040>O0[P030000003U`K80iL6b00D0iL6b0P0000020>?2
]P030000003I];<0fKBc00<0fKBc0P00000:0=Rf]`800000303>[;L3000000030<f]^P000000aJBh
0100aJBh00<000000;bL]`2lW;L00P2lW;L9000000@0_9jj00<000000;BG^@2dUkT03P2dUkT00`00
0000[96j0:bA^P020:bA^PT00000102/S[L00`000000XXRh0::8^00>0::8^08000003P2FO[L20000
000309Ek]0000000QgBg00P0QgBg00<0000008E`/`25L;<01@25L;<00`000000LVNg0000000806mQ
/`030000001[G:l0Jeb_00<0Jeb_0P00000504M4Z`030000000o>j@0?c^T0080?c^T0P000002000=
TP060000003oo`00ool00?oo000007L00000EP3oool006T0oooo00<0o`000000000000000`3oo`00
103ng8L000000?kPT`3nh9<2000000@0m/nT00<000000?CAZ`3ddJ/00`3ddJ/00`000000lM:`0000
00050>O0[P030000003U`K80iL6b00H0iL6b0P0000080=Vd/`800000203H][L010000000cjZd0000
0000000=0<j/]`@000003`35Y;P00`000000_9bg0;bL]`0;0;bL]aX000003@2/S[L00`000000XXRh
0::8^00:0::8^0@0000000<0XHFe0000002FO[L02`2FO[L2000000@0UG^d00<0000008Md]`27M;L0
1027M;L2000000T0QG2c00<0000006mQ/`1_HK<01P1_HK<00`000000Jeb_06]L[`0406]L[`030000
0017A:/0AdB[00<0AdB[00<0000003lkY00o>j@00`0o>j@01@000000>36M000000003I80000000<0
ool000<0001g0000000000000`3oool00`000000oooo0?ooo`1?0?ooo`00J@3oool00`3o00000000
0?oo00030?oo00060?kLQ`000000o^2C0000003hcIh000001@3fcj@00`000000m=6[0?CAZ`030?CA
Z`030000003W`:h0il2^00D0il2^00<000000>G1/P3U`K801P3U`K800`000000fKBc0=Vd/`080=Vd
/`8000001@3H][L00`000000cjZd0<nZ]0020<nZ]0<000002`3>[;L00`000000aJ:e0<FR]@040000
00X0aJBh00<000000;bL]`2lW;L0402lW;L00`000000]9Fg0;BE]`0>0;BE]`030000002/S[L0[8jg
00l0[8jg00<000000::8^02RR;P01`2RR;P3000000H0XHFe00<0000009In]`2FO[L01`2FO[L20000
00H0UG^d00<0000008Md]`27M;L00P27M;L2000000T0QG2c0`00000606mQ/`8000001P1[G:l00`00
0000IeJZ0000000404M4Z`030000000o>j@0?c^T0080?c^T00<0000003PaW@0h<Id00P0000001@00
08D0ool00?oo003oo`00001g008000000P3oool200000540oooo001Y0?ooo`030?l000000000ool0
0080ool000<000000?kLQ`3ng8L00P0000020?S=WP030000003fcj@0m/nT00<0m/nT00<000000?CA
Z`3ddJ/00P3ddJ/2000000L0il2^00<000000>G1/P3U`K80103U`K8010000000f[>`00000000000:
0=Vd/`8000000`3H][L00`000000cjZd0<nZ]0050<nZ]0<000001`3>[;L00`000000aJ:e0<FR]@05
0<FR]@@000001P35Y;P00`000000_9bg0;bL]`0@0;bL]`030000002dUKL0]9Fg00h0]9Fg00<00000
0:b>]`2/S[L0402/S[L00`000000XXRh0::8^0030::8^0<000002@2QQKD00`000000UWjg09In]`04
09In]`<00000202ENk@01@000000QgBg08Md]`27M;L0000000T0QG2c0P00000308=//0030000001_
HK<0Kf6c0080Kf6c00<0000006]L[`1[G:l01@1[G:l010000000IeJZ06MFZP00000304M4Z`030000
000o>j@0?c^T00<0?c^T00H0000003PaW@0h<Id0>36M0000000008D30?oo00040000M`0000000000
0?ooo`@00000D03oool006T0oooo00<0o`000000003oo`000P3oo`0010000000o]b70?kLQ`000004
0?S=WP030000003fcj@0m/nT00<0m/nT00@000000?CAZ`3ddJ/000000P3X_ZX00`000000il2^0>O0
[P050>O0[P030000003U`K80iL6b00<0iL6b00@000000=Zc/03J/k00f[>`0P00000:0=Vd/`<00000
2`3?Z[@2000000D0cZbg00<000000<FR]@35X[D02@35X[D400000080aJBh00<000000;bL]`2lW;L0
3`2lW;L00`000000]9Fg0;BE]`0?0;BE]`030000002/S[L0[8jg0100[8jg00<000000::8^0000000
0`00000<0:65]@030000002FO[L0UWjg0080UWjg0P00000<09Ek]0<000002@25L;<00`000000Pfb`
08=//00308=//0050000001_HK<0Kf6c06mQ/`0000001`1[G:l00`000000IeJZ06MFZP0206MFZP03
00000017A:/0000000D0?c^T00<0000003PaW@0h<Id00P0h<Id00`0000000025000000030?oo0003
0000J0000000000000<0003o00<000000?ooo`3oool0CP3oool006P0oooo0P3o000020000000ool0
0?oo003oo`00oMMj0000003ng8L00000103hcIh00`000000m/nT0?K?Y0030?K?Y0050000003ddJ/0
m=6[00000000o`000P3X_ZX00`000000il2^0>O0[P050>O0[P050000003U`K80iL6b0>G1/P000000
1P3J/k000`000000fKBc0=Vd/`090=Vd/`800000303?Z[@3000000030<j/]`000000aJ:e00l0aJ:e
1`00000=0;bL]`030000002dUKL0]9Fg0100]9Fg00<000000:b>]`2/S[L02`2/S[L600000140XHFe
00@0000009In]`00000000003@2ENk@2000000T0QG2c0P00000608=//0040000001_HK<0Kf6c0000
00L0Jeb_00<0000006MFZP1WEZX00`1WEZX00`000000AdB[0000000403lkY0030000000h<Id0>36M
0080>36M0P0000000`0008D000000?oo00020?oo00030000J0000000oooo00<0003oD@3oool006P0
oooo0P3o00001`000000ool00?oo003oo`00oMMj0000003ng8L00P0000040?S=WP030000003fcj@0
m/nT00<0m/nT0P000002003o00<0j;jZ00<000000>O0[P3W`:h01@3W`:h010000000iL6b0>G1/P00
00070=Zc/08000002@3I];<010000000d:Va00000000000=0<nZ]0<000004@35X[D00`000000_IZd
0;fJ]0020;fJ]0T00000102lW;L00`000000]9Fg0;BE]`0@0;BE]`030000002/S[L0[8jg0080[8jg
2@0000040:^<]0030000002QQKD0XHFe00l0XHFe0P00000>09Ek]080000000<0TgRa00000025L;<0
1P25L;<2000000T0Pfb`0P00000706]L[`030000001WEZX0IeJZ00D0IeJZ00<0000003lkY00o>j@0
0`0o>j@00`000000>36M03PaW@0203PaW@80000000<000250000003oo`000P3oo`000`0006P00000
0000o`030000oe40oooo001X0?ooo`80o`0000L000000?oo003oo`00ool00?gGNP000000o]b70080
00001@3hcIh00`000000m/nT0?K?Y0030?K?Y00300000000o`000?l000@0j;jZ00<000000>O0[P3W
`:h01@3W`:h2000000X0f[>`0P0000060=Vd/`030000003@ZK40d:Va0080d:Va0P00000<0<nZ]003
00000036XK80000000<000003@35X[D00`000000_IZd0;fJ]00;0;fJ]1`000003@2[S;@00`000000
XHFe0:65]@0;0:65]@@0000000<0XH:b0000002ENk@02`2ENk@2000000@0TgRa00<0000008E`/`25
L;<00`25L;<00`000000Pfb`08=//00908=//0030000001[G:l0Jeb_00@0Jeb_0P0000000`1WEZX0
0?l0003o0003003o000306MFZP000000000000@0?c^T00<0000003PaW@0h<Id00P0h<Id00`000000
<2NF030WUP02000000<0ool000<0001X000000000?l00P000?mB0?ooo`00JP3oool01@000000ool0
0?oo003oo`00oMMj008000000P3jbiH00`000000n<fN0?S=WP030?S=WP030000003fcj@0m/nT0080
m/nT0P0000060>RnZP8000001P3W`:h00`000000f[>`0=Zc/00:0=Zc/0030000003I];<0fKBc00<0
fKBc00<000000=2Y/@3@ZK40103@ZK42000000T0cjZd00<000000<JQ/P36XK801036XK83000000T0
aJ:e00<000000;fJ]02mV[@0402mV[@00`000000]9:d0;BB]00@0;BB]0030000002[S;@0Zhbd00l0
Zhbd00<000000:65]@2QQKD0202QQKD3000000H0XH:b00<0000009Ek]02ENk@01`2ENk@2000000H0
TgRa00@0000008E`/`25L;<0QG2c0P00000:08=//0<000001@1[G:l010000000IeJZ06MFZP1WEZX2
003o00<0IeJZ00@0000006=?Y@1SCjD000000P0o>j@00`000000>36M03PaW@0203PaW@060000000`
9iH0<2NF030WUP000000001g0`3oo`02000000<0003oDP3oool006X0oooo00@000000?oo003oo`00
ool00P3megX01@000000n/^F0?[;UP3jbiH0000000@0n<fN00D000000?K?Y03fcj@0m/nT00000002
0>ZmY@030000003X_ZX0j;jZ00D0j;jZ00<000000>O0[P3W`:h00`3W`:h3000000/0f[>`0P000003
0=Vd/`030000003@ZK40d:Va00H0d:Va0`0000060<nZ]00300000036XK80aZ6b00L0aZ6b10000005
0<FR]@030000002mV[@0_IZd0100_IZd00<000000;BB]02dT[@0402dT[@00`000000Zhbd0:^<]00@
0:^<]0030000002QQKD0XHFe00<0XHFe100000090:62/P030000002ENk@0UG^d00@0UG^d0`000009
09=h/@<000002P23K;02000000<0PFN]00D0000006]L[`1[G:l0Jeb_0000000806MFZP050000001S
CjD0HdnU06=?Y@0000000P0o>j@00`000000>36M03PaW@0203PaW@050000000`9iH0<2NF030WUP00
00000P0007L30?oo00040000EP000?l0003o0000oe80oooo001Y0?ooo`030000003hb5X0ool00080
ool00P3megX01@000000n/^F0?[;UP3jbiH0000000D0n<fN00@000000?K?Y03fcj@000000`3Z_JD0
0`000000j;jZ0>RnZP050>RnZP050000003W`:h0il2^0>O0[P0000000`3L/J`2000000/0f[>`0`00
000<0=2Y/@800000103?Z[@00`000000aZ6b0<JQ/P0;0<JQ/P@0000000<0aJ:e0000002mV[@04@2m
V[@00`000000]9:d0;BB]00@0;BB]0030000002[S;@0Zhbd0100Zhbd00<000000:65]@0000000`00
000=0:62/P030000002ENk@0UG^d0080UG^d0P00000;09=h/@8000002`23K;000`000000PFN]085W
[@03085W[@040000001[G:l0Jeb_000000P0IeJZ00<0000006=?Y@1SCjD00P1SCjD00`000000?c^T
0000000403PaW@040000000`9iH0<2NF030WUP8000000P0007L30?oo00<0003oD`3oool006T0oooo
00<000000?S8FP3oo`000P3oo`0010000000oMMj0000000000030?[;UP030000003hcIh0n<fN00<0
n<fN00<000000?K?Y0000000103Z_JD00`000000j;jZ0>RnZP050>RnZP040000003W`:h0il2^0000
00D0g;6/0P00000;0=Zc/08000003@3@ZK42000000030<nZ]0000000aZ6b0140aZ6b1P00000>0;fJ
]0030000002dT[@0]9:d0100]9:d00<000000:^<]02[S;@0302[S;@600000180XH:b00@0000009Ek
]000000000002`2CN;4200000003099d[P000000Pfb`00P0Pfb`0P000007085W[@800000201WEZX0
0`000000HdnU06=?Y@0406=?Y@8000000`0h<Id00`000000<2NF030WUP02030WUP040000000W78d0
00000000M`<0ool00`000?mC0?ooo`00CP3oool00`0000000?l0003o000<003o00/0oooo00<0o`00
0000003o00000`3oo`0010000000oMMj0000000000040?[;UP030000003hcIh0n<fN0080n<fN0P00
00060>ZmY@030000003X_ZX0j;jZ00D0j;jZ0P0000080=ba[0030000003J/k00f[>`00P0f[>`00@0
00000=2W[P00000000003@3@ZK4300000180aZ6b00<000000;fH/@2mV;400P2mV;4:000000@0_IZd
00<000000;BB]02dT[@0402dT[@00`000000Zhbd0:^<]0020:^<]0X00000102[RK400`000000XH:b
0:62/P0?0:62/P<000002`2CN;43000000@0TWB^00<0000008=//023K;001023K;02000000T0PFN]
00<0000006MFZP1WEZX01@1WEZX2000000L0HdnU00D0000003PaW@0h<Id0>36M00000004030WUP05
0000000W78d09ab=0000000007L00`3oo`030000oe<0oooo001;0?ooo`@000006P00o`000`000000
0?l00?oo00020?oo008000000P3kb8h00`000000n/^F0?[;UP020?[;UP030000003hcIh0n<fN0080
n<fN00<000000>ZmY@3Z_JD01@3Z_JD2000000H0j;jZ00<000000=ba[03L/J`01`3L/J`2000000L0
f[>`00<000000=2W[P3@Yjh00P3@Yjh3000000/0d:Va00<000000<JO/00000000`00000>0<JQ/P03
0000002mV;40_IRa00`0_IRa7000000>0:^9/@030000002QP[80XH:b00X0XH:b1@00000209mo/003
0000002CN;40TgRa00L0TgRa0P000007099d[P0300000023K;00Pfb`00<0Pfb`00<00000085W[@21
Ijd01`21Ijd3000000H0IeJZ00<0000006=?Y@1SCjD01P1SCjD2000000<0>36M00<00000030WUP0`
9iH00P0`9iH00`0000009ab=02LLS@02000000<0ool00`000?mC0?ooo`00C@3oool4000001X00?l0
0`3oo`02000000<0nlR>00D000000?[;UP3jbiH0n/^F000000040?S=WP800000203Z_JD00`000000
j;jZ0>RnZP030>RnZP<000002@3L/J`2000000D0f[>`00<000000=2W[P3@Yjh01@3@Yjh2000000T0
d:Va00<000000<JO/036Wk000`36Wk04000000T0aZ6b00<000000;fH/@2mV;404@2mV;400`000000
]92a0;B@/@0@0;B@/@030000002[RK40ZhVa0140ZhVa00<000000:62/P2QP[801@2QP[84000000L0
Wgn`00<0000009=h/@2CN;401@2CN;42000000T0TWB^00@0000008=//023K;00Pfb`0P000008085W
[@8000000`1nHjT00`000000IeJZ06MFZP0206MFZP030000001SCjD0HdnU00H0HdnU00<0000005m9
X00000000P0h<Id00`000000<2NF030WUP02030WUP030000000W78d09ab=00809ab=0`3oo`00103o
0000003o0000o`000?mC0?ooo`00C`3oool2000000`0oooo3P00o`030?oo00030?_AJ`000000nlR>
0080nlR>00<000000?[;UP3jbiH00P3jbiH010000000n<fN0?S=WP0000020>bkX0030000003Z_JD0
j[fU00H0j[fU00D000000>RnZP3X_ZX0j;jZ000000030=f`Z@8000002@3L/J`2000000<0f[>`00<0
00000=2W[P3@Yjh01`3@Yjh2000000H0d:Va00<000000<JO/036Wk002036Wk04000000D0aZ6b00<0
00000;fH/@2mV;404@2mV;400`000000]92a0;B@/@0@0;B@/@030000002[RK40ZhVa0140ZhVa00<0
00000:62/P2QP[801@00000<09mo/0040000002CN;40TgRa09=h/@<00000302BM:h3000000T0PFN]
00<0000007iSZ@1nHjT00`1nHjT01@000000IeJZ06MFZP1WEZX0000000L0HdnU0P00000305m9X080
0000100`9iH00`0000009ab=02LLS@0302LLS@<0ool010000?mC0?ooo`00J03oool30000o`@0ool0
00<000000?_8SP3kb8h00P3kb8h00`000000n/^F0?[;UP020?[;UP030000003hcIh0000000<0k;^P
0P0000070>ZmY@040000003X_ZX0j;jZ000000D0gK2Y0P0000090=ba[0<00000303@Yjh3000000<0
d:Va00<000000<JO/036Wk003036Wk04000000030<JQ/P000000_IRa0180_IRa00<000000;B@/@2d
T;40402dT;400`000000ZhVa0:^9/@0>0:^9/@H000004@2OOk0010000000TgRa00000000000>099d
[P8000002@21Ijd2000000H0OV>Y00@0000006MFZP1WEZX000001`1SCjD00`000000GdVP05m9X003
05m9X0800000100`9iH00`0000009ab=02LLS@0202LLS@040000003oo`00ool00?oo00<0003o2`00
o`0;0?ooo`800000?03oool006P0oooo10000?l30?oo00800000103kb8h010000000n/^F0?[;UP3j
biH2000000H0k;^P00<000000>ZmY@3Z_JD01@3Z_JD2000000P0gK2Y00<000000=ba[03L/J`0203L
/J`2000000h0d:N^0P0000000`3@ZK4000000<JO/00A0<JO/0H000003`2mV;400`000000]92a0;B@
/@0A0;B@/@030000002[RK40ZhVa00L0ZhVa1P0000030:Z6[`030000002OOk00Wgn`0100Wgn`0P00
000?099d[P80000000<0TG6[00000021Ijd01P21Ijd2000000T0OV>Y0P00000706=?Y@030000001O
BJ00GdVP00@0GdVP00<00000030WUP0`9iH00P0`9iH00`0000009ab=02LLS@0302LLS@040000003o
o`00ool00?oo00<0003o6@00o`02000003T0oooo001Y0?ooo`<0003o0`3oo`02000000D0nlR>00D0
00000?[;UP3jbiH0n/^F000000070>bkX0030000003Z_JD0j[fU00D0j[fU00<000000=f`Z@3M/:T0
1`3M/:T2000000P0g;6/00<000000=6UZ`0000000P00000=0=2W[P@000004@36Wk000`000000_IJ_
0;fF[`020;fF[`X000001@2mV;400`000000]92a0;B@/@0A0;B@/@040000002[RK40ZhVa0:^9/@H0
00002@2ZQZl00`000000Wgn`09mo/00<09mo/0@0000000<0Wgb]0000002BM:h02`2BM:h3000000@0
TG6[00<00000085W[@21Ijd00`21Ijd00`000000OV>Y07iSZ@0907iSZ@030000001SCjD0HdnU00D0
HdnU00<0000005m9X01OBJ00101OBJ02000000<0<2NF00<0000002LLS@0W78d00`0W78d00`000000
7Q240?oo00020?oo00<0003o6@00o`04000003L0oooo001Y0?ooo`<0003o103oo`000`3laHD00000
0?_8SP030?_8SP040000003jbiH0n/^F0?[;UP8000001`3/^j000`000000j[fU0>ZmY@040>ZmY@<0
00002@3M/:T2000000D0g;6/00<000000=6UZ`3AYJ/00`3AYJ/3000000/0d:N^00<000000<NM[@37
WJd01@00000<0<JO/0030000002mUZl0_IJ_00`0_IJ_7@00000?0:Z6[`030000002OOk00Wgn`00P0
Wgn`1000000609ml[@030000002BM:h0TWB^00L0TWB^0P000007095aZ`0400000021Ijd0PFN]085W
[@8000002P1nHjT3000000H0HdnU00<0000005m9X01OBJ00101OBJ0010000000FT:K05Y2V`000002
030WUP030000000W78d09ab=00809ab=00<0000001h@Q03oo`000P3oo`000`0005H000000?ooo`0<
0?ooo`h00?l000<000000?ooo`3oool0>03oool006T0oooo0`000?l0103hb5X0ool00?oo003oo`02
0?c5Q@030000003kb8h0nlR>0080nlR>00H000000?[;UP3jbiH000000>fiV`0000070>bkX0030000
003Z_JD0j[fU00<0j[fU00@000000=j^Y@3N[ZD000002P3M/:T2000000<0g;6/00<000000=6UZ`3A
YJ/01P3AYJ/3000000P0d:N^00<000000<NM[@37WJd01@37WJd4000000L0aYn`00<000000;fF[`2m
UZl04P2mUZl00`000000]8j^0;B>[P0A0;B>[P030000002ZQZl0ZXJ_0140ZXJ_00<0000009mo/02O
Ok000`2OOk04000000X0Wgb]00<00000099d[P2BM:h01@2BM:h2000000X0TG6[0`00000:07iSZ@80
00000`1lGZD010000000HdnU06=?Y@1SCjD2000000H0GdVP00L0000005Y2V`1J@Y/0FT:K0000000`
9iH0000000D09ab=00<0000001h@Q03oo`000P3oo`000`0005H000000?ooo`1E0?ooo`00J@3oool3
0000o`030?S8FP3oo`00ool00080ool000<0o<F50000003kb8h0103kb8h2000000<0kKVK0P000006
0>bkX08000000P3Z_JD00`000000gZjU0=j^Y@020=j^Y@8000002P3M/:T3000000`0dJF[0`000004
0=2W[P0300000037WJd0aif]00X0aif]1@0000020<JO/0030000002mUZl0_IJ_0180_IJ_00<00000
0;B>[P2dSZh04@2dSZh00`000000ZXJ_0:Z6[`0A0:Z6[`030000002OOk00000000<000003P2OO:d0
0`000000TWB^099d[P02099d[P<000002`2ALJ/2000000/0OV>Y00<0000007aNY@1lGZD00`1lGZD0
10000000HdnU06=?Y@00000705m9X0030000001J@Y/0FT:K00<0FT:K0P00000402LLS@030000000N
48@07Q2400<0ool000<000000?ooo`3oool0E@3oool006T0oooo0`000?l00`000000n<QJ0?oo0002
0?oo0080o<F500<000000?_8SP3kb8h00P3kb8h2000000D0kKVK00<000000>bkX03/^j001@3/^j00
0`000000j[fU000000060=j^Y@8000002P3M/:T2000000h0dJF[0`0000000`3@Yjh000000<NM[@0@
0<NM[@H00000402mUZl00`000000]8j^0;B>[P0B0;B>[P030000002ZQZl0ZXJ_00h0ZXJ_1@00000C
09ml[@040000002BM:h00000000000`0TG6[0P0000000`2?KJL0000007iSZ@0807iSZ@8000001`1l
GZD2000000L0GdVP00<0000005Y2V`1J@Y/0101J@Y/00`0000009ab=02LLS@0202LLS@040000000N
48@07Q2401h@Q0<0ool000<000000?ooo`3oool0E@3oool006T0oooo0`000?l00`000000n<QJ0?oo
00020?oo00<0o<F500<000000?_8SP3kb8h00P3kb8h00`000000kKVK0>fiV`040>fiV`030000003/
^j00k;^P00D0k;^P0P0000080=j^Y@030000003M/:T0gK2Y00L0gK2Y00@000000=:SY`0000000000
3`3AYJ/300000180aif]00@000000;fD[02mU:`0_IB/1P00000:0;fF[`030000002dSZh0]8j^0180
]8j^00<000000:Z6[`2ZQZl0202ZQZl6000000<0ZXB/00<0000009ml[@2OO:d04@2OO:d2000000d0
TG6[0P00000408m]Y`030000001nHjT0OV>Y00@0OV>Y0P00000907aNY@030000001OBJ00GdVP00@0
GdVP0P00000605Y2V`8000000`0W78d0100000007Q2401h@Q00N48@40?oo00030000003oool0oooo
05D0oooo001Z0?ooo`<0003o00<000000?oo003oo`000P3oo`030?c5Q@040000003kb8h0nlR>0?_8
SP8000001P3]^I/00`000000k;^P0>bkX0050>bkX0030000003N[ZD0gZjU00L0gZjU0P0000060=f`
Z@030000003BXjL0dZ>W0080dZ>W0`00000=0=6UZ`0300000037VjT0000000<000003P37WJd00`00
0000_IB/0;fD[0070;fD[0L000000`2mUZl00`000000]8j^0;B>[P0B0;B>[P040000002ZQZl0ZXJ_
0:Z6[`L000002@2ZQ:`00`000000Wgb]09ml[@0=09ml[@@0000000<0WWVZ0000002ALJ/02P2ALJ/2
000000H0SffW00<0000007iSZ@1nHjT00`1nHjT00`000000O5jU07aNY@0707aNY@<000001@1OBJ00
0`000000FT:K05Y2V`0505Y2V`030000001F>Y@0000000<09ab=00<0000001h@Q00N48@0103oo`02
000005L0oooo001Z0?ooo`<0003o00<000000?g1NP3oo`000P3oo`030?c5Q@070000003kb8h0nlR>
0?_8SP000000kkNE000000060>fiV`030000003/^j00k;^P00@0k;^P0`0000090=j^Y@030000003M
/:T0gK2Y00<0gK2Y00<000000=:SY`3BXjL01@3BXjL2000000X0dJF[00<000000<NKZ@37VjT01037
VjT4000000T0aif]00<000000;fD[02mU:`03`2mU:`L00000100ZXB/00<0000009ml[@2OO:d02@2O
O:d4000000D0WWVZ00<00000095aZ`2ALJ/01P2ALJ/3000000P0SffW00@0000007iSZ@1nHjT0OV>Y
0P00000907aNY@050000001iFJ40NEVQ07UIX@0000000`1OBJ000`000000FT:K05Y2V`0505Y2V`04
0000001F>Y@0ESZD000000809ab=00@0000001h@Q00N48@07Q240`3oo`000`0D0gT000000?ooo`1G
0?ooo`00JP3oool30000o`030000003m`GX0ool00080ool0103laHD00`000000nlR>000000030>ng
U@030000003]^I/0kKVK00@0kKVK0P0000030>bkX0040000003O[:40gjbQ0=n/X@800000203N[ZD2
000000<0gK2Y00<000000=:SY`3BXjL01`3BXjL300000080dJF[1000o`000`3AYJ/000000<NKZ@09
0<NKZ@@000001@37WJd00`000000_IB/0;fD[00B0;fD[0030000002dS:`0]8b/0180]8b/00<00000
0:Z4[02ZQ:`04P2ZQ:`00`000000Wgb]09ml[@0409ml[@@000002@2NNJX00`000000TG6[095aZ`04
095aZ`800000302?KJL3000000T0O5jU0P00000407UIX@040000001OBJ00GdVP000000L0FT:K00<0
000005HjU01F>Y@00P1F>Y@2000000<07Q24103oo`000`0D0gT000000?ooo`1G0?ooo`00J@3oool0
1P000000003o0000o`000?l000000?g1NP@0ool0103laHD2000000@0kkNE00<000000>fiV`3]^I/0
1@3]^I/010000000k;^P0>bkX00000050=n/X@800000203N[ZD3000000d0dZ>W0`0000001@3AYJ/0
0?l0003o003AYJ/0000000h0ai^Y100000000`37WJd000000;fD[00C0;fD[0030000002dS:`0]8b/
0180]8b/00<000000:Z4[02ZQ:`04P2ZQ:`00`000000Wgb]09ml[@04000000h0WWVZ00@00000095a
Z`2ALJ/0TG6[0P00000=08m]Y`8000002@1lGZD2000000L0NEVQ0P00000705Y2V`030000001F>Y@0
ESZD00<0ESZD0P00000301h@Q0<0ool000<050=i0000003oool0F03oool006X0oooo0`000?l00`3o
ool000000?g1NP030?oo00040000003laHD0o<F50?c5Q@8000001@3_]iD00`000000kKVK0>fiV`05
0>fiV`800000203O[:400`000000gZjU0=j^Y@070=j^Y@8000003`3BXjL200000003003o00000000
ai^Y0180ai^Y1@00000A0;fD[0030000002dS:`0]8b/0180]8b/00<000000:Z4[02ZQ:`03@2ZQ:`8
000000h0WWVZ1000o`0010000000TG6[00000000000<08m]Y`<0000000<0SVVT0000001lGZD01`1l
GZD00`000000NEVQ07UIX@0707UIX@030000001J@Y/0FT:K00@0FT:K0P00000605HjU0040000000N
48@07Q2401h@Q0@0ool000<050=i0000003oool0F03oool006X0oooo0`000?l00`3oool000000?g1
NP040?oo00050000003laHD0o<F50?c5Q@0000001P3_]iD2000000H0kKVK00<000000=n/X@3O[:40
1`3O[:42000000L0gZjU00<000000=>RY00000000P00000>0=:SY`<000004`37VjT010000000_Y:Y
0;jBZ@2nTZT7000000X0_IB/00<000000;B<[02dS:`04P2dS:`00`000000ZXB/0:Z4[0030:Z4[0X0
00001@2YPJT00`000000WWVZ09iiZP0>09iiZP<00?l00P00000=08m]Y`800000102>JJ@00`000000
O5jU07aNY@0407aNY@800000201iFJ43000000D0FT:K00<0000005HjU01F>Y@01@1F>Y@200000080
7Q24103oo`000`0D0gT000000?ooo`1I0?ooo`00J`3oool01P000000oooo0?ooo`3oool000000?g1
NP<0ool000@000000?c5Q@3laHD0o<F50P0000070>ngU@030000003]^I/0kKVK00<0kKVK00<00000
0>2ZW00000002@3O[:42000000D0gZjU00<000000=>RY03CXZ@00P3CXZ@2000000d0dZ>W00<00000
0<RIYP0000000`00000?0<NKZ@030000002nTZT0_Y:Y00P0_Y:Y1`0000030;fD[0030000002dS:`0
]8b/00P0]8b/4000000?0:V1Z@030000002NNJX0WWVZ00d0WWVZ100000000`2MMZL0000008m]Y`09
08m]Y`<000001P2>JJ@00`000000O5jU07aNY@0307aNY@030000001iFJ40NEVQ00H0NEVQ0P000002
07IDW0030000001J@Y/0FT:K0080FT:K00<0000005HjU01F>Y@01@1F>Y@00`000000D3:>00000002
01h@Q0<0ool000<050=i0000003oool0FP3oool00700oooo00H000000?oo003oo`00ool00?g1NP00
00020?c5Q@030000003`]8h0000000L0kkNE00<000000>fiV`3]^I/00P3]^I/00`000000h:ZL0>2Z
W002000000T0gjbQ0P0000020=j^Y@030000003CXZ@0dj:T00D0dj:T0`00000:0=:SY`0300000038
VJH0b9VV00<0b9VV1000000:0<NKZ@030000002nTZT0_Y:Y0100_Y:Y3P00000:0;B9Z@030000002Y
PJT0ZH6Y0180ZH6Y00<0000009iiZP2NNJX02@2NNJX4000000D0WGJW00<0000008m]Y`2?KJL01@2?
KJL3000000X0SVVT00<0000007aNY@1lGZD00P00000807UIX@030000001fE9`0MUBL0080MUBL00D0
000005Y2V`1J@Y/0FT:K0000000605HjU08000000`1@<Xh00`000000ool00?oo00020?oo000301@3
N@000000oooo05X0oooo001`0?ooo`030000003oo`00ool00080ool000<0oL5j0000000000000`3`
]8h2000000H0kkNE00@000000>fiV`3]^I/000001@3PZY`00`000000gjbQ0=n/X@080=n/X@<00000
2P3CXZ@3000000H0dZ>W00<000000<RIYP38VJH02038VJH4000000H0ai^Y00<000000;jBZ@2nTZT0
4`2nTZT00`000000]8VY0;B9Z@0B0;B9Z@030000002YPJT0ZH6Y01<0ZH6Y00<0000009iiZP2NNJX0
102NNJX4000000X0WGJW00<0000008m]Y`2?KJL00P2?KJL2000000d0SVVT0`00000807UIX@800000
1P1fE9`00`000000FT:K0000000605HjU0030000001@<Xh0D3:>00<0D3:>00H000000?oo003oo`00
ool001@3N@00001L0?ooo`00L@3oool00`000000ool00?oo00020?oo008000001@3`]8h00`000000
kkNE0>ngU@040>ngU@030000003]^I/0000000H0h:ZL0P00000:0=n/X@800000303CXZ@2000000@0
dZ>W00<000000<RIYP38VJH03038VJH400000080ai^Y00<000000;jBZ@2nTZT04`2nTZT00`000000
]8VY0;B9Z@0B0;B9Z@030000002YPJT0ZH6Y01<0ZH6Y00<0000009iiZP2NNJX01000000>09efY`03
0000002?KJL00000008000003P2>JJ@2000000P0NEVQ0P00000807IDW08000001P1F>Y@00`000000
D3:>050bSP04050bSP@0ool000<000000?ooo`3oool0F`3oool00780oooo00<000000?oo003oo`00
0P3oo`000`000000l;B>0?2dSP040?2dSP030000003_]iD0kkNE00@0kkNE0P0000080>2ZW0800000
203O[:400`000000dinP00000002000000/0dj:T0`0000000`3BXjL000000<RIYP0A0<RIYPP00000
402nTZT00`000000]8VY0;B9Z@0C0;B9Z@030000002YPJT0ZH6Y00d0ZH6Y2000000A09efY`800000
3`2>JJ@30000000308aUX0000000NEVQ00D0NEVQ0P00000:07IDW0030000001F>Y@0ESZD00@0ESZD
00<00000050bSP1@<Xh0101@<Xh40?oo00030000003oool0oooo05`0oooo001c0?ooo`040000003o
o`00ool00?oo008000001P3`]8h00`000000kkNE0>ngU@040>ngU@030000003PZY`0h:ZL00P0h:ZL
0P0000060=n/X@030000003CWj00dinP0080dinP0P00000<0=>RY0@000004P38VJH00`000000_Y2V
0;j@YP030;j@YP/000001@2nTZT00`000000]8VY0;B9Z@030;B9Z@<00?l03@2dRJT00`000000ZH6Y
0:V1Z@030:V1Z@X000001@2YOZH00`000000WGJW09efY`0=09efY`@0000000<0W7>S0000002>JJ@0
302>JJ@2000000@0S6FP00<0000007UIX@1iFJ400`1iFJ400`000000MUBL07IDW00807IDW0<00000
1@1F>Y@00`000000D3:>050bSP04050bSP060000003oo`00ool00?oo000D0gT000000P3oool20000
05X0oooo001c0?ooo`030000003oo`00ool00080ool000<0lK670000003`]8h01@3`]8h00`000000
kkNE0>ngU@030>ngU@030000003QYiL0000000X0h:ZL00<000000=n/X@3O[:400P3O[:400`000000
dinP0=>OX0050=>OX0<000002P3CXZ@00`000000b9NS0<RGX`04000000h0b9VV00<000000;j@YP2n
T:H03P2nT:HQ000000l0ZGjV00<0000009efY`2MMZL02@2MMZL4000000D0W7>S00<0000008iYY02>
JJ@0202>JJ@3000000L0S6FP00<0000007UIX@1iFJ400P00000907IDW08000000P1cCYL010000000
ESZD05HjU01F>Y@2000000H0D3:>00<000000?oo003oo`000P3oo`05000005/0oooo001d0?ooo`03
0000003oo`00ool00080ool000<0lK670000003`]8h01@3`]8h2000000<0kkNE00<000000>6WU`3Q
YiL00P0000090>2ZW08000000P3O[:400`000000dinP0=>OX0080=>OX0<000001`3CXZ@00`000000
b9NS0<RGX`040<RGX`@000002P38VJH00`000000_Y2V0;j@YP0C0;j@YP030000002cQjH0/hNV01<0
/hNV00<000000:UnYP2YOZH04`2YOZH00`000000WGJW09efY`0409efY`@000002@2LLj<00`000000
SVVT08iYY00508iYY0<000002P2<IJ03000000X0MUBL00<0000007=>U`1cCYL00`1cCYL00`000000
ESZD00000007050bSP030000003oo`00ool00080ool00P00000010000?l0000000000000001K0?oo
o`00M@3oool00`000000ool00?oo00020?oo00030?6aQ`000000l;B>00H0l;B>00<000000>ngU@00
00001@3QYiL2000000T0h:ZL0`00000=0=>OX0800000103CXZ@00`000000b9NS0<RGX`090<RGX`@0
00001P38VJH00`000000_Y2V0;j@YP0C0;j@YP030000002cQjH0/hNV01<0/hNV00<000000:UnYP2Y
OZH04`2YOZH00`000000WGJW09efY`04000000h0W7>S00<0000008iYY02>JJ@00P2>JJ@2000000`0
S6FP0P00000:07IDW08000001P1cCYL2000000L0D3:>00<000000?oo003oo`000`3oo`020000o`03
000000000<l0000005`0oooo001e0?ooo`800000103oo`000`3a/HL000000?2dSP060?2dSP800000
1`3QYiL2000000T0h:ZL0P00000>0=>OX0<0000000<0dj:T00000038Uj<03P38Uj<400000080b9VV
00<000000;j@YP2nT:H04`2nT:H00`000000/hNV0;>7YP0C0;>7YP030000002YOZH0ZGjV0100ZGjV
1P00000B09acX`030000002>JJ@0000000800000302<IJ020000000308YQW0000000MUBL00L0MUBL
0P00000807=>U`030000001@<Xh0D3:>00@0D3:>0P0000040?oo000304/YQ`000?l0003o0080003o
0P00001L0?ooo`00MP3oool00`000000lK670?oo00030?oo00030?6aQ`000000000000H0l;B>00<0
00000>6WU`3QYiL01`3QYiL2000000L0h:ZL00<000000=BMW00000000P00000>0=>OX0@000004@38
Uj<800000100_Y2V00<000000;>7YP2cQjH04`2cQjH00`000000ZGjV0:UnYP090:UnYPL000000`2X
O:<00`000000W7>S09acX`0@09acX`<000003P2<IJ02000000<0RV6L00<0000007IDW01fE9`0101f
E9`2000000P0LdjG0`000005050bSP030000001;:HL0ool000<0ool000<0BbV70000o`000?l00P00
0?mO0?ooo`00M`3oool00`000000lK670?oo00030?oo0080lK6700<000000?2dSP3`]8h00`3`]8h0
0`000000hZFB000000090>6WU`8000001@3PZY`00`000000e9fL0=BMW0020=BMW08000003@3CWj00
0`000000b9BP0<RDX004000000l0b9NS00<000000;j=X`2nSJ<00`2nSJ<;000000D0_Y2V00<00000
0;>7YP2cQjH04`2cQjH010000000ZGjV0:UnYP2YOZH8000000X0Z7bS00<0000009acX`2LLj<0302L
Lj<400000080Vg2P00<0000008aUX02<IJ002@2<IJ03000000D0RV6L00<0000007IDW01fE9`00`1f
E9`00`000000LdjG07=>U`0607=>U`8000000P1`B9800`000000D3:>050bSP02050bSP030000001;
:HL0ool000<0ool01@000?mP0?ooo`00N03oool2000000@0ool00P3a/HL00`000000l;B>0?2dSP02
0?2dSP030000003RYI80hZFB008000002@3QYiL200000080h:ZL00<000000=BMW03DWI`01@3DWI`3
000000X0dinP00<000000<RDX038U:001038U:04000000/0b9NS00<000000;j=X`2nSJ<03P2nSJ<O
00000180Z7bS00<0000009acX`2LLj<0202LLj<4000000H0Vg2P00<0000008aUX02<IJ001`2<IJ02
000000T0RV6L00<0000007IDW01fE9`00P00000807=>U`030000001`B980L4RB0080L4RB00H00000
050bSP1@<Xh0D3:>0000001;:HL40?oo00D0003oH@3oool007X0oooo00<000000?oo003oo`000P3o
o`020?6aQ`040000003`]8h0l;B>000000D0hZFB00<000000>6WU`3QYiL0203QYiL3000000X0e9fL
0`0000060=>OX00300000038U:00b9BP00T0b9BP100000060<RGX`030000002nSJ<0_XfS01@0_XfS
00<000000;>4X`2cQ:<04`2cQ:<00`000000Z7bS0:QlX`0C0:QlX`030000002LLj<0W7>S00@0W7>S
1000000:09]`X0030000002<IJ00S6FP00@0S6FP0`00000;08YQW0<00000201cCYL2000000H0L4RB
00@00000050bSP000000BbV70`3oo`060000of80oooo001k0?ooo`030?l0003oo`00ool00080ool0
0P3a/HL00`000000l;B>000000060>:UTP8000002P3QYiL2000000`0e9fL0P0000040=>OX0030000
0038U:00b9BP00d0b9BP100000020<RGX`030000002nSJ<0_XfS01@0_XfS00<000000;>4X`2cQ:<0
4`2cQ:<00`000000Z7bS0:QlX`0C0:QlX`030000002LLj<0W7>S00@000003`2KL:0010000000S6FP
08aUX02<IJ02000000d0RV6L0P00000807=>U`800000201`B9820000000304/YQ`3oo`00ool00080
ool010000?mT0?ooo`00N03oool3003o0080o`001@3oo`000`3a/HL00000000000080>:UTP800000
203QYiL010000000e9^H00000000000<0=BMW0<0000000<0dinP00000038U:004P38U:0600000180
_XfS00<000000;>4X`2cQ:<0502cQ:<00`000000Z7bS0:QlX`0@0:QlX`H000004`2KL:0010000000
S6FP00000000000<08YQW0<0000000<0R5fH0000001cCYL01@1cCYL2000000X0L4RB00<000000?oo
003oo`000`3oo`040000ofD0oooo001d0?ooo`L00?l00`3o00050?oo00030?6aQ`000000hZFB00T0
hZFB0P0000060>6WU`040000003DViP0e9^H0=BKV0<00000303DWI`4000001<0b9BP00@000000;j;
X02nRj00_X^P1`00000;0;j=X`030000002cQ:<0/hBS01@0/hBS00<000000:QlX`2XO:<02@2XO:<7
000000<0Z7VP00<0000009]`X02KL:004@2KL:03000000d0RV6L0P00000408QMV0030000001cCYL0
LdjG00<0LdjG00<000000718TP1`B980201`B982000000D0ool00`000?mW0?ooo`00L@3oool;003o
00030?ooo`000?l0003o00D0ool000<000000>>RS@0000002P3RYI800`000000hJNG0>6WU`020>6W
U`030000003DViP0e9^H00D0e9^H0P00000;0=BMW00300000039TY`0bI:L00@000003`38U:000`00
0000_X^P0;j;X0080;j;X0P000000`2nSJ<00`000000/hBS0;>4X`0D0;>4X`040000002XO:<0Z7bS
0:QlX`P000002P2XNJ000`000000Vg2P09]`X00=09]`X0@000000P2JK9`00`000000RV6L08YQW008
08YQW0<000001`28GIP00`000000LdjG07=>U`02000000T0L4RB0P0000050?oo00@0003oJ03oool0
06d0oooo3000o`050?ooo`<0003o1@3oo`000`3SXXd00000000000090>:UTP8000000P3QYiL00`00
0000e9^H0=BKV0070=BKV0<00000203DWI`00`000000bI:L0<VBW0040<VBW0@000002`38U:000`00
0000_X^P0;j;X00@0;j;X1h000004P2XNJ000`000000Vg2P09]`X00909]`X0@000001P2JK9`00`00
0000RV6L08YQW00508YQW0<000002P28GIP3000000T0L4RB0P0000000`1]@Xd0ool00?oo00020?oo
00D0003o0P00o`1W0?ooo`00JP3oool;003o00X0oooo0`000?l60?oo00030>>RS@000000000000T0
hZFB0`00000<0=BKV08000001P3DWI`00`000000bI:L0<VBW0080<VBW0D000001P38U:000`000000
_X^P0;j;X00C0;j;X0030000002cPYl0/h:O01@0/h:O00<000000:QiX02XNJ00502XNJ000`000000
Vg2P09]`X00409]`X0@000002`2JK9`00`000000RV6L08YQW00208YQW08000003028GIP2000000T0
L4RB0P0000000`1]@Xd0ool00?oo00040?oo00030?l000000?l0003o00L00?l0I03oool006L0oooo
2`00o`0>0?ooo`@0003o1@3oo`020>>RS@8000002@3RYI82000000d0e9^H0`0000030=BMW0030000
0039TY`0bI:L00d0bI:L100000020<RDX0030000002nRj00_X^P01<0_X^P00<000000;>2W`2cPYl0
502cPYl00`000000Z7VP0:QiX00D0:QiX0030000002KL:00Vg2P00@000003`2JK9`00`000000RV6L
00000002000000`0R5fH0P0000000`26F9@000000718TP060718TP8000000P1]@Xd50?oo000306e2
S@000000oooo0080oooo2@00o`1R0?ooo`00I`3oool7003o01<0oooo10000?l60?oo0080hj:=0P00
00070>:UTP030000003EV9@00000008000003@3DViP2000000030=BMW0000000bI:L0180bI:L2000
000@0;j;X0030000002cPYl0/h:O01@0/h:O00<000000:QiX02XNJ003`2XNJ0800000140VVbL0`00
000=08QMV0<000000`26F9@00`000000L4RB0718TP030718TP8000000P1]@Xd60?oo008000001`3o
ool9003o05l0oooo001V0?ooo`0300000000o`000?l000800?l05`3oool50000o`H0ool00P3SXXd2
000000D0hZFB00<000000=FHU03EV9@00P3EV9@3000000`0e9^H1000000C0<VBW0030000002nR9`0
_XRL00<0_XRL2`0000050;j;X0030000002cPYl0/h:O01@0/h:O00<000000:QiX02XNJ000`2XNJ0<
000000D0YgJL00<0000009Y/W02JK9`03@2JK9`400000080VFRI00<0000008QMV028GIP02@28GIP2
000000L0QURD00<000000718TP1`B9800P00000306e2S@D0ool00P00000<0?ooo`T00?l0G03oool0
06D0oooo1@00000I0?ooo`D0003o1`3oo`020>>RS@8000000`3RYI800`000000eIRD0=FHU0050=FH
U08000002`3DViP00`000000bI2I0<V@V@04000000l0bI:L00<000000;j8W02nR9`03P2nR9`R0000
0140YgJL00<0000009Y/W02JK9`02@2JK9`4000000H0VFRI00<0000008QMV028GIP01P28GIP30000
00T0QURD0`00000306e2S@H0ool000<000000?ooo`3oool03P3oool:003o00030000003oool0oooo
05H0oooo00240?ooo`D0003o00<000000?oo003oo`00103oo`030>>RS@80000000<0hZFB0000003E
V9@0203EV9@3000000P0e9^H00<000000<V@V@39T9T01039T9T4000000X0bI:L00<000000;j8W02n
R9`0502nR9`00`000000/gnL0;=oW00D0;=oW0030000002WMY`0YgJL01@0YgJL00<0000009Y/W02J
K9`0102JK9`5000000X0VFRI00<0000008QMV028GIP01028GIP2000000/0QURD0P00000306e2S@H0
ool00P00000D0?ooo`T00?l0E`3oool008H0oooo10000?l2000000D0ool0103SXXd3000000/0eIRD
0`0000040=BKV00300000039T9T0bI2I00T0bI2I100000060<VBW0030000002nR9`0_XRL01@0_XRL
00<000000;=oW02cOi`0502cOi`00`000000YgJL0:MfW00D0:MfW0030000002JK9`0VVbL00@00000
3`2IJ9T010000000R5fH08QMV028GIP3000000/0QURD0P0000001024Dhl0000006e2S@1]@Xd60?oo
00030000003oool0oooo01L0oooo1P00o`02000005D0oooo00270?ooo`@0003o00<000000?ooo`00
00001@3oo`030>>RS@030000003EUXl00000008000002`3EV9@3000000030=BKV0000000bI2I00h0
bI2I100000020<VBW0030000002nR9`0_XRL01@0_XRL00<000000;=oW02cOi`0502cOi`00`000000
YgJL0:MfW00A0:MfW0H000004`2IJ9T010000000R5fH00000000000;08IHU0<000000`24Dhl00`00
0000ool00?oo00040?oo00030000003oool0oooo01`0oooo0`00o`03000005@0oooo00280?ooo`D0
003o0P3oool60?oo00030>>RS@000000eIJ?00<0eIJ?0`00000;0=FHU0@000004@39T9T800000140
_XRL00<000000;=oW02cOi`0502cOi`00`000000YgJL0:MfW0090:MfW0P000000`2VLiT00`000000
VFRI09UXV@0A09UXV@<000003026F9@2000000D0Q5>?1P3oo`000`000000oooo0?ooo`1h0?ooo`00
R@3oool30000o`040000003oool0oooo0?ooo`P0ool01P3EUXl2000000X0eIRD00<000000<V=U@39
SID01000000?0<V@V@030000002mQYT0_HJI00<0_HJI300000050;j8W0030000002cOi`0/gnL01@0
/gnL00@000000:MfW02WMY`0YgJL2000000;0:IcV@030000002IJ9T0VFRI00d0VFRI1000000209MU
U@0300000026F9@0QURD00L0QURD0`00000408ACS`P0ool000<000000?ooo`3oool0N@3oool00980
oooo203oo`060=FFS`<000001`3EV9@00`000000bHfE0<V=U@040<V=U@@000002`39T9T00`000000
_HJI0;f6V@0?0;f6VB0000004`2VLiT00`000000VFRI09UXV@0909UXV@@000001P2GIID00`000000
QURD08IHU00508IHU08000001@24Dhl80?oo00030000003oool0oooo07/0oooo002D0?ooo`T0ool0
1P3EUXl3000000@0eIRD00<000000<V=U@39SID02039SID5000000H0bI2I00<000000;f6V@2mQYT0
502mQYT00`000000/WbI0;9lV@0D0;9lV@030000002VLiT0YW>I01D0YW>I00<0000009UXV@2IJ9T0
102IJ9T4000000/0UfFE00@0000008IHU026F9@0QURD0`00000508ACS`P0ool000<000000?ooo`3o
ool0O@3oool009L0oooo2@3oo`060=FFS`<0000000<0eIRD00000039SID03P39SID400000080bI2I
00<000000;f6V@2mQYT0502mQYT00`000000/WbI0;9lV@0D0;9lV@030000002VLiT0YW>I01D0YW>I
00<0000009UXV@2IJ9T01000000?09MUU@0400000026F9@00000000000D0Q5>?203oo`0200000840
oooo002I0?ooo`T0ool01`3EUXl400000140bHfE1P00000C0;f6V@030000002bO9T0/WbI01D0/WbI
00<000000:IcV@2VLiT03`2VLiT800000140UfFE0`00000608ACS`P0ool00P000?l4000007l0oooo
002L0?ooo`T0ool01@3EUXl00`000000bH^A0<V;T@04000000l0bHfE00@000000;f3U@2mPiD0_H>E
2000000;0;f6V@030000002bO9T0/WbI01D0/WbI00<000000:IcV@2VLiT00`2VLiT<000000D0YFnE
00<0000009MUU@2GIID03@2GIID400000080UV6A00@0000008ACS`24Dhl0Q5>?1P3oo`070000o`<0
0000P03oool009h0oooo00<000000?oo003oo`001`3oo`020=FFS`0300000039Ri40bH^A00@0bH^A
1000000;0<V=U@030000002mPiD0_H>E00T0_H>E200000030;f6V@030000002bO9T0/WbI00X0/WbI
4@00000A0:E_U@030000002GIID0UfFE00T0UfFE1000000609IQT@030000003oo`00ool000D0ool0
2@000?l200000840oooo002Q0?ooo`X0ool02P39Ri45000000H0bHfE00<000000;f3U@2mPiD04@2m
PiD@000000/0/WVE00<000000:E_U@2UKiD0502UKiD00`000000UfFE09MUU@0409MUU@D000001P2F
HI490?oo00T0003o00<0oooo000000000000P`3oool00:<0oooo00<000000?oo003oo`00203oo`0<
0<V;T@@000000P39SID00`000000_H>E0;f3U@0D0;f3U@030000002bNID0/WVE01D0/WVE00<00000
0:E_U@2UKiD0502UKiD00`000000UfFE09MUU@04000000P0UV6A2@3oo`090000ohT0oooo002V0?oo
o`050?l0003oo`00ool00?oo00000?l0203oo`0;0<V;T@H000004`2mPiD00`000000/WVE0;9iU@0E
0;9iU@030000002UKiD0YFnE0140YFnE1P00000:09IQT@X0ool020000?n;0?ooo`00Y@3oool00`00
o`00o`000?l000020?l000030000o`3oo`00ool000T0ool02P39Ri4010000000_H2A0;f0T@2mP948
000000/0_H>E00<000000;9iU@2bNID05@2bNID00`000000YFnE0:E_U@090:E_U@P000000`2TK940
0`000000UV6A09IQT@0409IQT@`0ool02@000?n>0?ooo`00Y03oool3003o00L0003o3@3oo`050<V;
T@030000002mP940_H2A00T0_H2A200000030;f3U@030000002bNID0/WVE01D0/WVE00@000000:E_
U@2UKiD0YFnE2000000;0:A/T@030000003oo`00ool000d0ool01`000?nC0?ooo`00X`3oool4003o
0080oooo00@0003o0?ooo`3oool0oooo1P000?l<0?oo00030<V;T@000000_H2A0180_H2A7`00000@
0:A/TA40ool000<0oooo0?l000000?l00P000?l00`00o`00oooo0?ooo`2D0?ooo`00XP3oool4003o
00X0oooo1P000?l@0?oo0140_H2A00<000000;5fT@2aMY405@2aMY400`000000Y6bA0:A/T@0:0:A/
TA40ool02P3oool4003o09D0oooo002Q0?ooo`@00?l03@3oool90000oa@0ool0202mP9400`000000
/GJA0;5fT@0E0;5fT@040000002TK940Y6bA0:A/TA@0ool00P00000?0?ooo`@00?l0U03oool00:00
oooo1000o`0A0?ooo`T0003o00<000000?oo003oo`00@P3oo`0F0?ooo`@00?l0T`3oool009l0oooo
1000o`0G0?ooo`@0003o0P0000060?ooocH0ool07P3oool4003o0980oooo002N0?ooo`@00?l06@3o
ool6000000h0oooo903oo`040000o`8000008P3oool4003o0940oooo002L0?ooo`0300000000o`00
0?l000800?l0?03oool00`3o0000003o0000o`0G0000o`@000008@3oool4003o0900oooo002K0?oo
o`D00?l0?P3oool3003o00T0oooo3@000?l00`000000oooo0?ooo`0S0?ooo`@00?l000<000000?oo
o`3oool0S03oool009X0oooo1@00o`0o0?ooo`<00?l0?@3oool4003o00030000003oool0oooo08/0
oooo002J0?ooo`0300000000o`000?l00440oooo0`00o`0n0?ooo`@00?l0S@3oool00=h0oooo0`00
o`0o0?ooo`<00?l000<000000?ooo`3oool0RP3oool00=h0oooo0`00o`100?ooo`03003o00000000
000008`0oooo003M0?ooo`<00?l0d03oool00=d0oooo0`00o`3@0?ooo`00g@3oool3003o0=00oooo
003M0?ooo`<00?l0d03oool00=d0oooo0`00o`000`000000oooo0?ooo`3=0?ooo`00g@3oool3003o
0=00oooo003M0?ooo`<00?l0d03oool00=d0oooo0`00o`3@0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {371.375, 0}} -> {-0.000281609, 0.0413396, \
0.00331572, 0.00331572}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(cilindro;\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .92541 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-9.16151e-018 1.04704 -0.0137433 1.04704 [
[ 0 0 0 0 ]
[ 1 .92541 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .92541 L
0 .92541 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
.621 .502 .697 r
.42006 .65561 m .41048 .61687 L .39404 .62192 L p F P
0 g
s
.621 .502 .697 r
.39404 .62192 m .40356 .66055 L .42006 .65561 L p F P
0 g
s
.634 .547 .738 r
.38083 .58436 m .39404 .62192 L .41048 .61687 L p F P
0 g
s
1 1 0 r
.007 w
.39363 .62075 m
.39442 .62345 L
s
.5 Mabswid
.634 .547 .738 r
.41048 .61687 m .39724 .5792 L .38083 .58436 L p F P
0 g
s
.645 .59 .778 r
.3644 .54927 m .38083 .58436 L .39724 .5792 L p F P
0 g
s
1 1 0 r
.007 w
.3803 .58321 m
.3811 .58514 L
s
.5 Mabswid
.605 .454 .65 r
.42561 .69397 m .42006 .65561 L .40356 .66055 L p F P
0 g
s
.605 .454 .65 r
.40356 .66055 m .409 .69882 L .42561 .69397 L p F P
0 g
s
1 1 0 r
.007 w
.40336 .65974 m
.40362 .66096 L
s
.5 Mabswid
.621 .502 .697 r
.43667 .65064 m .42702 .6118 L .41048 .61687 L p F P
0 g
s
.621 .502 .697 r
.41048 .61687 m .42006 .65561 L .43667 .65064 L p F P
0 g
s
.634 .547 .738 r
.39724 .5792 m .41048 .61687 L .42702 .6118 L p F P
0 g
s
.634 .547 .738 r
.42702 .6118 m .41376 .574 L .39724 .5792 L p F P
0 g
s
.645 .59 .778 r
.38084 .54397 m .39724 .5792 L .41376 .574 L p F P
0 g
s
.645 .59 .778 r
.39724 .5792 m .38084 .54397 L .3644 .54927 L p F P
0 g
s
.656 .637 .819 r
.34533 .51798 m .3644 .54927 L .38084 .54397 L p F P
0 g
s
1 1 0 r
.007 w
.36396 .54854 m
.36499 .55051 L
s
.5 Mabswid
.605 .454 .65 r
.44233 .6891 m .43667 .65064 L .42006 .65561 L p F P
0 g
s
.605 .454 .65 r
.42006 .65561 m .42561 .69397 L .44233 .6891 L p F P
0 g
s
.621 .502 .697 r
.45338 .64564 m .44366 .60669 L .42702 .6118 L p F P
0 g
s
.621 .502 .697 r
.42702 .6118 m .43667 .65064 L .45338 .64564 L p F P
0 g
s
.634 .547 .738 r
.41376 .574 m .42702 .6118 L .44366 .60669 L p F P
0 g
s
.634 .547 .738 r
.44366 .60669 m .43038 .56877 L .41376 .574 L p F P
0 g
s
.645 .59 .778 r
.39737 .53864 m .41376 .574 L .43038 .56877 L p F P
0 g
s
.645 .59 .778 r
.41376 .574 m .39737 .53864 L .38084 .54397 L p F P
0 g
s
.585 .398 .595 r
.42685 .73051 m .42561 .69397 L .409 .69882 L p F P
0 g
s
.585 .398 .595 r
.409 .69882 m .41009 .73528 L .42685 .73051 L p F P
0 g
s
1 1 0 r
.007 w
.4088 .69741 m
.40904 .70025 L
s
.5 Mabswid
.656 .637 .819 r
.36183 .51255 m .38084 .54397 L .39737 .53864 L p F P
0 g
s
.656 .637 .819 r
.38084 .54397 m .36183 .51255 L .34533 .51798 L p F P
0 g
s
.605 .454 .65 r
.45916 .68419 m .45338 .64564 L .43667 .65064 L p F P
0 g
s
.605 .454 .65 r
.43667 .65064 m .44233 .6891 L .45916 .68419 L p F P
0 g
s
.621 .502 .697 r
.4702 .64062 m .46041 .60155 L .44366 .60669 L p F P
0 g
s
.621 .502 .697 r
.44366 .60669 m .45338 .64564 L .4702 .64062 L p F P
0 g
s
.634 .547 .738 r
.43038 .56877 m .44366 .60669 L .46041 .60155 L p F P
0 g
s
.634 .547 .738 r
.46041 .60155 m .4471 .56351 L .43038 .56877 L p F P
0 g
s
.645 .59 .778 r
.41401 .53328 m .43038 .56877 L .4471 .56351 L p F P
0 g
s
.645 .59 .778 r
.43038 .56877 m .41401 .53328 L .39737 .53864 L p F P
0 g
s
.585 .398 .595 r
.44373 .72571 m .44233 .6891 L .42561 .69397 L p F P
0 g
s
.585 .398 .595 r
.42561 .69397 m .42685 .73051 L .44373 .72571 L p F P
0 g
s
.656 .637 .819 r
.37843 .50708 m .39737 .53864 L .41401 .53328 L p F P
0 g
s
.656 .637 .819 r
.39737 .53864 m .37843 .50708 L .36183 .51255 L p F P
0 g
s
.605 .454 .65 r
.47609 .67926 m .4702 .64062 L .45338 .64564 L p F P
0 g
s
.605 .454 .65 r
.45338 .64564 m .45916 .68419 L .47609 .67926 L p F P
0 g
s
.621 .502 .697 r
.48712 .63555 m .47726 .59638 L .46041 .60155 L p F P
0 g
s
.621 .502 .697 r
.46041 .60155 m .4702 .64062 L .48712 .63555 L p F P
0 g
s
.634 .547 .738 r
.4471 .56351 m .46041 .60155 L .47726 .59638 L p F P
0 g
s
.664 .69 .864 r
.32429 .4918 m .34533 .51798 L .36183 .51255 L p F P
0 g
s
1 1 0 r
.007 w
.34453 .51698 m
.34589 .51889 L
s
.5 Mabswid
.634 .547 .738 r
.47726 .59638 m .46392 .55821 L .4471 .56351 L p F P
0 g
s
.645 .59 .778 r
.43075 .52788 m .4471 .56351 L .46392 .55821 L p F P
0 g
s
.645 .59 .778 r
.4471 .56351 m .43075 .52788 L .41401 .53328 L p F P
0 g
s
.585 .398 .595 r
.4607 .72087 m .45916 .68419 L .44233 .6891 L p F P
0 g
s
.585 .398 .595 r
.44233 .6891 m .44373 .72571 L .4607 .72087 L p F P
0 g
s
.656 .637 .819 r
.39513 .50158 m .41401 .53328 L .43075 .52788 L p F P
0 g
s
.656 .637 .819 r
.41401 .53328 m .39513 .50158 L .37843 .50708 L p F P
0 g
s
.605 .454 .65 r
.49313 .67429 m .48712 .63555 L .4702 .64062 L p F P
0 g
s
.605 .454 .65 r
.4702 .64062 m .47609 .67926 L .49313 .67429 L p F P
0 g
s
.621 .502 .697 r
.50415 .63046 m .49421 .59118 L .47726 .59638 L p F P
0 g
s
.621 .502 .697 r
.47726 .59638 m .48712 .63555 L .50415 .63046 L p F P
0 g
s
.634 .547 .738 r
.46392 .55821 m .47726 .59638 L .49421 .59118 L p F P
0 g
s
.664 .69 .864 r
.34089 .48623 m .36183 .51255 L .37843 .50708 L p F P
0 g
s
.664 .69 .864 r
.36183 .51255 m .34089 .48623 L .32429 .4918 L p F P
0 g
s
.634 .547 .738 r
.49421 .59118 m .48086 .55288 L .46392 .55821 L p F P
0 g
s
.645 .59 .778 r
.4476 .52245 m .46392 .55821 L .48086 .55288 L p F P
0 g
s
.645 .59 .778 r
.46392 .55821 m .4476 .52245 L .43075 .52788 L p F P
0 g
s
.556 .327 .523 r
.42362 .76375 m .42685 .73051 L .41009 .73528 L p F P
0 g
s
.556 .327 .523 r
.41009 .73528 m .40668 .76847 L .42362 .76375 L p F P
0 g
s
.585 .398 .595 r
.47779 .71601 m .47609 .67926 L .45916 .68419 L p F P
0 g
s
.585 .398 .595 r
.45916 .68419 m .4607 .72087 L .47779 .71601 L p F P
0 g
s
.656 .637 .819 r
.41194 .49604 m .43075 .52788 L .4476 .52245 L p F P
0 g
s
.656 .637 .819 r
.43075 .52788 m .41194 .49604 L .39513 .50158 L p F P
0 g
s
.605 .454 .65 r
.51027 .66929 m .50415 .63046 L .48712 .63555 L p F P
0 g
s
.605 .454 .65 r
.48712 .63555 m .49313 .67429 L .51027 .66929 L p F P
0 g
s
.621 .502 .697 r
.52129 .62534 m .51128 .58594 L .49421 .59118 L p F P
0 g
s
.621 .502 .697 r
.49421 .59118 m .50415 .63046 L .52129 .62534 L p F P
0 g
s
.634 .547 .738 r
.48086 .55288 m .49421 .59118 L .51128 .58594 L p F P
0 g
s
.664 .69 .864 r
.3576 .48062 m .37843 .50708 L .39513 .50158 L p F P
0 g
s
.664 .69 .864 r
.37843 .50708 m .3576 .48062 L .34089 .48623 L p F P
0 g
s
.634 .547 .738 r
.51128 .58594 m .49789 .54752 L .48086 .55288 L p F P
0 g
s
.645 .59 .778 r
.46455 .51699 m .48086 .55288 L .49789 .54752 L p F P
0 g
s
.645 .59 .778 r
.48086 .55288 m .46455 .51699 L .4476 .52245 L p F P
0 g
s
.556 .327 .523 r
.44068 .75899 m .44373 .72571 L .42685 .73051 L p F P
0 g
s
.556 .327 .523 r
.42685 .73051 m .42362 .76375 L .44068 .75899 L p F P
0 g
s
.585 .398 .595 r
.49498 .71111 m .49313 .67429 L .47609 .67926 L p F P
0 g
s
.585 .398 .595 r
.47609 .67926 m .47779 .71601 L .49498 .71111 L p F P
0 g
s
.656 .637 .819 r
.42886 .49047 m .4476 .52245 L .46455 .51699 L p F P
0 g
s
.656 .637 .819 r
.4476 .52245 m .42886 .49047 L .41194 .49604 L p F P
0 g
s
.605 .454 .65 r
.52753 .66426 m .52129 .62534 L .50415 .63046 L p F P
0 g
s
.605 .454 .65 r
.50415 .63046 m .51027 .66929 L .52753 .66426 L p F P
0 g
s
.621 .502 .697 r
.53853 .62018 m .52845 .58067 L .51128 .58594 L p F P
0 g
s
.621 .502 .697 r
.51128 .58594 m .52129 .62534 L .53853 .62018 L p F P
0 g
s
.634 .547 .738 r
.49789 .54752 m .51128 .58594 L .52845 .58067 L p F P
0 g
s
.664 .69 .864 r
.37441 .47497 m .39513 .50158 L .41194 .49604 L p F P
0 g
s
.664 .69 .864 r
.39513 .50158 m .37441 .47497 L .3576 .48062 L p F P
0 g
s
.634 .547 .738 r
.52845 .58067 m .51504 .54213 L .49789 .54752 L p F P
0 g
s
.645 .59 .778 r
.48162 .51149 m .49789 .54752 L .51504 .54213 L p F P
0 g
s
.645 .59 .778 r
.49789 .54752 m .48162 .51149 L .46455 .51699 L p F P
0 g
s
.556 .327 .523 r
.45784 .75421 m .4607 .72087 L .44373 .72571 L p F P
0 g
s
.556 .327 .523 r
.44373 .72571 m .44068 .75899 L .45784 .75421 L p F P
0 g
s
.668 .753 .914 r
.30206 .47191 m .32429 .4918 L .34089 .48623 L p F P
0 g
s
1 1 0 r
.007 w
.32398 .49152 m
.32484 .49248 L
s
.5 Mabswid
.585 .398 .595 r
.51228 .70619 m .51027 .66929 L .49313 .67429 L p F P
0 g
s
.585 .398 .595 r
.49313 .67429 m .49498 .71111 L .51228 .70619 L p F P
0 g
s
.656 .637 .819 r
.44588 .48486 m .46455 .51699 L .48162 .51149 L p F P
0 g
s
.656 .637 .819 r
.46455 .51699 m .44588 .48486 L .42886 .49047 L p F P
0 g
s
.605 .454 .65 r
.54489 .65919 m .53853 .62018 L .52129 .62534 L p F P
0 g
s
.605 .454 .65 r
.52129 .62534 m .52753 .66426 L .54489 .65919 L p F P
0 g
s
.621 .502 .697 r
.55589 .61499 m .54573 .57537 L .52845 .58067 L p F P
0 g
s
.621 .502 .697 r
.52845 .58067 m .53853 .62018 L .55589 .61499 L p F P
0 g
s
.634 .547 .738 r
.51504 .54213 m .52845 .58067 L .54573 .57537 L p F P
0 g
s
.664 .69 .864 r
.39133 .46929 m .41194 .49604 L .42886 .49047 L p F P
0 g
s
.664 .69 .864 r
.41194 .49604 m .39133 .46929 L .37441 .47497 L p F P
0 g
s
.634 .547 .738 r
.54573 .57537 m .53229 .5367 L .51504 .54213 L p F P
0 g
s
.645 .59 .778 r
.49879 .50595 m .51504 .54213 L .53229 .5367 L p F P
0 g
s
.645 .59 .778 r
.51504 .54213 m .49879 .50595 L .48162 .51149 L p F P
0 g
s
.556 .327 .523 r
.47512 .7494 m .47779 .71601 L .4607 .72087 L p F P
0 g
s
.556 .327 .523 r
.4607 .72087 m .45784 .75421 L .47512 .7494 L p F P
0 g
s
.668 .753 .914 r
.3188 .4662 m .34089 .48623 L .3576 .48062 L p F P
0 g
s
.668 .753 .914 r
.34089 .48623 m .3188 .4662 L .30206 .47191 L p F P
0 g
s
.585 .398 .595 r
.5297 .70123 m .52753 .66426 L .51027 .66929 L p F P
0 g
s
.585 .398 .595 r
.51027 .66929 m .51228 .70619 L .5297 .70123 L p F P
0 g
s
.656 .637 .819 r
.46302 .47922 m .48162 .51149 L .49879 .50595 L p F P
0 g
s
.656 .637 .819 r
.48162 .51149 m .46302 .47922 L .44588 .48486 L p F P
0 g
s
.605 .454 .65 r
.56237 .6541 m .55589 .61499 L .53853 .62018 L p F P
0 g
s
.605 .454 .65 r
.53853 .62018 m .54489 .65919 L .56237 .6541 L p F P
0 g
s
.511 .226 .418 r
.4159 .79223 m .42362 .76375 L .40668 .76847 L p F P
0 g
s
.511 .226 .418 r
.40668 .76847 m .39874 .79692 L .4159 .79223 L p F P
0 g
s
1 1 0 r
.007 w
.40639 .7695 m
.40681 .76713 L
s
.5 Mabswid
.621 .502 .697 r
.57335 .60977 m .56312 .57004 L .54573 .57537 L p F P
0 g
s
.621 .502 .697 r
.54573 .57537 m .55589 .61499 L .57335 .60977 L p F P
0 g
s
.634 .547 .738 r
.53229 .5367 m .54573 .57537 L .56312 .57004 L p F P
0 g
s
.664 .69 .864 r
.40836 .46357 m .42886 .49047 L .44588 .48486 L p F P
0 g
s
.664 .69 .864 r
.42886 .49047 m .40836 .46357 L .39133 .46929 L p F P
0 g
s
.634 .547 .738 r
.56312 .57004 m .54966 .53123 L .53229 .5367 L p F P
0 g
s
.645 .59 .778 r
.51607 .50038 m .53229 .5367 L .54966 .53123 L p F P
0 g
s
.645 .59 .778 r
.53229 .5367 m .51607 .50038 L .49879 .50595 L p F P
0 g
s
.556 .327 .523 r
.4925 .74455 m .49498 .71111 L .47779 .71601 L p F P
0 g
s
.556 .327 .523 r
.47779 .71601 m .47512 .7494 L .4925 .74455 L p F P
0 g
s
.668 .753 .914 r
.33566 .46046 m .3576 .48062 L .37441 .47497 L p F P
0 g
s
.668 .753 .914 r
.3576 .48062 m .33566 .46046 L .3188 .4662 L p F P
0 g
s
.585 .398 .595 r
.54722 .69624 m .54489 .65919 L .52753 .66426 L p F P
0 g
s
.585 .398 .595 r
.52753 .66426 m .5297 .70123 L .54722 .69624 L p F P
0 g
s
.656 .637 .819 r
.48026 .47354 m .49879 .50595 L .51607 .50038 L p F P
0 g
s
.656 .637 .819 r
.49879 .50595 m .48026 .47354 L .46302 .47922 L p F P
0 g
s
.605 .454 .65 r
.57995 .64897 m .57335 .60977 L .55589 .61499 L p F P
0 g
s
.605 .454 .65 r
.55589 .61499 m .56237 .6541 L .57995 .64897 L p F P
0 g
s
.511 .226 .418 r
.43316 .7875 m .44068 .75899 L .42362 .76375 L p F P
0 g
s
.511 .226 .418 r
.42362 .76375 m .4159 .79223 L .43316 .7875 L p F P
0 g
s
.621 .502 .697 r
.59093 .60451 m .58062 .56466 L .56312 .57004 L p F P
0 g
s
.621 .502 .697 r
.56312 .57004 m .57335 .60977 L .59093 .60451 L p F P
0 g
s
.634 .547 .738 r
.54966 .53123 m .56312 .57004 L .58062 .56466 L p F P
0 g
s
.664 .69 .864 r
.4255 .45782 m .44588 .48486 L .46302 .47922 L p F P
0 g
s
.664 .69 .864 r
.44588 .48486 m .4255 .45782 L .40836 .46357 L p F P
0 g
s
.634 .547 .738 r
.58062 .56466 m .56714 .52573 L .54966 .53123 L p F P
0 g
s
.645 .59 .778 r
.53346 .49478 m .54966 .53123 L .56714 .52573 L p F P
0 g
s
.645 .59 .778 r
.54966 .53123 m .53346 .49478 L .51607 .50038 L p F P
0 g
s
.556 .327 .523 r
.51 .73968 m .51228 .70619 L .49498 .71111 L p F P
0 g
s
.556 .327 .523 r
.49498 .71111 m .4925 .74455 L .51 .73968 L p F P
0 g
s
.668 .753 .914 r
.35262 .45467 m .37441 .47497 L .39133 .46929 L p F P
0 g
s
.668 .753 .914 r
.37441 .47497 m .35262 .45467 L .33566 .46046 L p F P
0 g
s
.585 .398 .595 r
.56486 .69122 m .56237 .6541 L .54489 .65919 L p F P
0 g
s
.585 .398 .595 r
.54489 .65919 m .54722 .69624 L .56486 .69122 L p F P
0 g
s
.656 .637 .819 r
.49761 .46782 m .51607 .50038 L .53346 .49478 L p F P
0 g
s
.656 .637 .819 r
.51607 .50038 m .49761 .46782 L .48026 .47354 L p F P
0 g
s
.605 .454 .65 r
.59765 .64381 m .59093 .60451 L .57335 .60977 L p F P
0 g
s
.605 .454 .65 r
.57335 .60977 m .57995 .64897 L .59765 .64381 L p F P
0 g
s
.511 .226 .418 r
.45054 .78275 m .45784 .75421 L .44068 .75899 L p F P
0 g
s
.511 .226 .418 r
.44068 .75899 m .43316 .7875 L .45054 .78275 L p F P
0 g
s
.621 .502 .697 r
.60862 .59922 m .59823 .55926 L .58062 .56466 L p F P
0 g
s
.621 .502 .697 r
.58062 .56466 m .59093 .60451 L .60862 .59922 L p F P
0 g
s
.634 .547 .738 r
.56714 .52573 m .58062 .56466 L .59823 .55926 L p F P
0 g
s
.664 .69 .864 r
.44275 .45203 m .46302 .47922 L .48026 .47354 L p F P
0 g
s
.664 .69 .864 r
.46302 .47922 m .44275 .45203 L .4255 .45782 L p F P
0 g
s
.634 .547 .738 r
.59823 .55926 m .58472 .5202 L .56714 .52573 L p F P
0 g
s
.645 .59 .778 r
.55096 .48914 m .56714 .52573 L .58472 .5202 L p F P
0 g
s
.645 .59 .778 r
.56714 .52573 m .55096 .48914 L .53346 .49478 L p F P
0 g
s
.556 .327 .523 r
.52761 .73477 m .5297 .70123 L .51228 .70619 L p F P
0 g
s
.556 .327 .523 r
.51228 .70619 m .51 .73968 L .52761 .73477 L p F P
0 g
s
.668 .753 .914 r
.36969 .44885 m .39133 .46929 L .40836 .46357 L p F P
0 g
s
.668 .753 .914 r
.39133 .46929 m .36969 .44885 L .35262 .45467 L p F P
0 g
s
.657 .83 .966 r
.27951 .45939 m .30206 .47191 L .3188 .4662 L p F P
0 g
s
1 1 0 r
.007 w
.30117 .47142 m
.30285 .47262 L
s
.5 Mabswid
.585 .398 .595 r
.58262 .68617 m .57995 .64897 L .56237 .6541 L p F P
0 g
s
.585 .398 .595 r
.56237 .6541 m .56486 .69122 L .58262 .68617 L p F P
0 g
s
.656 .637 .819 r
.51508 .46207 m .53346 .49478 L .55096 .48914 L p F P
0 g
s
.656 .637 .819 r
.53346 .49478 m .51508 .46207 L .49761 .46782 L p F P
0 g
s
.605 .454 .65 r
.61547 .63862 m .60862 .59922 L .59093 .60451 L p F P
0 g
s
.605 .454 .65 r
.59093 .60451 m .59765 .64381 L .61547 .63862 L p F P
0 g
s
.511 .226 .418 r
.46803 .77796 m .47512 .7494 L .45784 .75421 L p F P
0 g
s
.511 .226 .418 r
.45784 .75421 m .45054 .78275 L .46803 .77796 L p F P
0 g
s
.621 .502 .697 r
.62642 .5939 m .61596 .55382 L .59823 .55926 L p F P
0 g
s
.621 .502 .697 r
.59823 .55926 m .60862 .59922 L .62642 .5939 L p F P
0 g
s
.634 .547 .738 r
.58472 .5202 m .59823 .55926 L .61596 .55382 L p F P
0 g
s
.664 .69 .864 r
.46011 .4462 m .48026 .47354 L .49761 .46782 L p F P
0 g
s
.664 .69 .864 r
.48026 .47354 m .46011 .4462 L .44275 .45203 L p F P
0 g
s
.634 .547 .738 r
.61596 .55382 m .60242 .51463 L .58472 .5202 L p F P
0 g
s
.645 .59 .778 r
.56857 .48346 m .58472 .5202 L .60242 .51463 L p F P
0 g
s
.645 .59 .778 r
.58472 .5202 m .56857 .48346 L .55096 .48914 L p F P
0 g
s
.556 .327 .523 r
.54534 .72983 m .54722 .69624 L .5297 .70123 L p F P
0 g
s
.556 .327 .523 r
.5297 .70123 m .52761 .73477 L .54534 .72983 L p F P
0 g
s
.668 .753 .914 r
.38687 .44299 m .40836 .46357 L .4255 .45782 L p F P
0 g
s
.668 .753 .914 r
.40836 .46357 m .38687 .44299 L .36969 .44885 L p F P
0 g
s
.657 .83 .966 r
.29643 .45355 m .3188 .4662 L .33566 .46046 L p F P
0 g
s
.657 .83 .966 r
.3188 .4662 m .29643 .45355 L .27951 .45939 L p F P
0 g
s
.585 .398 .595 r
.60049 .68108 m .59765 .64381 L .57995 .64897 L p F P
0 g
s
.585 .398 .595 r
.57995 .64897 m .58262 .68617 L .60049 .68108 L p F P
0 g
s
.656 .637 .819 r
.53265 .45628 m .55096 .48914 L .56857 .48346 L p F P
0 g
s
.656 .637 .819 r
.55096 .48914 m .53265 .45628 L .51508 .46207 L p F P
0 g
s
.605 .454 .65 r
.6334 .63339 m .62642 .5939 L .60862 .59922 L p F P
0 g
s
.605 .454 .65 r
.60862 .59922 m .61547 .63862 L .6334 .63339 L p F P
0 g
s
.511 .226 .418 r
.48564 .77314 m .4925 .74455 L .47512 .7494 L p F P
0 g
s
.511 .226 .418 r
.47512 .7494 m .46803 .77796 L .48564 .77314 L p F P
0 g
s
.621 .502 .697 r
.64434 .58854 m .6338 .54835 L .61596 .55382 L p F P
0 g
s
.621 .502 .697 r
.61596 .55382 m .62642 .5939 L .64434 .58854 L p F P
0 g
s
.634 .547 .738 r
.60242 .51463 m .61596 .55382 L .6338 .54835 L p F P
0 g
s
.664 .69 .864 r
.47758 .44033 m .49761 .46782 L .51508 .46207 L p F P
0 g
s
.664 .69 .864 r
.49761 .46782 m .47758 .44033 L .46011 .4462 L p F P
0 g
s
.427 .064 .243 r
.40382 .81455 m .4159 .79223 L .39874 .79692 L p F P
0 g
s
.427 .064 .243 r
.39874 .79692 m .38644 .81925 L .40382 .81455 L p F P
0 g
s
1 1 0 r
.007 w
.39849 .79738 m
.39883 .79661 L
s
.5 Mabswid
.634 .547 .738 r
.6338 .54835 m .62024 .50902 L .60242 .51463 L p F P
0 g
s
.645 .59 .778 r
.5863 .47775 m .60242 .51463 L .62024 .50902 L p F P
0 g
s
.645 .59 .778 r
.60242 .51463 m .5863 .47775 L .56857 .48346 L p F P
0 g
s
.556 .327 .523 r
.56318 .72486 m .56486 .69122 L .54722 .69624 L p F P
0 g
s
.556 .327 .523 r
.54722 .69624 m .54534 .72983 L .56318 .72486 L p F P
0 g
s
.668 .753 .914 r
.40416 .4371 m .4255 .45782 L .44275 .45203 L p F P
0 g
s
.668 .753 .914 r
.4255 .45782 m .40416 .4371 L .38687 .44299 L p F P
0 g
s
.657 .83 .966 r
.31346 .44768 m .33566 .46046 L .35262 .45467 L p F P
0 g
s
.657 .83 .966 r
.33566 .46046 m .31346 .44768 L .29643 .45355 L p F P
0 g
s
.585 .398 .595 r
.61847 .67596 m .61547 .63862 L .59765 .64381 L p F P
0 g
s
.585 .398 .595 r
.59765 .64381 m .60049 .68108 L .61847 .67596 L p F P
0 g
s
.656 .637 .819 r
.55034 .45045 m .56857 .48346 L .5863 .47775 L p F P
0 g
s
.656 .637 .819 r
.56857 .48346 m .55034 .45045 L .53265 .45628 L p F P
0 g
s
.605 .454 .65 r
.65144 .62813 m .64434 .58854 L .62642 .5939 L p F P
0 g
s
.605 .454 .65 r
.62642 .5939 m .6334 .63339 L .65144 .62813 L p F P
0 g
s
.511 .226 .418 r
.50336 .76829 m .51 .73968 L .4925 .74455 L p F P
0 g
s
.511 .226 .418 r
.4925 .74455 m .48564 .77314 L .50336 .76829 L p F P
0 g
s
.621 .502 .697 r
.66237 .58314 m .65175 .54284 L .6338 .54835 L p F P
0 g
s
.621 .502 .697 r
.6338 .54835 m .64434 .58854 L .66237 .58314 L p F P
0 g
s
.634 .547 .738 r
.62024 .50902 m .6338 .54835 L .65175 .54284 L p F P
0 g
s
.664 .69 .864 r
.49517 .43443 m .51508 .46207 L .53265 .45628 L p F P
0 g
s
.664 .69 .864 r
.51508 .46207 m .49517 .43443 L .47758 .44033 L p F P
0 g
s
.427 .064 .243 r
.42131 .80983 m .43316 .7875 L .4159 .79223 L p F P
0 g
s
.427 .064 .243 r
.4159 .79223 m .40382 .81455 L .42131 .80983 L p F P
0 g
s
.634 .547 .738 r
.65175 .54284 m .63817 .50338 L .62024 .50902 L p F P
0 g
s
.645 .59 .778 r
.60414 .472 m .62024 .50902 L .63817 .50338 L p F P
0 g
s
.645 .59 .778 r
.62024 .50902 m .60414 .472 L .5863 .47775 L p F P
0 g
s
.556 .327 .523 r
.58113 .71986 m .58262 .68617 L .56486 .69122 L p F P
0 g
s
.556 .327 .523 r
.56486 .69122 m .56318 .72486 L .58113 .71986 L p F P
0 g
s
.668 .753 .914 r
.42157 .43116 m .44275 .45203 L .46011 .4462 L p F P
0 g
s
.668 .753 .914 r
.44275 .45203 m .42157 .43116 L .40416 .4371 L p F P
0 g
s
.657 .83 .966 r
.3306 .44177 m .35262 .45467 L .36969 .44885 L p F P
0 g
s
.657 .83 .966 r
.35262 .45467 m .3306 .44177 L .31346 .44768 L p F P
0 g
s
.585 .398 .595 r
.63657 .67081 m .6334 .63339 L .61547 .63862 L p F P
0 g
s
.585 .398 .595 r
.61547 .63862 m .61847 .67596 L .63657 .67081 L p F P
0 g
s
.656 .637 .819 r
.56815 .44458 m .5863 .47775 L .60414 .472 L p F P
0 g
s
.656 .637 .819 r
.5863 .47775 m .56815 .44458 L .55034 .45045 L p F P
0 g
s
.605 .454 .65 r
.66961 .62283 m .66237 .58314 L .64434 .58854 L p F P
0 g
s
.605 .454 .65 r
.64434 .58854 m .65144 .62813 L .66961 .62283 L p F P
0 g
s
.511 .226 .418 r
.52119 .76341 m .52761 .73477 L .51 .73968 L p F P
0 g
s
.511 .226 .418 r
.51 .73968 m .50336 .76829 L .52119 .76341 L p F P
0 g
s
.621 .502 .697 r
.68052 .57772 m .66983 .53729 L .65175 .54284 L p F P
0 g
s
.621 .502 .697 r
.65175 .54284 m .66237 .58314 L .68052 .57772 L p F P
0 g
s
.634 .547 .738 r
.63817 .50338 m .65175 .54284 L .66983 .53729 L p F P
0 g
s
.664 .69 .864 r
.51287 .42849 m .53265 .45628 L .55034 .45045 L p F P
0 g
s
.664 .69 .864 r
.53265 .45628 m .51287 .42849 L .49517 .43443 L p F P
0 g
s
.427 .064 .243 r
.43892 .80507 m .45054 .78275 L .43316 .7875 L p F P
0 g
s
.427 .064 .243 r
.43316 .7875 m .42131 .80983 L .43892 .80507 L p F P
0 g
s
.634 .547 .738 r
.66983 .53729 m .65622 .4977 L .63817 .50338 L p F P
0 g
s
.645 .59 .778 r
.6221 .46621 m .63817 .50338 L .65622 .4977 L p F P
0 g
s
.645 .59 .778 r
.63817 .50338 m .6221 .46621 L .60414 .472 L p F P
0 g
s
.556 .327 .523 r
.59921 .71482 m .60049 .68108 L .58262 .68617 L p F P
0 g
s
.556 .327 .523 r
.58262 .68617 m .58113 .71986 L .59921 .71482 L p F P
0 g
s
.668 .753 .914 r
.43909 .42519 m .46011 .4462 L .47758 .44033 L p F P
0 g
s
.668 .753 .914 r
.46011 .4462 m .43909 .42519 L .42157 .43116 L p F P
0 g
s
.657 .83 .966 r
.34786 .43582 m .36969 .44885 L .38687 .44299 L p F P
0 g
s
.657 .83 .966 r
.36969 .44885 m .34786 .43582 L .3306 .44177 L p F P
0 g
s
.585 .398 .595 r
.6548 .66562 m .65144 .62813 L .6334 .63339 L p F P
0 g
s
.585 .398 .595 r
.6334 .63339 m .63657 .67081 L .6548 .66562 L p F P
0 g
s
.656 .637 .819 r
.58607 .43868 m .60414 .472 L .6221 .46621 L p F P
0 g
s
.656 .637 .819 r
.60414 .472 m .58607 .43868 L .56815 .44458 L p F P
0 g
s
.605 .454 .65 r
.68789 .6175 m .68052 .57772 L .66237 .58314 L p F P
0 g
s
.605 .454 .65 r
.66237 .58314 m .66961 .62283 L .68789 .6175 L p F P
0 g
s
.511 .226 .418 r
.53915 .75849 m .54534 .72983 L .52761 .73477 L p F P
0 g
s
.511 .226 .418 r
.52761 .73477 m .52119 .76341 L .53915 .75849 L p F P
0 g
s
.591 .902 .985 r
.25761 .4551 m .27951 .45939 L .29643 .45355 L p F P
0 g
s
1 1 0 r
.007 w
.27943 .45937 m
.2797 .45949 L
s
.5 Mabswid
.621 .502 .697 r
.69879 .57225 m .68802 .53171 L .66983 .53729 L p F P
0 g
s
.621 .502 .697 r
.66983 .53729 m .68052 .57772 L .69879 .57225 L p F P
0 g
s
.634 .547 .738 r
.65622 .4977 m .66983 .53729 L .68802 .53171 L p F P
0 g
s
.664 .69 .864 r
.53069 .42251 m .55034 .45045 L .56815 .44458 L p F P
0 g
s
.664 .69 .864 r
.55034 .45045 m .53069 .42251 L .51287 .42849 L p F P
0 g
s
.427 .064 .243 r
.45665 .80028 m .46803 .77796 L .45054 .78275 L p F P
0 g
s
.427 .064 .243 r
.45054 .78275 m .43892 .80507 L .45665 .80028 L p F P
0 g
s
.634 .547 .738 r
.68802 .53171 m .67438 .49198 L .65622 .4977 L p F P
0 g
s
.645 .59 .778 r
.64018 .46038 m .65622 .4977 L .67438 .49198 L p F P
0 g
s
.645 .59 .778 r
.65622 .4977 m .64018 .46038 L .6221 .46621 L p F P
0 g
s
.556 .327 .523 r
.61741 .70975 m .61847 .67596 L .60049 .68108 L p F P
0 g
s
.556 .327 .523 r
.60049 .68108 m .59921 .71482 L .61741 .70975 L p F P
0 g
s
.668 .753 .914 r
.45672 .41918 m .47758 .44033 L .49517 .43443 L p F P
0 g
s
.668 .753 .914 r
.47758 .44033 m .45672 .41918 L .43909 .42519 L p F P
0 g
s
.657 .83 .966 r
.36523 .42983 m .38687 .44299 L .40416 .4371 L p F P
0 g
s
.657 .83 .966 r
.38687 .44299 m .36523 .42983 L .34786 .43582 L p F P
0 g
s
.585 .398 .595 r
.67314 .6604 m .66961 .62283 L .65144 .62813 L p F P
0 g
s
.585 .398 .595 r
.65144 .62813 m .6548 .66562 L .67314 .6604 L p F P
0 g
s
.656 .637 .819 r
.60412 .43274 m .6221 .46621 L .64018 .46038 L p F P
0 g
s
.656 .637 .819 r
.6221 .46621 m .60412 .43274 L .58607 .43868 L p F P
0 g
s
.605 .454 .65 r
.70629 .61213 m .69879 .57225 L .68052 .57772 L p F P
0 g
s
.605 .454 .65 r
.68052 .57772 m .68789 .6175 L .70629 .61213 L p F P
0 g
s
.511 .226 .418 r
.55722 .75355 m .56318 .72486 L .54534 .72983 L p F P
0 g
s
.511 .226 .418 r
.54534 .72983 m .53915 .75849 L .55722 .75355 L p F P
0 g
s
.591 .902 .985 r
.27473 .44916 m .29643 .45355 L .31346 .44768 L p F P
0 g
s
.591 .902 .985 r
.29643 .45355 m .27473 .44916 L .25761 .4551 L p F P
0 g
s
.621 .502 .697 r
.71718 .56675 m .70632 .52609 L .68802 .53171 L p F P
0 g
s
.621 .502 .697 r
.68802 .53171 m .69879 .57225 L .71718 .56675 L p F P
0 g
s
.634 .547 .738 r
.67438 .49198 m .68802 .53171 L .70632 .52609 L p F P
0 g
s
.664 .69 .864 r
.54862 .41648 m .56815 .44458 L .58607 .43868 L p F P
0 g
s
.664 .69 .864 r
.56815 .44458 m .54862 .41648 L .53069 .42251 L p F P
0 g
s
.427 .064 .243 r
.4745 .79546 m .48564 .77314 L .46803 .77796 L p F P
0 g
s
.427 .064 .243 r
.46803 .77796 m .45665 .80028 L .4745 .79546 L p F P
0 g
s
.634 .547 .738 r
.70632 .52609 m .69266 .48623 L .67438 .49198 L p F P
0 g
s
.645 .59 .778 r
.65837 .45452 m .67438 .49198 L .69266 .48623 L p F P
0 g
s
.645 .59 .778 r
.67438 .49198 m .65837 .45452 L .64018 .46038 L p F P
0 g
s
.556 .327 .523 r
.63572 .70465 m .63657 .67081 L .61847 .67596 L p F P
0 g
s
.556 .327 .523 r
.61847 .67596 m .61741 .70975 L .63572 .70465 L p F P
0 g
s
.668 .753 .914 r
.47447 .41312 m .49517 .43443 L .51287 .42849 L p F P
0 g
s
.668 .753 .914 r
.49517 .43443 m .47447 .41312 L .45672 .41918 L p F P
0 g
s
.657 .83 .966 r
.38271 .4238 m .40416 .4371 L .42157 .43116 L p F P
0 g
s
.657 .83 .966 r
.40416 .4371 m .38271 .4238 L .36523 .42983 L p F P
0 g
s
.585 .398 .595 r
.6916 .65514 m .68789 .6175 L .66961 .62283 L p F P
0 g
s
.585 .398 .595 r
.66961 .62283 m .67314 .6604 L .6916 .65514 L p F P
0 g
s
.656 .637 .819 r
.62227 .42675 m .64018 .46038 L .65837 .45452 L p F P
0 g
s
.656 .637 .819 r
.64018 .46038 m .62227 .42675 L .60412 .43274 L p F P
0 g
s
.605 .454 .65 r
.72482 .60673 m .71718 .56675 L .69879 .57225 L p F P
0 g
s
.605 .454 .65 r
.69879 .57225 m .70629 .61213 L .72482 .60673 L p F P
0 g
s
.511 .226 .418 r
.57542 .74857 m .58113 .71986 L .56318 .72486 L p F P
0 g
s
.511 .226 .418 r
.56318 .72486 m .55722 .75355 L .57542 .74857 L p F P
0 g
s
.591 .902 .985 r
.29197 .44318 m .31346 .44768 L .3306 .44177 L p F P
0 g
s
.591 .902 .985 r
.31346 .44768 m .29197 .44318 L .27473 .44916 L p F P
0 g
s
.621 .502 .697 r
.73569 .56122 m .72475 .52044 L .70632 .52609 L p F P
0 g
s
.621 .502 .697 r
.70632 .52609 m .71718 .56675 L .73569 .56122 L p F P
0 g
s
.634 .547 .738 r
.69266 .48623 m .70632 .52609 L .72475 .52044 L p F P
0 g
s
.244 0 0 r
.38772 .82945 m .40382 .81455 L .38644 .81925 L p F P
0 g
s
.244 0 0 r
.38644 .81925 m .3701 .83417 L .38772 .82945 L p F P
0 g
s
1 1 0 r
.007 w
.38594 .8197 m
.38693 .81835 L
s
.5 Mabswid
.664 .69 .864 r
.56667 .41042 m .58607 .43868 L .60412 .43274 L p F P
0 g
s
.664 .69 .864 r
.58607 .43868 m .56667 .41042 L .54862 .41648 L p F P
0 g
s
.427 .064 .243 r
.49246 .79061 m .50336 .76829 L .48564 .77314 L p F P
0 g
s
.427 .064 .243 r
.48564 .77314 m .4745 .79546 L .49246 .79061 L p F P
0 g
s
.634 .547 .738 r
.72475 .52044 m .71107 .48044 L .69266 .48623 L p F P
0 g
s
.645 .59 .778 r
.67669 .44861 m .69266 .48623 L .71107 .48044 L p F P
0 g
s
.645 .59 .778 r
.69266 .48623 m .67669 .44861 L .65837 .45452 L p F P
0 g
s
.556 .327 .523 r
.65416 .69951 m .6548 .66562 L .63657 .67081 L p F P
0 g
s
.556 .327 .523 r
.63657 .67081 m .63572 .70465 L .65416 .69951 L p F P
0 g
s
.668 .753 .914 r
.49234 .40703 m .51287 .42849 L .53069 .42251 L p F P
0 g
s
.668 .753 .914 r
.51287 .42849 m .49234 .40703 L .47447 .41312 L p F P
0 g
s
.657 .83 .966 r
.40031 .41773 m .42157 .43116 L .43909 .42519 L p F P
0 g
s
.657 .83 .966 r
.42157 .43116 m .40031 .41773 L .38271 .4238 L p F P
0 g
s
.585 .398 .595 r
.71018 .64985 m .70629 .61213 L .68789 .6175 L p F P
0 g
s
.585 .398 .595 r
.68789 .6175 m .6916 .65514 L .71018 .64985 L p F P
0 g
s
.656 .637 .819 r
.64055 .42073 m .65837 .45452 L .67669 .44861 L p F P
0 g
s
.656 .637 .819 r
.65837 .45452 m .64055 .42073 L .62227 .42675 L p F P
0 g
s
.605 .454 .65 r
.74346 .6013 m .73569 .56122 L .71718 .56675 L p F P
0 g
s
.605 .454 .65 r
.71718 .56675 m .72482 .60673 L .74346 .6013 L p F P
0 g
s
.511 .226 .418 r
.59373 .74355 m .59921 .71482 L .58113 .71986 L p F P
0 g
s
.511 .226 .418 r
.58113 .71986 m .57542 .74857 L .59373 .74355 L p F P
0 g
s
.591 .902 .985 r
.30932 .43715 m .3306 .44177 L .34786 .43582 L p F P
0 g
s
.591 .902 .985 r
.3306 .44177 m .30932 .43715 L .29197 .44318 L p F P
0 g
s
.621 .502 .697 r
.75432 .55565 m .7433 .51474 L .72475 .52044 L p F P
0 g
s
.621 .502 .697 r
.72475 .52044 m .73569 .56122 L .75432 .55565 L p F P
0 g
s
.634 .547 .738 r
.71107 .48044 m .72475 .52044 L .7433 .51474 L p F P
0 g
s
.244 0 0 r
.40545 .82469 m .42131 .80983 L .40382 .81455 L p F P
0 g
s
.244 0 0 r
.40382 .81455 m .38772 .82945 L .40545 .82469 L p F P
0 g
s
.664 .69 .864 r
.58485 .40432 m .60412 .43274 L .62227 .42675 L p F P
0 g
s
.664 .69 .864 r
.60412 .43274 m .58485 .40432 L .56667 .41042 L p F P
0 g
s
.427 .064 .243 r
.51054 .78572 m .52119 .76341 L .50336 .76829 L p F P
0 g
s
.427 .064 .243 r
.50336 .76829 m .49246 .79061 L .51054 .78572 L p F P
0 g
s
.634 .547 .738 r
.7433 .51474 m .72959 .47461 L .71107 .48044 L p F P
0 g
s
.645 .59 .778 r
.69512 .44267 m .71107 .48044 L .72959 .47461 L p F P
0 g
s
.645 .59 .778 r
.71107 .48044 m .69512 .44267 L .67669 .44861 L p F P
0 g
s
.556 .327 .523 r
.67272 .69434 m .67314 .6604 L .6548 .66562 L p F P
0 g
s
.556 .327 .523 r
.6548 .66562 m .65416 .69951 L .67272 .69434 L p F P
0 g
s
.668 .753 .914 r
.51033 .4009 m .53069 .42251 L .54862 .41648 L p F P
0 g
s
.668 .753 .914 r
.53069 .42251 m .51033 .4009 L .49234 .40703 L p F P
0 g
s
.657 .83 .966 r
.41802 .41162 m .43909 .42519 L .45672 .41918 L p F P
0 g
s
.657 .83 .966 r
.43909 .42519 m .41802 .41162 L .40031 .41773 L p F P
0 g
s
.585 .398 .595 r
.72889 .64452 m .72482 .60673 L .70629 .61213 L p F P
0 g
s
.585 .398 .595 r
.70629 .61213 m .71018 .64985 L .72889 .64452 L p F P
0 g
s
.656 .637 .819 r
.65895 .41467 m .67669 .44861 L .69512 .44267 L p F P
0 g
s
.656 .637 .819 r
.67669 .44861 m .65895 .41467 L .64055 .42073 L p F P
0 g
s
.605 .454 .65 r
.76223 .59582 m .75432 .55565 L .73569 .56122 L p F P
0 g
s
.605 .454 .65 r
.73569 .56122 m .74346 .6013 L .76223 .59582 L p F P
0 g
s
.511 .226 .418 r
.61217 .73851 m .61741 .70975 L .59921 .71482 L p F P
0 g
s
.511 .226 .418 r
.59921 .71482 m .59373 .74355 L .61217 .73851 L p F P
0 g
s
.591 .902 .985 r
.32679 .43109 m .34786 .43582 L .36523 .42983 L p F P
0 g
s
.591 .902 .985 r
.34786 .43582 m .32679 .43109 L .30932 .43715 L p F P
0 g
s
.621 .502 .697 r
.77308 .55004 m .76197 .50901 L .7433 .51474 L p F P
0 g
s
.621 .502 .697 r
.7433 .51474 m .75432 .55565 L .77308 .55004 L p F P
0 g
s
.634 .547 .738 r
.72959 .47461 m .7433 .51474 L .76197 .50901 L p F P
0 g
s
.244 0 0 r
.4233 .8199 m .43892 .80507 L .42131 .80983 L p F P
0 g
s
.244 0 0 r
.42131 .80983 m .40545 .82469 L .4233 .8199 L p F P
0 g
s
.664 .69 .864 r
.60314 .39818 m .62227 .42675 L .64055 .42073 L p F P
0 g
s
.664 .69 .864 r
.62227 .42675 m .60314 .39818 L .58485 .40432 L p F P
0 g
s
.427 .064 .243 r
.52875 .78081 m .53915 .75849 L .52119 .76341 L p F P
0 g
s
.427 .064 .243 r
.52119 .76341 m .51054 .78572 L .52875 .78081 L p F P
0 g
s
.634 .547 .738 r
.76197 .50901 m .74823 .46874 L .72959 .47461 L p F P
0 g
s
.645 .59 .778 r
.71368 .43669 m .72959 .47461 L .74823 .46874 L p F P
0 g
s
.645 .59 .778 r
.72959 .47461 m .71368 .43669 L .69512 .44267 L p F P
0 g
s
.556 .327 .523 r
.6914 .68913 m .6916 .65514 L .67314 .6604 L p F P
0 g
s
.556 .327 .523 r
.67314 .6604 m .67272 .69434 L .6914 .68913 L p F P
0 g
s
.668 .753 .914 r
.52844 .39472 m .54862 .41648 L .56667 .41042 L p F P
0 g
s
.668 .753 .914 r
.54862 .41648 m .52844 .39472 L .51033 .4009 L p F P
0 g
s
.657 .83 .966 r
.43586 .40547 m .45672 .41918 L .47447 .41312 L p F P
0 g
s
.657 .83 .966 r
.45672 .41918 m .43586 .40547 L .41802 .41162 L p F P
0 g
s
.585 .398 .595 r
.74772 .63916 m .74346 .6013 L .72482 .60673 L p F P
0 g
s
.585 .398 .595 r
.72482 .60673 m .72889 .64452 L .74772 .63916 L p F P
0 g
s
.656 .637 .819 r
.67747 .40857 m .69512 .44267 L .71368 .43669 L p F P
0 g
s
.656 .637 .819 r
.69512 .44267 m .67747 .40857 L .65895 .41467 L p F P
0 g
s
.605 .454 .65 r
.78113 .59031 m .77308 .55004 L .75432 .55565 L p F P
0 g
s
.605 .454 .65 r
.75432 .55565 m .76223 .59582 L .78113 .59031 L p F P
0 g
s
.337 .816 .785 r
.23739 .45965 m .25761 .4551 L .27473 .44916 L p F P
0 g
s
1 1 0 r
.007 w
.25686 .45527 m
.25848 .45527 L
s
.5 Mabswid
.511 .226 .418 r
.63073 .73343 m .63572 .70465 L .61741 .70975 L p F P
0 g
s
.511 .226 .418 r
.61741 .70975 m .61217 .73851 L .63073 .73343 L p F P
0 g
s
.591 .902 .985 r
.34437 .42498 m .36523 .42983 L .38271 .4238 L p F P
0 g
s
.591 .902 .985 r
.36523 .42983 m .34437 .42498 L .32679 .43109 L p F P
0 g
s
.621 .502 .697 r
.79196 .54439 m .78077 .50325 L .76197 .50901 L p F P
0 g
s
.621 .502 .697 r
.76197 .50901 m .77308 .55004 L .79196 .54439 L p F P
0 g
s
.634 .547 .738 r
.74823 .46874 m .76197 .50901 L .78077 .50325 L p F P
0 g
s
.244 0 0 r
.44127 .81509 m .45665 .80028 L .43892 .80507 L p F P
0 g
s
.244 0 0 r
.43892 .80507 m .4233 .8199 L .44127 .81509 L p F P
0 g
s
.664 .69 .864 r
.62156 .392 m .64055 .42073 L .65895 .41467 L p F P
0 g
s
.664 .69 .864 r
.64055 .42073 m .62156 .392 L .60314 .39818 L p F P
0 g
s
.427 .064 .243 r
.54707 .77586 m .55722 .75355 L .53915 .75849 L p F P
0 g
s
.427 .064 .243 r
.53915 .75849 m .52875 .78081 L .54707 .77586 L p F P
0 g
s
.634 .547 .738 r
.78077 .50325 m .767 .46283 L .74823 .46874 L p F P
0 g
s
.645 .59 .778 r
.73235 .43067 m .74823 .46874 L .767 .46283 L p F P
0 g
s
.645 .59 .778 r
.74823 .46874 m .73235 .43067 L .71368 .43669 L p F P
0 g
s
.556 .327 .523 r
.71021 .68389 m .71018 .64985 L .6916 .65514 L p F P
0 g
s
.556 .327 .523 r
.6916 .65514 m .6914 .68913 L .71021 .68389 L p F P
0 g
s
.668 .753 .914 r
.54667 .38851 m .56667 .41042 L .58485 .40432 L p F P
0 g
s
.668 .753 .914 r
.56667 .41042 m .54667 .38851 L .52844 .39472 L p F P
0 g
s
.657 .83 .966 r
.45381 .39928 m .47447 .41312 L .49234 .40703 L p F P
0 g
s
.657 .83 .966 r
.47447 .41312 m .45381 .39928 L .43586 .40547 L p F P
0 g
s
.585 .398 .595 r
.76668 .63377 m .76223 .59582 L .74346 .6013 L p F P
0 g
s
.585 .398 .595 r
.74346 .6013 m .74772 .63916 L .76668 .63377 L p F P
0 g
s
.656 .637 .819 r
.69612 .40243 m .71368 .43669 L .73235 .43067 L p F P
0 g
s
.656 .637 .819 r
.71368 .43669 m .69612 .40243 L .67747 .40857 L p F P
0 g
s
.605 .454 .65 r
.80015 .58477 m .79196 .54439 L .77308 .55004 L p F P
0 g
s
.605 .454 .65 r
.77308 .55004 m .78113 .59031 L .80015 .58477 L p F P
0 g
s
.337 .816 .785 r
.25474 .45362 m .27473 .44916 L .29197 .44318 L p F P
0 g
s
.337 .816 .785 r
.27473 .44916 m .25474 .45362 L .23739 .45965 L p F P
0 g
s
1 1 0 r
.007 w
.24559 .45665 m
.24647 .4565 L
s
.5 Mabswid
.511 .226 .418 r
.64941 .72831 m .65416 .69951 L .63572 .70465 L p F P
0 g
s
.511 .226 .418 r
.63572 .70465 m .63073 .73343 L .64941 .72831 L p F P
0 g
s
.591 .902 .985 r
.36207 .41884 m .38271 .4238 L .40031 .41773 L p F P
0 g
s
.591 .902 .985 r
.38271 .4238 m .36207 .41884 L .34437 .42498 L p F P
0 g
s
.621 .502 .697 r
.81096 .53871 m .79969 .49744 L .78077 .50325 L p F P
0 g
s
.621 .502 .697 r
.78077 .50325 m .79196 .54439 L .81096 .53871 L p F P
0 g
s
.634 .547 .738 r
.767 .46283 m .78077 .50325 L .79969 .49744 L p F P
0 g
s
.244 0 0 r
.45937 .81023 m .4745 .79546 L .45665 .80028 L p F P
0 g
s
.244 0 0 r
.45665 .80028 m .44127 .81509 L .45937 .81023 L p F P
0 g
s
.664 .69 .864 r
.64009 .38577 m .65895 .41467 L .67747 .40857 L p F P
0 g
s
.664 .69 .864 r
.65895 .41467 m .64009 .38577 L .62156 .392 L p F P
0 g
s
.427 .064 .243 r
.56552 .77087 m .57542 .74857 L .55722 .75355 L p F P
0 g
s
.427 .064 .243 r
.55722 .75355 m .54707 .77586 L .56552 .77087 L p F P
0 g
s
.634 .547 .738 r
.79969 .49744 m .7859 .45689 L .767 .46283 L p F P
0 g
s
.645 .59 .778 r
.75116 .42461 m .767 .46283 L .7859 .45689 L p F P
0 g
s
.645 .59 .778 r
.767 .46283 m .75116 .42461 L .73235 .43067 L p F P
0 g
s
.556 .327 .523 r
.72914 .67862 m .72889 .64452 L .71018 .64985 L p F P
0 g
s
.556 .327 .523 r
.71018 .64985 m .71021 .68389 L .72914 .67862 L p F P
0 g
s
.668 .753 .914 r
.56502 .38225 m .58485 .40432 L .60314 .39818 L p F P
0 g
s
.668 .753 .914 r
.58485 .40432 m .56502 .38225 L .54667 .38851 L p F P
0 g
s
.657 .83 .966 r
.47189 .39305 m .49234 .40703 L .51033 .4009 L p F P
0 g
s
.657 .83 .966 r
.49234 .40703 m .47189 .39305 L .45381 .39928 L p F P
0 g
s
.585 .398 .595 r
.78577 .62833 m .78113 .59031 L .76223 .59582 L p F P
0 g
s
.585 .398 .595 r
.76223 .59582 m .76668 .63377 L .78577 .62833 L p F P
0 g
s
.656 .637 .819 r
.71489 .39624 m .73235 .43067 L .75116 .42461 L p F P
0 g
s
.656 .637 .819 r
.73235 .43067 m .71489 .39624 L .69612 .40243 L p F P
0 g
s
.605 .454 .65 r
.8193 .57918 m .81096 .53871 L .79196 .54439 L p F P
0 g
s
.605 .454 .65 r
.79196 .54439 m .80015 .58477 L .8193 .57918 L p F P
0 g
s
.337 .816 .785 r
.2722 .44755 m .29197 .44318 L .30932 .43715 L p F P
0 g
s
.337 .816 .785 r
.29197 .44318 m .2722 .44755 L .25474 .45362 L p F P
0 g
s
.511 .226 .418 r
.66823 .72316 m .67272 .69434 L .65416 .69951 L p F P
0 g
s
.511 .226 .418 r
.65416 .69951 m .64941 .72831 L .66823 .72316 L p F P
0 g
s
0 0 0 r
.36815 .83584 m .38772 .82945 L .3701 .83417 L p F P
0 g
s
0 0 0 r
.3701 .83417 m .3503 .84062 L .36815 .83584 L p F P
0 g
s
1 1 0 r
.007 w
.36429 .83712 m
.36524 .83662 L
s
.36946 .83438 m
.37045 .83386 L
s
.5 Mabswid
.591 .902 .985 r
.37989 .41265 m .40031 .41773 L .41802 .41162 L p F P
0 g
s
.591 .902 .985 r
.40031 .41773 m .37989 .41265 L .36207 .41884 L p F P
0 g
s
.621 .502 .697 r
.83009 .53299 m .81873 .4916 L .79969 .49744 L p F P
0 g
s
.621 .502 .697 r
.79969 .49744 m .81096 .53871 L .83009 .53299 L p F P
0 g
s
.634 .547 .738 r
.7859 .45689 m .79969 .49744 L .81873 .4916 L p F P
0 g
s
.244 0 0 r
.47758 .80535 m .49246 .79061 L .4745 .79546 L p F P
0 g
s
.244 0 0 r
.4745 .79546 m .45937 .81023 L .47758 .80535 L p F P
0 g
s
.664 .69 .864 r
.65876 .37951 m .67747 .40857 L .69612 .40243 L p F P
0 g
s
.664 .69 .864 r
.67747 .40857 m .65876 .37951 L .64009 .38577 L p F P
0 g
s
.427 .064 .243 r
.5841 .76585 m .59373 .74355 L .57542 .74857 L p F P
0 g
s
.427 .064 .243 r
.57542 .74857 m .56552 .77087 L .5841 .76585 L p F P
0 g
s
.634 .547 .738 r
.81873 .4916 m .80492 .4509 L .7859 .45689 L p F P
0 g
s
.645 .59 .778 r
.77009 .41851 m .7859 .45689 L .80492 .4509 L p F P
0 g
s
.645 .59 .778 r
.7859 .45689 m .77009 .41851 L .75116 .42461 L p F P
0 g
s
.556 .327 .523 r
.74821 .67331 m .74772 .63916 L .72889 .64452 L p F P
0 g
s
.556 .327 .523 r
.72889 .64452 m .72914 .67862 L .74821 .67331 L p F P
0 g
s
.668 .753 .914 r
.58349 .37595 m .60314 .39818 L .62156 .392 L p F P
0 g
s
.668 .753 .914 r
.60314 .39818 m .58349 .37595 L .56502 .38225 L p F P
0 g
s
.657 .83 .966 r
.49008 .38677 m .51033 .4009 L .52844 .39472 L p F P
0 g
s
.657 .83 .966 r
.51033 .4009 m .49008 .38677 L .47189 .39305 L p F P
0 g
s
.585 .398 .595 r
.80498 .62286 m .80015 .58477 L .78113 .59031 L p F P
0 g
s
.585 .398 .595 r
.78113 .59031 m .78577 .62833 L .80498 .62286 L p F P
0 g
s
.656 .637 .819 r
.73378 .39002 m .75116 .42461 L .77009 .41851 L p F P
0 g
s
.656 .637 .819 r
.75116 .42461 m .73378 .39002 L .71489 .39624 L p F P
0 g
s
.605 .454 .65 r
.83857 .57356 m .83009 .53299 L .81096 .53871 L p F P
0 g
s
.605 .454 .65 r
.81096 .53871 m .8193 .57918 L .83857 .57356 L p F P
0 g
s
1 1 0 r
.007 w
.23791 .45941 m
.24559 .45665 L
s
.5 Mabswid
.337 .816 .785 r
.28978 .44144 m .30932 .43715 L .32679 .43109 L p F P
0 g
s
.337 .816 .785 r
.30932 .43715 m .28978 .44144 L .2722 .44755 L p F P
0 g
s
.511 .226 .418 r
.68716 .71798 m .6914 .68913 L .67272 .69434 L p F P
0 g
s
.511 .226 .418 r
.67272 .69434 m .66823 .72316 L .68716 .71798 L p F P
0 g
s
0 0 0 r
.38611 .83103 m .40545 .82469 L .38772 .82945 L p F P
0 g
s
0 0 0 r
.38772 .82945 m .36815 .83584 L .38611 .83103 L p F P
0 g
s
.591 .902 .985 r
.39783 .40643 m .41802 .41162 L .43586 .40547 L p F P
0 g
s
.591 .902 .985 r
.41802 .41162 m .39783 .40643 L .37989 .41265 L p F P
0 g
s
.621 .502 .697 r
.84935 .52723 m .8379 .48571 L .81873 .4916 L p F P
0 g
s
.621 .502 .697 r
.81873 .4916 m .83009 .53299 L .84935 .52723 L p F P
0 g
s
.634 .547 .738 r
.80492 .4509 m .81873 .4916 L .8379 .48571 L p F P
0 g
s
.244 0 0 r
.49592 .80043 m .51054 .78572 L .49246 .79061 L p F P
0 g
s
.244 0 0 r
.49246 .79061 m .47758 .80535 L .49592 .80043 L p F P
0 g
s
.664 .69 .864 r
.67755 .3732 m .69612 .40243 L .71489 .39624 L p F P
0 g
s
.664 .69 .864 r
.69612 .40243 m .67755 .3732 L .65876 .37951 L p F P
0 g
s
.427 .064 .243 r
.6028 .7608 m .61217 .73851 L .59373 .74355 L p F P
0 g
s
.427 .064 .243 r
.59373 .74355 m .5841 .76585 L .6028 .7608 L p F P
0 g
s
.634 .547 .738 r
.8379 .48571 m .82406 .44487 L .80492 .4509 L p F P
0 g
s
.645 .59 .778 r
.78914 .41237 m .80492 .4509 L .82406 .44487 L p F P
0 g
s
.645 .59 .778 r
.80492 .4509 m .78914 .41237 L .77009 .41851 L p F P
0 g
s
.556 .327 .523 r
.7674 .66796 m .76668 .63377 L .74772 .63916 L p F P
0 g
s
.556 .327 .523 r
.74772 .63916 m .74821 .67331 L .7674 .66796 L p F P
0 g
s
.668 .753 .914 r
.60209 .36961 m .62156 .392 L .64009 .38577 L p F P
0 g
s
.668 .753 .914 r
.62156 .392 m .60209 .36961 L .58349 .37595 L p F P
0 g
s
.657 .83 .966 r
.5084 .38045 m .52844 .39472 L .54667 .38851 L p F P
0 g
s
.657 .83 .966 r
.52844 .39472 m .5084 .38045 L .49008 .38677 L p F P
0 g
s
1 1 0 r
.007 w
.35651 .83964 m
.36429 .83712 L
s
.5 Mabswid
.585 .398 .595 r
.82432 .61736 m .8193 .57918 L .80015 .58477 L p F P
0 g
s
.585 .398 .595 r
.80015 .58477 m .80498 .62286 L .82432 .61736 L p F P
0 g
s
.656 .637 .819 r
.75281 .38375 m .77009 .41851 L .78914 .41237 L p F P
0 g
s
.656 .637 .819 r
.77009 .41851 m .75281 .38375 L .73378 .39002 L p F P
0 g
s
.605 .454 .65 r
.85798 .56791 m .84935 .52723 L .83009 .53299 L p F P
0 g
s
.605 .454 .65 r
.83009 .53299 m .83857 .57356 L .85798 .56791 L p F P
0 g
s
.337 .816 .785 r
.30747 .43529 m .32679 .43109 L .34437 .42498 L p F P
0 g
s
.337 .816 .785 r
.32679 .43109 m .30747 .43529 L .28978 .44144 L p F P
0 g
s
.511 .226 .418 r
.70623 .71276 m .71021 .68389 L .6914 .68913 L p F P
0 g
s
.511 .226 .418 r
.6914 .68913 m .68716 .71798 L .70623 .71276 L p F P
0 g
s
0 0 0 r
.4042 .82618 m .4233 .8199 L .40545 .82469 L p F P
0 g
s
0 0 0 r
.40545 .82469 m .38611 .83103 L .4042 .82618 L p F P
0 g
s
.591 .902 .985 r
.4159 .40015 m .43586 .40547 L .45381 .39928 L p F P
0 g
s
.591 .902 .985 r
.43586 .40547 m .4159 .40015 L .39783 .40643 L p F P
0 g
s
.621 .502 .697 r
.86874 .52143 m .85721 .47979 L .8379 .48571 L p F P
0 g
s
.621 .502 .697 r
.8379 .48571 m .84935 .52723 L .86874 .52143 L p F P
0 g
s
.634 .547 .738 r
.82406 .44487 m .8379 .48571 L .85721 .47979 L p F P
0 g
s
.244 0 0 r
.51438 .79548 m .52875 .78081 L .51054 .78572 L p F P
0 g
s
.244 0 0 r
.51054 .78572 m .49592 .80043 L .51438 .79548 L p F P
0 g
s
.664 .69 .864 r
.69646 .36685 m .71489 .39624 L .73378 .39002 L p F P
0 g
s
.664 .69 .864 r
.71489 .39624 m .69646 .36685 L .67755 .3732 L p F P
0 g
s
.427 .064 .243 r
.62163 .75572 m .63073 .73343 L .61217 .73851 L p F P
0 g
s
.427 .064 .243 r
.61217 .73851 m .6028 .7608 L .62163 .75572 L p F P
0 g
s
.634 .547 .738 r
.85721 .47979 m .84334 .43881 L .82406 .44487 L p F P
0 g
s
.645 .59 .778 r
.80832 .40618 m .82406 .44487 L .84334 .43881 L p F P
0 g
s
.645 .59 .778 r
.82406 .44487 m .80832 .40618 L .78914 .41237 L p F P
0 g
s
.556 .327 .523 r
.78672 .66257 m .78577 .62833 L .76668 .63377 L p F P
0 g
s
.556 .327 .523 r
.76668 .63377 m .7674 .66796 L .78672 .66257 L p F P
0 g
s
.668 .753 .914 r
.62082 .36322 m .64009 .38577 L .65876 .37951 L p F P
0 g
s
.668 .753 .914 r
.64009 .38577 m .62082 .36322 L .60209 .36961 L p F P
0 g
s
.657 .83 .966 r
.52685 .37409 m .54667 .38851 L .56502 .38225 L p F P
0 g
s
.657 .83 .966 r
.54667 .38851 m .52685 .37409 L .5084 .38045 L p F P
0 g
s
.585 .398 .595 r
.8438 .61181 m .83857 .57356 L .8193 .57918 L p F P
0 g
s
.585 .398 .595 r
.8193 .57918 m .82432 .61736 L .8438 .61181 L p F P
0 g
s
.656 .637 .819 r
.77196 .37744 m .78914 .41237 L .80832 .40618 L p F P
0 g
s
.656 .637 .819 r
.78914 .41237 m .77196 .37744 L .75281 .38375 L p F P
0 g
s
.605 .454 .65 r
.87752 .56221 m .86874 .52143 L .84935 .52723 L p F P
0 g
s
.605 .454 .65 r
.84935 .52723 m .85798 .56791 L .87752 .56221 L p F P
0 g
s
1 1 0 r
.007 w
.23763 .45957 m
.23791 .45941 L
s
.5 Mabswid
.337 .816 .785 r
.32529 .4291 m .34437 .42498 L .36207 .41884 L p F P
0 g
s
.337 .816 .785 r
.34437 .42498 m .32529 .4291 L .30747 .43529 L p F P
0 g
s
.088 0 0 r
.21991 .47326 m .23739 .45965 L .25474 .45362 L p F P
0 g
s
.511 .226 .418 r
.72543 .70751 m .72914 .67862 L .71021 .68389 L p F P
0 g
s
.511 .226 .418 r
.71021 .68389 m .70623 .71276 L .72543 .70751 L p F P
0 g
s
0 0 0 r
.42242 .8213 m .44127 .81509 L .4233 .8199 L p F P
0 g
s
0 0 0 r
.4233 .8199 m .4042 .82618 L .42242 .8213 L p F P
0 g
s
.591 .902 .985 r
.43409 .39384 m .45381 .39928 L .47189 .39305 L p F P
0 g
s
.591 .902 .985 r
.45381 .39928 m .43409 .39384 L .4159 .40015 L p F P
0 g
s
.621 .502 .697 r
.88826 .51559 m .87664 .47383 L .85721 .47979 L p F P
0 g
s
.621 .502 .697 r
.85721 .47979 m .86874 .52143 L .88826 .51559 L p F P
0 g
s
.634 .547 .738 r
.84334 .43881 m .85721 .47979 L .87664 .47383 L p F P
0 g
s
.244 0 0 r
.53298 .7905 m .54707 .77586 L .52875 .78081 L p F P
0 g
s
.244 0 0 r
.52875 .78081 m .51438 .79548 L .53298 .7905 L p F P
0 g
s
.664 .69 .864 r
.7155 .36046 m .73378 .39002 L .75281 .38375 L p F P
0 g
s
.664 .69 .864 r
.73378 .39002 m .7155 .36046 L .69646 .36685 L p F P
0 g
s
0 0 .627 r
.21435 .41469 m .20614 .41523 L .21096 .38046 L closepath p F P
0 g
s
0 0 .611 r
.21894 .41064 m .21435 .41469 L .21096 .38046 L closepath p F P
0 g
s
0 0 .398 r
.21013 .40212 m .21721 .40543 L .21096 .38046 L closepath p F P
0 g
s
0 0 .641 r
.19909 .41195 m .1973 .40675 L .21096 .38046 L closepath p F P
0 g
s
0 0 .639 r
.20614 .41523 m .19909 .41195 L .21096 .38046 L closepath p F P
0 g
s
0 0 .406 r
.20187 .40266 m .21013 .40212 L .21096 .38046 L closepath p F P
0 g
s
0 0 .095 r
.1973 .40675 m .20187 .40266 L .21096 .38046 L closepath p F P
0 g
s
0 0 0 r
.21721 .40543 m .21894 .41064 L .21096 .38046 L closepath p F P
0 g
s
.427 .064 .243 r
.64059 .75059 m .64941 .72831 L .63073 .73343 L p F P
0 g
s
.427 .064 .243 r
.63073 .73343 m .62163 .75572 L .64059 .75059 L p F P
0 g
s
.634 .547 .738 r
.87664 .47383 m .86274 .4327 L .84334 .43881 L p F P
0 g
s
.645 .59 .778 r
.82764 .39996 m .84334 .43881 L .86274 .4327 L p F P
0 g
s
.645 .59 .778 r
.84334 .43881 m .82764 .39996 L .80832 .40618 L p F P
0 g
s
.556 .327 .523 r
.80618 .65715 m .80498 .62286 L .78577 .62833 L p F P
0 g
s
.556 .327 .523 r
.78577 .62833 m .78672 .66257 L .80618 .65715 L p F P
0 g
s
.668 .753 .914 r
.63967 .3568 m .65876 .37951 L .67755 .3732 L p F P
0 g
s
.668 .753 .914 r
.65876 .37951 m .63967 .3568 L .62082 .36322 L p F P
0 g
s
.657 .83 .966 r
.54542 .36769 m .56502 .38225 L .58349 .37595 L p F P
0 g
s
.657 .83 .966 r
.56502 .38225 m .54542 .36769 L .52685 .37409 L p F P
0 g
s
1 1 0 r
.007 w
.35133 .84035 m
.35651 .83964 L
s
.5 Mabswid
.585 .398 .595 r
.86341 .60623 m .85798 .56791 L .83857 .57356 L p F P
0 g
s
.585 .398 .595 r
.83857 .57356 m .8438 .61181 L .86341 .60623 L p F P
0 g
s
.656 .637 .819 r
.79124 .37109 m .80832 .40618 L .82764 .39996 L p F P
0 g
s
.656 .637 .819 r
.80832 .40618 m .79124 .37109 L .77196 .37744 L p F P
0 g
s
.605 .454 .65 r
.89719 .55647 m .88826 .51559 L .86874 .52143 L p F P
0 g
s
.605 .454 .65 r
.86874 .52143 m .87752 .56221 L .89719 .55647 L p F P
0 g
s
.337 .816 .785 r
.34323 .42286 m .36207 .41884 L .37989 .41265 L p F P
0 g
s
.337 .816 .785 r
.36207 .41884 m .34323 .42286 L .32529 .4291 L p F P
0 g
s
.088 0 0 r
.23749 .46718 m .25474 .45362 L .2722 .44755 L p F P
0 g
s
.088 0 0 r
.25474 .45362 m .23749 .46718 L .21991 .47326 L p F P
0 g
s
1 1 0 r
.007 w
.23064 .46357 m
.23714 .45985 L
s
.5 Mabswid
.511 .226 .418 r
.74476 .70222 m .74821 .67331 L .72914 .67862 L p F P
0 g
s
.511 .226 .418 r
.72914 .67862 m .72543 .70751 L .74476 .70222 L p F P
0 g
s
0 0 0 r
.44076 .81639 m .45937 .81023 L .44127 .81509 L p F P
0 g
s
0 0 0 r
.44127 .81509 m .42242 .8213 L .44076 .81639 L p F P
0 g
s
.591 .902 .985 r
.4524 .38748 m .47189 .39305 L .49008 .38677 L p F P
0 g
s
.591 .902 .985 r
.47189 .39305 m .4524 .38748 L .43409 .39384 L p F P
0 g
s
.621 .502 .697 r
.90792 .50971 m .8962 .46783 L .87664 .47383 L p F P
0 g
s
.621 .502 .697 r
.87664 .47383 m .88826 .51559 L .90792 .50971 L p F P
0 g
s
.634 .547 .738 r
.86274 .4327 m .87664 .47383 L .8962 .46783 L p F P
0 g
s
.244 0 0 r
.55169 .78548 m .56552 .77087 L .54707 .77586 L p F P
0 g
s
.244 0 0 r
.54707 .77586 m .53298 .7905 L .55169 .78548 L p F P
0 g
s
.664 .69 .864 r
.73468 .35402 m .75281 .38375 L .77196 .37744 L p F P
0 g
s
.664 .69 .864 r
.75281 .38375 m .73468 .35402 L .7155 .36046 L p F P
0 g
s
.427 .064 .243 r
.65967 .74544 m .66823 .72316 L .64941 .72831 L p F P
0 g
s
.427 .064 .243 r
.64941 .72831 m .64059 .75059 L .65967 .74544 L p F P
0 g
s
.634 .547 .738 r
.8962 .46783 m .88228 .42655 L .86274 .4327 L p F P
0 g
s
.645 .59 .778 r
.84708 .39369 m .86274 .4327 L .88228 .42655 L p F P
0 g
s
.645 .59 .778 r
.86274 .4327 m .84708 .39369 L .82764 .39996 L p F P
0 g
s
.556 .327 .523 r
.82576 .6517 m .82432 .61736 L .80498 .62286 L p F P
0 g
s
.556 .327 .523 r
.80498 .62286 m .80618 .65715 L .82576 .6517 L p F P
0 g
s
.668 .753 .914 r
.65865 .35032 m .67755 .3732 L .69646 .36685 L p F P
0 g
s
.668 .753 .914 r
.67755 .3732 m .65865 .35032 L .63967 .3568 L p F P
0 g
s
.657 .83 .966 r
.56411 .36124 m .58349 .37595 L .60209 .36961 L p F P
0 g
s
.657 .83 .966 r
.58349 .37595 m .56411 .36124 L .54542 .36769 L p F P
0 g
s
.585 .398 .595 r
.88315 .60061 m .87752 .56221 L .85798 .56791 L p F P
0 g
s
.585 .398 .595 r
.85798 .56791 m .86341 .60623 L .88315 .60061 L p F P
0 g
s
.656 .637 .819 r
.81065 .3647 m .82764 .39996 L .84708 .39369 L p F P
0 g
s
.656 .637 .819 r
.82764 .39996 m .81065 .3647 L .79124 .37109 L p F P
0 g
s
1 1 0 r
.007 w
.22386 .46912 m
.23064 .46357 L
s
.5 Mabswid
.605 .454 .65 r
.91699 .5507 m .90792 .50971 L .88826 .51559 L p F P
0 g
s
.605 .454 .65 r
.88826 .51559 m .89719 .55647 L .91699 .5507 L p F P
0 g
s
.337 .816 .785 r
.3613 .41658 m .37989 .41265 L .39783 .40643 L p F P
0 g
s
.337 .816 .785 r
.37989 .41265 m .3613 .41658 L .34323 .42286 L p F P
0 g
s
.088 0 0 r
.25518 .46105 m .2722 .44755 L .28978 .44144 L p F P
0 g
s
.088 0 0 r
.2722 .44755 m .25518 .46105 L .23749 .46718 L p F P
0 g
s
.511 .226 .418 r
.76422 .69689 m .7674 .66796 L .74821 .67331 L p F P
0 g
s
.511 .226 .418 r
.74821 .67331 m .74476 .70222 L .76422 .69689 L p F P
0 g
s
.489 .878 .966 r
.34589 .83299 m .36815 .83584 L .3503 .84062 L p F P
0 g
s
.489 .878 .966 r
.3503 .84062 m .32783 .83786 L .34589 .83299 L p F P
0 g
s
1 1 0 r
.007 w
.34828 .84076 m
.34978 .84056 L
s
.5 Mabswid
0 0 0 r
.45922 .81144 m .47758 .80535 L .45937 .81023 L p F P
0 g
s
0 0 0 r
.45937 .81023 m .44076 .81639 L .45922 .81144 L p F P
0 g
s
.591 .902 .985 r
.47083 .38108 m .49008 .38677 L .5084 .38045 L p F P
0 g
s
.591 .902 .985 r
.49008 .38677 m .47083 .38108 L .4524 .38748 L p F P
0 g
s
.621 .502 .697 r
.9277 .5038 m .91589 .46178 L .8962 .46783 L p F P
0 g
s
.621 .502 .697 r
.8962 .46783 m .90792 .50971 L .9277 .5038 L p F P
0 g
s
.634 .547 .738 r
.88228 .42655 m .8962 .46783 L .91589 .46178 L p F P
0 g
s
.244 0 0 r
.57054 .78042 m .5841 .76585 L .56552 .77087 L p F P
0 g
s
.244 0 0 r
.56552 .77087 m .55169 .78548 L .57054 .78042 L p F P
0 g
s
.664 .69 .864 r
.75398 .34754 m .77196 .37744 L .79124 .37109 L p F P
0 g
s
.664 .69 .864 r
.77196 .37744 m .75398 .34754 L .73468 .35402 L p F P
0 g
s
.427 .064 .243 r
.67889 .74025 m .68716 .71798 L .66823 .72316 L p F P
0 g
s
.427 .064 .243 r
.66823 .72316 m .65967 .74544 L .67889 .74025 L p F P
0 g
s
.634 .547 .738 r
.91589 .46178 m .90195 .42036 L .88228 .42655 L p F P
0 g
s
.645 .59 .778 r
.86666 .38738 m .88228 .42655 L .90195 .42036 L p F P
0 g
s
.645 .59 .778 r
.88228 .42655 m .86666 .38738 L .84708 .39369 L p F P
0 g
s
.556 .327 .523 r
.84548 .6462 m .8438 .61181 L .82432 .61736 L p F P
0 g
s
.556 .327 .523 r
.82432 .61736 m .82576 .6517 L .84548 .6462 L p F P
0 g
s
.668 .753 .914 r
.67776 .34381 m .69646 .36685 L .7155 .36046 L p F P
0 g
s
.668 .753 .914 r
.69646 .36685 m .67776 .34381 L .65865 .35032 L p F P
0 g
s
.657 .83 .966 r
.58294 .35475 m .60209 .36961 L .62082 .36322 L p F P
0 g
s
.657 .83 .966 r
.60209 .36961 m .58294 .35475 L .56411 .36124 L p F P
0 g
s
1 1 0 r
.007 w
.33964 .84046 m
.34828 .84076 L
s
.5 Mabswid
.585 .398 .595 r
.90302 .59495 m .89719 .55647 L .87752 .56221 L p F P
0 g
s
.585 .398 .595 r
.87752 .56221 m .88315 .60061 L .90302 .59495 L p F P
0 g
s
.656 .637 .819 r
.83019 .35826 m .84708 .39369 L .86666 .38738 L p F P
0 g
s
.656 .637 .819 r
.84708 .39369 m .83019 .35826 L .81065 .3647 L p F P
0 g
s
.605 .454 .65 r
.93693 .54489 m .9277 .5038 L .90792 .50971 L p F P
0 g
s
.605 .454 .65 r
.90792 .50971 m .91699 .5507 L .93693 .54489 L p F P
0 g
s
.337 .816 .785 r
.37948 .41026 m .39783 .40643 L .4159 .40015 L p F P
0 g
s
.337 .816 .785 r
.39783 .40643 m .37948 .41026 L .3613 .41658 L p F P
0 g
s
.088 0 0 r
.273 .45489 m .28978 .44144 L .30747 .43529 L p F P
0 g
s
.088 0 0 r
.28978 .44144 m .273 .45489 L .25518 .46105 L p F P
0 g
s
.511 .226 .418 r
.78382 .69153 m .78672 .66257 L .7674 .66796 L p F P
0 g
s
.511 .226 .418 r
.7674 .66796 m .76422 .69689 L .78382 .69153 L p F P
0 g
s
1 1 0 r
.007 w
.91546 .4605 m
.91636 .46344 L
s
.91412 .45612 m
.91546 .4605 L
s
.91636 .46344 m
.91915 .47257 L
s
.90878 .43978 m
.91412 .45612 L
s
.5 Mabswid
.489 .878 .966 r
.36408 .82809 m .38611 .83103 L .36815 .83584 L p F P
0 g
s
.489 .878 .966 r
.36815 .83584 m .34589 .83299 L .36408 .82809 L p F P
0 g
s
0 0 0 r
.47781 .80646 m .49592 .80043 L .47758 .80535 L p F P
0 g
s
0 0 0 r
.47758 .80535 m .45922 .81144 L .47781 .80646 L p F P
0 g
s
.591 .902 .985 r
.4894 .37464 m .5084 .38045 L .52685 .37409 L p F P
0 g
s
.591 .902 .985 r
.5084 .38045 m .4894 .37464 L .47083 .38108 L p F P
0 g
s
.244 0 0 r
.58952 .77533 m .6028 .7608 L .5841 .76585 L p F P
0 g
s
.244 0 0 r
.5841 .76585 m .57054 .78042 L .58952 .77533 L p F P
0 g
s
1 1 0 r
.007 w
.90315 .42366 m
.90878 .43978 L
s
.91915 .47257 m
.92382 .48906 L
s
.5 Mabswid
.664 .69 .864 r
.77342 .34101 m .79124 .37109 L .81065 .3647 L p F P
0 g
s
.664 .69 .864 r
.79124 .37109 m .77342 .34101 L .75398 .34754 L p F P
0 g
s
1 1 0 r
.007 w
.90224 .42122 m
.90315 .42366 L
s
.5 Mabswid
.427 .064 .243 r
.69824 .73502 m .70623 .71276 L .68716 .71798 L p F P
0 g
s
.427 .064 .243 r
.68716 .71798 m .67889 .74025 L .69824 .73502 L p F P
0 g
s
.645 .59 .778 r
.90195 .42036 m .88636 .38103 L .86666 .38738 L p F P
0 g
s
1 1 0 r
.007 w
.89726 .40785 m
.90144 .41908 L
s
.90144 .41908 m
.90224 .42122 L
s
.5 Mabswid
.556 .327 .523 r
.86534 .64067 m .86341 .60623 L .8438 .61181 L p F P
0 g
s
.556 .327 .523 r
.8438 .61181 m .84548 .6462 L .86534 .64067 L p F P
0 g
s
1 1 0 r
.007 w
.92746 .50292 m
.9278 .50424 L
s
.9278 .50424 m
.92813 .50549 L
s
.92382 .48906 m
.92746 .50292 L
s
.5 Mabswid
.668 .753 .914 r
.697 .33725 m .7155 .36046 L .73468 .35402 L p F P
0 g
s
.668 .753 .914 r
.7155 .36046 m .697 .33725 L .67776 .34381 L p F P
0 g
s
.657 .83 .966 r
.60189 .34821 m .62082 .36322 L .63967 .3568 L p F P
0 g
s
.657 .83 .966 r
.62082 .36322 m .60189 .34821 L .58294 .35475 L p F P
0 g
s
.585 .398 .595 r
.92304 .58926 m .91699 .5507 L .89719 .55647 L p F P
0 g
s
.585 .398 .595 r
.89719 .55647 m .90302 .59495 L .92304 .58926 L p F P
0 g
s
1 1 0 r
.007 w
.89114 .39242 m
.89726 .40785 L
s
.22063 .47271 m
.22386 .46912 L
s
.5 Mabswid
.656 .637 .819 r
.84987 .35178 m .86666 .38738 L .88636 .38103 L p F P
0 g
s
.656 .637 .819 r
.86666 .38738 m .84987 .35178 L .83019 .35826 L p F P
0 g
s
1 1 0 r
.007 w
.92813 .50549 m
.93203 .52177 L
s
.5 Mabswid
.337 .816 .785 r
.3978 .40389 m .4159 .40015 L .43409 .39384 L p F P
0 g
s
.337 .816 .785 r
.4159 .40015 m .3978 .40389 L .37948 .41026 L p F P
0 g
s
.088 0 0 r
.29094 .44868 m .30747 .43529 L .32529 .4291 L p F P
0 g
s
.088 0 0 r
.30747 .43529 m .29094 .44868 L .273 .45489 L p F P
0 g
s
.511 .226 .418 r
.80355 .68613 m .80618 .65715 L .78672 .66257 L p F P
0 g
s
.511 .226 .418 r
.78672 .66257 m .78382 .69153 L .80355 .68613 L p F P
0 g
s
.489 .878 .966 r
.38239 .82315 m .4042 .82618 L .38611 .83103 L p F P
0 g
s
.489 .878 .966 r
.38611 .83103 m .36408 .82809 L .38239 .82315 L p F P
0 g
s
0 0 0 r
.49653 .80144 m .51438 .79548 L .49592 .80043 L p F P
0 g
s
0 0 0 r
.49592 .80043 m .47781 .80646 L .49653 .80144 L p F P
0 g
s
.591 .902 .985 r
.50809 .36815 m .52685 .37409 L .54542 .36769 L p F P
0 g
s
.591 .902 .985 r
.52685 .37409 m .50809 .36815 L .4894 .37464 L p F P
0 g
s
.244 0 0 r
.60862 .77021 m .62163 .75572 L .6028 .7608 L p F P
0 g
s
.244 0 0 r
.6028 .7608 m .58952 .77533 L .60862 .77021 L p F P
0 g
s
.664 .69 .864 r
.79299 .33444 m .81065 .3647 L .83019 .35826 L p F P
0 g
s
.664 .69 .864 r
.81065 .3647 m .79299 .33444 L .77342 .34101 L p F P
0 g
s
1 1 0 r
.007 w
.88692 .38243 m
.89114 .39242 L
s
.5 Mabswid
.427 .064 .243 r
.71773 .72976 m .72543 .70751 L .70623 .71276 L p F P
0 g
s
.427 .064 .243 r
.70623 .71276 m .69824 .73502 L .71773 .72976 L p F P
0 g
s
1 1 0 r
.007 w
.33067 .8387 m
.33964 .84046 L
s
.5 Mabswid
.556 .327 .523 r
.88533 .6351 m .88315 .60061 L .86341 .60623 L p F P
0 g
s
.556 .327 .523 r
.86341 .60623 m .86534 .64067 L .88533 .6351 L p F P
0 g
s
.668 .753 .914 r
.71638 .33064 m .73468 .35402 L .75398 .34754 L p F P
0 g
s
.668 .753 .914 r
.73468 .35402 m .71638 .33064 L .697 .33725 L p F P
0 g
s
.657 .83 .966 r
.62098 .34163 m .63967 .3568 L .65865 .35032 L p F P
0 g
s
.657 .83 .966 r
.63967 .3568 m .62098 .34163 L .60189 .34821 L p F P
0 g
s
1 1 0 r
.007 w
.93203 .52177 m
.93551 .5378 L
s
.5 Mabswid
.585 .398 .595 r
.94319 .58352 m .93693 .54489 L .91699 .5507 L p F P
0 g
s
.585 .398 .595 r
.91699 .5507 m .92304 .58926 L .94319 .58352 L p F P
0 g
s
.656 .637 .819 r
.88636 .38103 m .86968 .34525 L .84987 .35178 L p F P
0 g
s
1 1 0 r
.007 w
.88482 .37747 m
.88597 .3802 L
s
.88597 .3802 m
.88692 .38243 L
s
.5 Mabswid
.352 0 .172 r
.20619 .4957 m .21991 .47326 L .23749 .46718 L p F P
0 g
s
1 1 0 r
.007 w
.21761 .47605 m
.21947 .474 L
s
.87835 .36309 m
.88482 .37747 L
s
.5 Mabswid
.337 .816 .785 r
.41624 .39748 m .43409 .39384 L .4524 .38748 L p F P
0 g
s
.337 .816 .785 r
.43409 .39384 m .41624 .39748 L .3978 .40389 L p F P
0 g
s
.088 0 0 r
.309 .44242 m .32529 .4291 L .34323 .42286 L p F P
0 g
s
.088 0 0 r
.32529 .4291 m .309 .44242 L .29094 .44868 L p F P
0 g
s
.511 .226 .418 r
.82342 .68069 m .82576 .6517 L .80618 .65715 L p F P
0 g
s
.511 .226 .418 r
.80618 .65715 m .80355 .68613 L .82342 .68069 L p F P
0 g
s
.489 .878 .966 r
.40083 .81818 m .42242 .8213 L .4042 .82618 L p F P
0 g
s
.489 .878 .966 r
.4042 .82618 m .38239 .82315 L .40083 .81818 L p F P
0 g
s
0 0 0 r
.51539 .79639 m .53298 .7905 L .51438 .79548 L p F P
0 g
s
0 0 0 r
.51438 .79548 m .49653 .80144 L .51539 .79639 L p F P
0 g
s
.591 .902 .985 r
.52691 .36162 m .54542 .36769 L .56411 .36124 L p F P
0 g
s
.591 .902 .985 r
.54542 .36769 m .52691 .36162 L .50809 .36815 L p F P
0 g
s
.244 0 0 r
.62787 .76505 m .64059 .75059 L .62163 .75572 L p F P
0 g
s
.244 0 0 r
.62163 .75572 m .60862 .77021 L .62787 .76505 L p F P
0 g
s
.664 .69 .864 r
.81269 .32783 m .83019 .35826 L .84987 .35178 L p F P
0 g
s
.664 .69 .864 r
.83019 .35826 m .81269 .32783 L .79299 .33444 L p F P
0 g
s
1 1 0 r
.007 w
.93659 .54337 m
.93717 .54641 L
s
.93717 .54641 m
.93855 .5535 L
s
.93551 .5378 m
.93659 .54337 L
s
.5 Mabswid
.427 .064 .243 r
.73735 .72446 m .74476 .70222 L .72543 .70751 L p F P
0 g
s
.427 .064 .243 r
.72543 .70751 m .71773 .72976 L .73735 .72446 L p F P
0 g
s
.556 .327 .523 r
.90547 .62949 m .90302 .59495 L .88315 .60061 L p F P
0 g
s
.556 .327 .523 r
.88315 .60061 m .88533 .6351 L .90547 .62949 L p F P
0 g
s
.668 .753 .914 r
.73589 .32399 m .75398 .34754 L .77342 .34101 L p F P
0 g
s
.668 .753 .914 r
.75398 .34754 m .73589 .32399 L .71638 .33064 L p F P
0 g
s
.657 .83 .966 r
.6402 .335 m .65865 .35032 L .67776 .34381 L p F P
0 g
s
.657 .83 .966 r
.65865 .35032 m .6402 .335 L .62098 .34163 L p F P
0 g
s
1 1 0 r
.007 w
.87175 .34936 m
.87835 .36309 L
s
.5 Mabswid
.352 0 .172 r
.22399 .4896 m .23749 .46718 L .25518 .46105 L p F P
0 g
s
.352 0 .172 r
.23749 .46718 m .22399 .4896 L .20619 .4957 L p F P
0 g
s
1 1 0 r
.007 w
.21197 .48433 m
.21761 .47605 L
s
.5 Mabswid
.337 .816 .785 r
.43481 .39103 m .4524 .38748 L .47083 .38108 L p F P
0 g
s
.337 .816 .785 r
.4524 .38748 m .43481 .39103 L .41624 .39748 L p F P
0 g
s
.088 0 0 r
.32719 .43613 m .34323 .42286 L .3613 .41658 L p F P
0 g
s
.088 0 0 r
.34323 .42286 m .32719 .43613 L .309 .44242 L p F P
0 g
s
.511 .226 .418 r
.84343 .67521 m .84548 .6462 L .82576 .6517 L p F P
0 g
s
.511 .226 .418 r
.82576 .6517 m .82342 .68069 L .84343 .67521 L p F P
0 g
s
.489 .878 .966 r
.4194 .81317 m .44076 .81639 L .42242 .8213 L p F P
0 g
s
.489 .878 .966 r
.42242 .8213 m .40083 .81818 L .4194 .81317 L p F P
0 g
s
0 0 0 r
.53437 .79131 m .55169 .78548 L .53298 .7905 L p F P
0 g
s
0 0 0 r
.53298 .7905 m .51539 .79639 L .53437 .79131 L p F P
0 g
s
.591 .902 .985 r
.54586 .35504 m .56411 .36124 L .58294 .35475 L p F P
0 g
s
.591 .902 .985 r
.56411 .36124 m .54586 .35504 L .52691 .36162 L p F P
0 g
s
.244 0 0 r
.64724 .75986 m .65967 .74544 L .64059 .75059 L p F P
0 g
s
.244 0 0 r
.64059 .75059 m .62787 .76505 L .64724 .75986 L p F P
0 g
s
.664 .69 .864 r
.83253 .32116 m .84987 .35178 L .86968 .34525 L p F P
0 g
s
.664 .69 .864 r
.84987 .35178 m .83253 .32116 L .81269 .32783 L p F P
0 g
s
1 1 0 r
.007 w
.93855 .5535 m
.94111 .56877 L
s
.32848 .83794 m
.33067 .8387 L
s
.5 Mabswid
.427 .064 .243 r
.75711 .71912 m .76422 .69689 L .74476 .70222 L p F P
0 g
s
.427 .064 .243 r
.74476 .70222 m .73735 .72446 L .75711 .71912 L p F P
0 g
s
.556 .327 .523 r
.92574 .62384 m .92304 .58926 L .90302 .59495 L p F P
0 g
s
.556 .327 .523 r
.90302 .59495 m .90547 .62949 L .92574 .62384 L p F P
0 g
s
.668 .753 .914 r
.75553 .31729 m .77342 .34101 L .79299 .33444 L p F P
0 g
s
.668 .753 .914 r
.77342 .34101 m .75553 .31729 L .73589 .32399 L p F P
0 g
s
.657 .83 .966 r
.65955 .32833 m .67776 .34381 L .697 .33725 L p F P
0 g
s
.657 .83 .966 r
.67776 .34381 m .65955 .32833 L .6402 .335 L p F P
0 g
s
1 1 0 r
.007 w
.87017 .34629 m
.87175 .34936 L
s
.5 Mabswid
.614 .832 .984 r
.32195 .82059 m .34589 .83299 L .32783 .83786 L p F P
0 g
s
.614 .832 .984 r
.32783 .83786 m .3037 .82558 L .32195 .82059 L p F P
0 g
s
1 1 0 r
.007 w
.32142 .83548 m
.32691 .83739 L
s
.5 Mabswid
.352 0 .172 r
.24192 .48346 m .25518 .46105 L .273 .45489 L p F P
0 g
s
.352 0 .172 r
.25518 .46105 m .24192 .48346 L .22399 .4896 L p F P
0 g
s
.337 .816 .785 r
.45351 .38453 m .47083 .38108 L .4894 .37464 L p F P
0 g
s
.337 .816 .785 r
.47083 .38108 m .45351 .38453 L .43481 .39103 L p F P
0 g
s
.088 0 0 r
.34551 .42979 m .3613 .41658 L .37948 .41026 L p F P
0 g
s
.088 0 0 r
.3613 .41658 m .34551 .42979 L .32719 .43613 L p F P
0 g
s
.511 .226 .418 r
.86357 .6697 m .86534 .64067 L .84548 .6462 L p F P
0 g
s
.511 .226 .418 r
.84548 .6462 m .84343 .67521 L .86357 .6697 L p F P
0 g
s
.489 .878 .966 r
.43809 .80813 m .45922 .81144 L .44076 .81639 L p F P
0 g
s
.489 .878 .966 r
.44076 .81639 m .4194 .81317 L .43809 .80813 L p F P
0 g
s
0 0 0 r
.55348 .78618 m .57054 .78042 L .55169 .78548 L p F P
0 g
s
0 0 0 r
.55169 .78548 m .53437 .79131 L .55348 .78618 L p F P
0 g
s
.591 .902 .985 r
.56494 .34841 m .58294 .35475 L .60189 .34821 L p F P
0 g
s
.591 .902 .985 r
.58294 .35475 m .56494 .34841 L .54586 .35504 L p F P
0 g
s
.244 0 0 r
.66675 .75462 m .67889 .74025 L .65967 .74544 L p F P
0 g
s
.244 0 0 r
.65967 .74544 m .64724 .75986 L .66675 .75462 L p F P
0 g
s
.664 .69 .864 r
.86968 .34525 m .85251 .31446 L .83253 .32116 L p F P
0 g
s
1 1 0 r
.007 w
.86507 .33638 m
.86903 .34407 L
s
.86903 .34407 m
.87017 .34629 L
s
.5 Mabswid
.427 .064 .243 r
.77701 .71374 m .78382 .69153 L .76422 .69689 L p F P
0 g
s
.427 .064 .243 r
.76422 .69689 m .75711 .71912 L .77701 .71374 L p F P
0 g
s
1 1 0 r
.007 w
.20698 .49392 m
.21197 .48433 L
s
.5 Mabswid
.556 .327 .523 r
.94615 .61815 m .94319 .58352 L .92304 .58926 L p F P
0 g
s
1 1 0 r
.007 w
.94111 .56877 m
.94319 .58352 L
s
.5 Mabswid
.556 .327 .523 r
.92304 .58926 m .92574 .62384 L .94615 .61815 L p F P
0 g
s
.668 .753 .914 r
.77532 .31054 m .79299 .33444 L .81269 .32783 L p F P
0 g
s
.668 .753 .914 r
.79299 .33444 m .77532 .31054 L .75553 .31729 L p F P
0 g
s
.657 .83 .966 r
.67904 .32161 m .697 .33725 L .71638 .33064 L p F P
0 g
s
.657 .83 .966 r
.697 .33725 m .67904 .32161 L .65955 .32833 L p F P
0 g
s
.614 .832 .984 r
.34033 .81557 m .36408 .82809 L .34589 .83299 L p F P
0 g
s
.614 .832 .984 r
.34589 .83299 m .32195 .82059 L .34033 .81557 L p F P
0 g
s
.352 0 .172 r
.25997 .47727 m .273 .45489 L .29094 .44868 L p F P
0 g
s
.352 0 .172 r
.273 .45489 m .25997 .47727 L .24192 .48346 L p F P
0 g
s
1 1 0 r
.007 w
.85833 .32422 m
.86507 .33638 L
s
.5 Mabswid
.337 .816 .785 r
.47234 .37798 m .4894 .37464 L .50809 .36815 L p F P
0 g
s
.337 .816 .785 r
.4894 .37464 m .47234 .37798 L .45351 .38453 L p F P
0 g
s
.088 0 0 r
.36395 .4234 m .37948 .41026 L .3978 .40389 L p F P
0 g
s
.088 0 0 r
.37948 .41026 m .36395 .4234 L .34551 .42979 L p F P
0 g
s
.511 .226 .418 r
.88386 .66414 m .88533 .6351 L .86534 .64067 L p F P
0 g
s
.511 .226 .418 r
.86534 .64067 m .86357 .6697 L .88386 .66414 L p F P
0 g
s
1 1 0 r
.007 w
.31197 .83079 m
.32142 .83548 L
s
.5 Mabswid
.489 .878 .966 r
.45692 .80306 m .47781 .80646 L .45922 .81144 L p F P
0 g
s
.489 .878 .966 r
.45922 .81144 m .43809 .80813 L .45692 .80306 L p F P
0 g
s
0 0 0 r
.57273 .78103 m .58952 .77533 L .57054 .78042 L p F P
0 g
s
0 0 0 r
.57054 .78042 m .55348 .78618 L .57273 .78103 L p F P
0 g
s
.591 .902 .985 r
.58416 .34174 m .60189 .34821 L .62098 .34163 L p F P
0 g
s
.591 .902 .985 r
.60189 .34821 m .58416 .34174 L .56494 .34841 L p F P
0 g
s
.244 0 0 r
.6864 .74936 m .69824 .73502 L .67889 .74025 L p F P
0 g
s
.244 0 0 r
.67889 .74025 m .66675 .75462 L .6864 .74936 L p F P
0 g
s
.427 .064 .243 r
.79704 .70833 m .80355 .68613 L .78382 .69153 L p F P
0 g
s
.427 .064 .243 r
.78382 .69153 m .77701 .71374 L .79704 .70833 L p F P
0 g
s
1 1 0 r
.007 w
.94319 .58352 m
.94476 .59765 L
s
.5 Mabswid
.668 .753 .914 r
.79524 .30375 m .81269 .32783 L .83253 .32116 L p F P
0 g
s
.668 .753 .914 r
.81269 .32783 m .79524 .30375 L .77532 .31054 L p F P
0 g
s
.657 .83 .966 r
.69866 .31484 m .71638 .33064 L .73589 .32399 L p F P
0 g
s
.657 .83 .966 r
.71638 .33064 m .69866 .31484 L .67904 .32161 L p F P
0 g
s
.614 .832 .984 r
.35884 .81051 m .38239 .82315 L .36408 .82809 L p F P
0 g
s
.614 .832 .984 r
.36408 .82809 m .34033 .81557 L .35884 .81051 L p F P
0 g
s
.352 0 .172 r
.27815 .47104 m .29094 .44868 L .309 .44242 L p F P
0 g
s
.352 0 .172 r
.29094 .44868 m .27815 .47104 L .25997 .47727 L p F P
0 g
s
.337 .816 .785 r
.4913 .37139 m .50809 .36815 L .52691 .36162 L p F P
0 g
s
.337 .816 .785 r
.50809 .36815 m .4913 .37139 L .47234 .37798 L p F P
0 g
s
.088 0 0 r
.38253 .41697 m .3978 .40389 L .41624 .39748 L p F P
0 g
s
.088 0 0 r
.3978 .40389 m .38253 .41697 L .36395 .4234 L p F P
0 g
s
.511 .226 .418 r
.90429 .65855 m .90547 .62949 L .88533 .6351 L p F P
0 g
s
.511 .226 .418 r
.88533 .6351 m .88386 .66414 L .90429 .65855 L p F P
0 g
s
.489 .878 .966 r
.47589 .79794 m .49653 .80144 L .47781 .80646 L p F P
0 g
s
.489 .878 .966 r
.47781 .80646 m .45692 .80306 L .47589 .79794 L p F P
0 g
s
0 0 0 r
.59212 .77583 m .60862 .77021 L .58952 .77533 L p F P
0 g
s
0 0 0 r
.58952 .77533 m .57273 .78103 L .59212 .77583 L p F P
0 g
s
.591 .902 .985 r
.60352 .33503 m .62098 .34163 L .6402 .335 L p F P
0 g
s
.591 .902 .985 r
.62098 .34163 m .60352 .33503 L .58416 .34174 L p F P
0 g
s
.244 0 0 r
.70619 .74405 m .71773 .72976 L .69824 .73502 L p F P
0 g
s
.244 0 0 r
.69824 .73502 m .6864 .74936 L .70619 .74405 L p F P
0 g
s
1 1 0 r
.007 w
.20644 .4953 m
.20698 .49392 L
s
.85295 .31525 m
.85833 .32422 L
s
.5 Mabswid
.427 .064 .243 r
.81722 .70288 m .82342 .68069 L .80355 .68613 L p F P
0 g
s
.427 .064 .243 r
.80355 .68613 m .79704 .70833 L .81722 .70288 L p F P
0 g
s
.471 .182 .392 r
.19712 .52621 m .20619 .4957 L .22399 .4896 L p F P
0 g
s
.668 .753 .914 r
.8153 .29691 m .83253 .32116 L .85251 .31446 L p F P
0 g
s
.668 .753 .914 r
.83253 .32116 m .8153 .29691 L .79524 .30375 L p F P
0 g
s
.657 .83 .966 r
.71842 .30803 m .73589 .32399 L .75553 .31729 L p F P
0 g
s
.657 .83 .966 r
.73589 .32399 m .71842 .30803 L .69866 .31484 L p F P
0 g
s
1 1 0 r
.007 w
.94476 .59765 m
.94581 .61108 L
s
.30433 .82589 m
.31197 .83079 L
s
.5 Mabswid
.614 .832 .984 r
.37748 .80542 m .40083 .81818 L .38239 .82315 L p F P
0 g
s
.614 .832 .984 r
.38239 .82315 m .35884 .81051 L .37748 .80542 L p F P
0 g
s
.352 0 .172 r
.29646 .46477 m .309 .44242 L .32719 .43613 L p F P
0 g
s
.352 0 .172 r
.309 .44242 m .29646 .46477 L .27815 .47104 L p F P
0 g
s
.337 .816 .785 r
.51039 .36475 m .52691 .36162 L .54586 .35504 L p F P
0 g
s
.337 .816 .785 r
.52691 .36162 m .51039 .36475 L .4913 .37139 L p F P
0 g
s
.088 0 0 r
.40123 .4105 m .41624 .39748 L .43481 .39103 L p F P
0 g
s
.088 0 0 r
.41624 .39748 m .40123 .4105 L .38253 .41697 L p F P
0 g
s
.511 .226 .418 r
.92487 .65292 m .92574 .62384 L .90547 .62949 L p F P
0 g
s
.511 .226 .418 r
.90547 .62949 m .90429 .65855 L .92487 .65292 L p F P
0 g
s
.489 .878 .966 r
.49498 .79279 m .51539 .79639 L .49653 .80144 L p F P
0 g
s
.489 .878 .966 r
.49653 .80144 m .47589 .79794 L .49498 .79279 L p F P
0 g
s
0 0 0 r
.61164 .7706 m .62787 .76505 L .60862 .77021 L p F P
0 g
s
0 0 0 r
.60862 .77021 m .59212 .77583 L .61164 .7706 L p F P
0 g
s
.591 .902 .985 r
.62301 .32826 m .6402 .335 L .65955 .32833 L p F P
0 g
s
.591 .902 .985 r
.6402 .335 m .62301 .32826 L .60352 .33503 L p F P
0 g
s
.244 0 0 r
.72612 .73871 m .73735 .72446 L .71773 .72976 L p F P
0 g
s
.244 0 0 r
.71773 .72976 m .70619 .74405 L .72612 .73871 L p F P
0 g
s
.427 .064 .243 r
.83754 .69739 m .84343 .67521 L .82342 .68069 L p F P
0 g
s
.427 .064 .243 r
.82342 .68069 m .81722 .70288 L .83754 .69739 L p F P
0 g
s
.471 .182 .392 r
.21514 .52013 m .22399 .4896 L .24192 .48346 L p F P
0 g
s
.471 .182 .392 r
.22399 .4896 m .21514 .52013 L .19712 .52621 L p F P
0 g
s
0 0 1 r
.007 w
.19808 .50896 m
.20878 .40221 L
s
1 1 0 r
.2027 .50477 m
.20593 .49659 L
s
.5 Mabswid
.668 .753 .914 r
.85251 .31446 m .8355 .29002 L .8153 .29691 L p F P
0 g
s
1 1 0 r
.007 w
.85158 .31296 m
.85227 .31411 L
s
.85227 .31411 m
.85295 .31525 L
s
.5 Mabswid
.657 .83 .966 r
.73832 .30116 m .75553 .31729 L .77532 .31054 L p F P
0 g
s
.657 .83 .966 r
.75553 .31729 m .73832 .30116 L .71842 .30803 L p F P
0 g
s
1 1 0 r
.007 w
.84486 .3027 m
.85158 .31296 L
s
.19918 .5168 m
.2027 .50477 L
s
.5 Mabswid
.614 .832 .984 r
.39625 .80029 m .4194 .81317 L .40083 .81818 L p F P
0 g
s
.614 .832 .984 r
.40083 .81818 m .37748 .80542 L .39625 .80029 L p F P
0 g
s
.352 0 .172 r
.3149 .45845 m .32719 .43613 L .34551 .42979 L p F P
0 g
s
.352 0 .172 r
.32719 .43613 m .3149 .45845 L .29646 .46477 L p F P
0 g
s
.337 .816 .785 r
.52962 .35807 m .54586 .35504 L .56494 .34841 L p F P
0 g
s
.337 .816 .785 r
.54586 .35504 m .52962 .35807 L .51039 .36475 L p F P
0 g
s
.088 0 0 r
.42007 .40398 m .43481 .39103 L .45351 .38453 L p F P
0 g
s
.088 0 0 r
.43481 .39103 m .42007 .40398 L .40123 .4105 L p F P
0 g
s
.511 .226 .418 r
.94559 .64725 m .94615 .61815 L .92574 .62384 L p F P
0 g
s
.511 .226 .418 r
.92574 .62384 m .92487 .65292 L .94559 .64725 L p F P
0 g
s
.489 .878 .966 r
.51422 .78761 m .53437 .79131 L .51539 .79639 L p F P
0 g
s
.489 .878 .966 r
.51539 .79639 m .49498 .79279 L .51422 .78761 L p F P
0 g
s
0 0 0 r
.63131 .76533 m .64724 .75986 L .62787 .76505 L p F P
0 g
s
0 0 0 r
.62787 .76505 m .61164 .7706 L .63131 .76533 L p F P
0 g
s
.591 .902 .985 r
.64263 .32145 m .65955 .32833 L .67904 .32161 L p F P
0 g
s
.591 .902 .985 r
.65955 .32833 m .64263 .32145 L .62301 .32826 L p F P
0 g
s
.244 0 0 r
.74618 .73332 m .75711 .71912 L .73735 .72446 L p F P
0 g
s
.244 0 0 r
.73735 .72446 m .72612 .73871 L .74618 .73332 L p F P
0 g
s
.642 .75 .927 r
.29755 .79887 m .32195 .82059 L .3037 .82558 L p F P
0 g
s
.642 .75 .927 r
.3037 .82558 m .27915 .80399 L .29755 .79887 L p F P
0 g
s
1 1 0 r
.007 w
.30238 .82464 m
.30336 .82527 L
s
.94604 .61676 m
.94613 .6192 L
s
.94613 .6192 m
.94632 .62371 L
s
.94581 .61108 m
.94604 .61676 L
s
.5 Mabswid
.427 .064 .243 r
.85801 .69186 m .86357 .6697 L .84343 .67521 L p F P
0 g
s
.427 .064 .243 r
.84343 .67521 m .83754 .69739 L .85801 .69186 L p F P
0 g
s
.471 .182 .392 r
.23329 .514 m .24192 .48346 L .25997 .47727 L p F P
0 g
s
.471 .182 .392 r
.24192 .48346 m .23329 .514 L .21514 .52013 L p F P
0 g
s
.657 .83 .966 r
.75836 .29425 m .77532 .31054 L .79524 .30375 L p F P
0 g
s
.657 .83 .966 r
.77532 .31054 m .75836 .29425 L .73832 .30116 L p F P
0 g
s
.614 .832 .984 r
.41515 .79513 m .43809 .80813 L .4194 .81317 L p F P
0 g
s
.614 .832 .984 r
.4194 .81317 m .39625 .80029 L .41515 .79513 L p F P
0 g
s
.352 0 .172 r
.33346 .45209 m .34551 .42979 L .36395 .4234 L p F P
0 g
s
.352 0 .172 r
.34551 .42979 m .33346 .45209 L .3149 .45845 L p F P
0 g
s
.337 .816 .785 r
.54899 .35133 m .56494 .34841 L .58416 .34174 L p F P
0 g
s
.337 .816 .785 r
.56494 .34841 m .54899 .35133 L .52962 .35807 L p F P
0 g
s
.088 0 0 r
.43904 .39741 m .45351 .38453 L .47234 .37798 L p F P
0 g
s
.088 0 0 r
.45351 .38453 m .43904 .39741 L .42007 .40398 L p F P
0 g
s
.489 .878 .966 r
.53359 .78239 m .55348 .78618 L .53437 .79131 L p F P
0 g
s
.489 .878 .966 r
.53437 .79131 m .51422 .78761 L .53359 .78239 L p F P
0 g
s
0 0 0 r
.65111 .76003 m .66675 .75462 L .64724 .75986 L p F P
0 g
s
0 0 0 r
.64724 .75986 m .63131 .76533 L .65111 .76003 L p F P
0 g
s
.591 .902 .985 r
.6624 .31458 m .67904 .32161 L .69866 .31484 L p F P
0 g
s
.591 .902 .985 r
.67904 .32161 m .6624 .31458 L .64263 .32145 L p F P
0 g
s
.244 0 0 r
.7664 .7279 m .77701 .71374 L .75711 .71912 L p F P
0 g
s
.244 0 0 r
.75711 .71912 m .74618 .73332 L .7664 .7279 L p F P
0 g
s
.642 .75 .927 r
.31608 .7937 m .34033 .81557 L .32195 .82059 L p F P
0 g
s
.642 .75 .927 r
.32195 .82059 m .29755 .79887 L .31608 .7937 L p F P
0 g
s
1 1 0 r
.007 w
.29273 .81706 m
.30238 .82464 L
s
.83822 .2935 m
.84486 .3027 L
s
.5 Mabswid
.427 .064 .243 r
.87862 .68629 m .88386 .66414 L .86357 .6697 L p F P
0 g
s
.427 .064 .243 r
.86357 .6697 m .85801 .69186 L .87862 .68629 L p F P
0 g
s
1 1 0 r
.007 w
.19747 .52505 m
.19918 .5168 L
s
.5 Mabswid
.471 .182 .392 r
.25157 .50784 m .25997 .47727 L .27815 .47104 L p F P
0 g
s
.471 .182 .392 r
.25997 .47727 m .25157 .50784 L .23329 .514 L p F P
0 g
s
.657 .83 .966 r
.77855 .28729 m .79524 .30375 L .8153 .29691 L p F P
0 g
s
.657 .83 .966 r
.79524 .30375 m .77855 .28729 L .75836 .29425 L p F P
0 g
s
1 1 0 r
.007 w
.94632 .62371 m
.94628 .63544 L
s
.5 Mabswid
.614 .832 .984 r
.43419 .78993 m .45692 .80306 L .43809 .80813 L p F P
0 g
s
.614 .832 .984 r
.43809 .80813 m .41515 .79513 L .43419 .78993 L p F P
0 g
s
1 1 0 r
.007 w
.28311 .8081 m
.29273 .81706 L
s
.5 Mabswid
.352 0 .172 r
.35216 .44568 m .36395 .4234 L .38253 .41697 L p F P
0 g
s
.352 0 .172 r
.36395 .4234 m .35216 .44568 L .33346 .45209 L p F P
0 g
s
.337 .816 .785 r
.56849 .34455 m .58416 .34174 L .60352 .33503 L p F P
0 g
s
.337 .816 .785 r
.58416 .34174 m .56849 .34455 L .54899 .35133 L p F P
0 g
s
.088 0 0 r
.45814 .3908 m .47234 .37798 L .4913 .37139 L p F P
0 g
s
.088 0 0 r
.47234 .37798 m .45814 .3908 L .43904 .39741 L p F P
0 g
s
.489 .878 .966 r
.55309 .77713 m .57273 .78103 L .55348 .78618 L p F P
0 g
s
.489 .878 .966 r
.55348 .78618 m .53359 .78239 L .55309 .77713 L p F P
0 g
s
0 0 0 r
.67105 .75468 m .6864 .74936 L .66675 .75462 L p F P
0 g
s
0 0 0 r
.66675 .75462 m .65111 .76003 L .67105 .75468 L p F P
0 g
s
.591 .902 .985 r
.68231 .30767 m .69866 .31484 L .71842 .30803 L p F P
0 g
s
.591 .902 .985 r
.69866 .31484 m .68231 .30767 L .6624 .31458 L p F P
0 g
s
.244 0 0 r
.78675 .72245 m .79704 .70833 L .77701 .71374 L p F P
0 g
s
.244 0 0 r
.77701 .71374 m .7664 .7279 L .78675 .72245 L p F P
0 g
s
.642 .75 .927 r
.33475 .7885 m .35884 .81051 L .34033 .81557 L p F P
0 g
s
.642 .75 .927 r
.34033 .81557 m .31608 .7937 L .33475 .7885 L p F P
0 g
s
.427 .064 .243 r
.89938 .68069 m .90429 .65855 L .88386 .66414 L p F P
0 g
s
.427 .064 .243 r
.88386 .66414 m .87862 .68629 L .89938 .68069 L p F P
0 g
s
.532 .307 .519 r
.1934 .56344 m .19712 .52621 L .21514 .52013 L p F P
0 g
s
1 1 0 r
.007 w
.19645 .52994 m
.19703 .52717 L
s
0 0 1 r
.19596 .53011 m
.19808 .50896 L
s
.5 Mabswid
.471 .182 .392 r
.26997 .50163 m .27815 .47104 L .29646 .46477 L p F P
0 g
s
.471 .182 .392 r
.27815 .47104 m .26997 .50163 L .25157 .50784 L p F P
0 g
s
.657 .83 .966 r
.79887 .28028 m .8153 .29691 L .8355 .29002 L p F P
0 g
s
.657 .83 .966 r
.8153 .29691 m .79887 .28028 L .77855 .28729 L p F P
0 g
s
1 1 0 r
.007 w
.8361 .29089 m
.83822 .2935 L
s
.5 Mabswid
.614 .832 .984 r
.45337 .78469 m .47589 .79794 L .45692 .80306 L p F P
0 g
s
.614 .832 .984 r
.45692 .80306 m .43419 .78993 L .45337 .78469 L p F P
0 g
s
.352 0 .172 r
.371 .43922 m .38253 .41697 L .40123 .4105 L p F P
0 g
s
.352 0 .172 r
.38253 .41697 m .371 .43922 L .35216 .44568 L p F P
0 g
s
.337 .816 .785 r
.58814 .33773 m .60352 .33503 L .62301 .32826 L p F P
0 g
s
.337 .816 .785 r
.60352 .33503 m .58814 .33773 L .56849 .34455 L p F P
0 g
s
.088 0 0 r
.47739 .38414 m .4913 .37139 L .51039 .36475 L p F P
0 g
s
.088 0 0 r
.4913 .37139 m .47739 .38414 L .45814 .3908 L p F P
0 g
s
.489 .878 .966 r
.57274 .77183 m .59212 .77583 L .57273 .78103 L p F P
0 g
s
.489 .878 .966 r
.57273 .78103 m .55309 .77713 L .57274 .77183 L p F P
0 g
s
0 0 0 r
.69114 .7493 m .70619 .74405 L .6864 .74936 L p F P
0 g
s
0 0 0 r
.6864 .74936 m .67105 .75468 L .69114 .7493 L p F P
0 g
s
.591 .902 .985 r
.70236 .30071 m .71842 .30803 L .73832 .30116 L p F P
0 g
s
.591 .902 .985 r
.71842 .30803 m .70236 .30071 L .68231 .30767 L p F P
0 g
s
.244 0 0 r
.80726 .71695 m .81722 .70288 L .79704 .70833 L p F P
0 g
s
.244 0 0 r
.79704 .70833 m .78675 .72245 L .80726 .71695 L p F P
0 g
s
.642 .75 .927 r
.35354 .78327 m .37748 .80542 L .35884 .81051 L p F P
0 g
s
.642 .75 .927 r
.35884 .81051 m .33475 .7885 L .35354 .78327 L p F P
0 g
s
1 1 0 r
.007 w
.28002 .80476 m
.28311 .8081 L
s
.5 Mabswid
.427 .064 .243 r
.92029 .67504 m .92487 .65292 L .90429 .65855 L p F P
0 g
s
.427 .064 .243 r
.90429 .65855 m .89938 .68069 L .92029 .67504 L p F P
0 g
s
1 1 0 r
.007 w
.94568 .6462 m
.94628 .63544 L
s
.5 Mabswid
.532 .307 .519 r
.21161 .55742 m .21514 .52013 L .23329 .514 L p F P
0 g
s
.532 .307 .519 r
.21514 .52013 m .21161 .55742 L .1934 .56344 L p F P
0 g
s
1 1 0 r
.007 w
.19456 .54409 m
.19645 .52994 L
s
0 0 1 r
.19456 .54409 m
.19596 .53011 L
s
.5 Mabswid
.471 .182 .392 r
.28851 .49538 m .29646 .46477 L .3149 .45845 L p F P
0 g
s
.471 .182 .392 r
.29646 .46477 m .28851 .49538 L .26997 .50163 L p F P
0 g
s
.657 .83 .966 r
.8355 .29002 m .81935 .27322 L .79887 .28028 L p F P
0 g
s
1 1 0 r
.007 w
.83168 .28545 m
.83486 .28936 L
s
.83486 .28936 m
.8361 .29089 L
s
.5 Mabswid
.614 .832 .984 r
.47268 .77941 m .49498 .79279 L .47589 .79794 L p F P
0 g
s
.614 .832 .984 r
.47589 .79794 m .45337 .78469 L .47268 .77941 L p F P
0 g
s
.643 .679 .869 r
.27401 .76867 m .29755 .79887 L .27915 .80399 L p F P
0 g
s
.643 .679 .869 r
.27915 .80399 m .2555 .77395 L .27401 .76867 L p F P
0 g
s
1 1 0 r
.007 w
.27359 .7978 m
.27821 .8028 L
s
.5 Mabswid
.352 0 .172 r
.38996 .43272 m .40123 .4105 L .42007 .40398 L p F P
0 g
s
.352 0 .172 r
.40123 .4105 m .38996 .43272 L .371 .43922 L p F P
0 g
s
.337 .816 .785 r
.60793 .33085 m .62301 .32826 L .64263 .32145 L p F P
0 g
s
.337 .816 .785 r
.62301 .32826 m .60793 .33085 L .58814 .33773 L p F P
0 g
s
.088 0 0 r
.49677 .37743 m .51039 .36475 L .52962 .35807 L p F P
0 g
s
.088 0 0 r
.51039 .36475 m .49677 .37743 L .47739 .38414 L p F P
0 g
s
.489 .878 .966 r
.59253 .7665 m .61164 .7706 L .59212 .77583 L p F P
0 g
s
.489 .878 .966 r
.59212 .77583 m .57274 .77183 L .59253 .7665 L p F P
0 g
s
0 0 0 r
.71137 .74388 m .72612 .73871 L .70619 .74405 L p F P
0 g
s
0 0 0 r
.70619 .74405 m .69114 .7493 L .71137 .74388 L p F P
0 g
s
.591 .902 .985 r
.72255 .2937 m .73832 .30116 L .75836 .29425 L p F P
0 g
s
.591 .902 .985 r
.73832 .30116 m .72255 .2937 L .70236 .30071 L p F P
0 g
s
.244 0 0 r
.82791 .71141 m .83754 .69739 L .81722 .70288 L p F P
0 g
s
.244 0 0 r
.81722 .70288 m .80726 .71695 L .82791 .71141 L p F P
0 g
s
1 1 0 r
.007 w
.19353 .55914 m
.19456 .54409 L
s
.5 Mabswid
.642 .75 .927 r
.37248 .77799 m .39625 .80029 L .37748 .80542 L p F P
0 g
s
.642 .75 .927 r
.37748 .80542 m .35354 .78327 L .37248 .77799 L p F P
0 g
s
.427 .064 .243 r
.94135 .66935 m .94559 .64725 L .92487 .65292 L p F P
0 g
s
.427 .064 .243 r
.92487 .65292 m .92029 .67504 L .94135 .66935 L p F P
0 g
s
.532 .307 .519 r
.22996 .55136 m .23329 .514 L .25157 .50784 L p F P
0 g
s
.532 .307 .519 r
.23329 .514 m .22996 .55136 L .21161 .55742 L p F P
0 g
s
.471 .182 .392 r
.30718 .48908 m .3149 .45845 L .33346 .45209 L p F P
0 g
s
.471 .182 .392 r
.3149 .45845 m .30718 .48908 L .28851 .49538 L p F P
0 g
s
1 1 0 r
.007 w
.82531 .27861 m
.83168 .28545 L
s
.26426 .78624 m
.27359 .7978 L
s
.5 Mabswid
.614 .832 .984 r
.49213 .7741 m .51422 .78761 L .49498 .79279 L p F P
0 g
s
.614 .832 .984 r
.49498 .79279 m .47268 .77941 L .49213 .7741 L p F P
0 g
s
.643 .679 .869 r
.29265 .76334 m .31608 .7937 L .29755 .79887 L p F P
0 g
s
.643 .679 .869 r
.29755 .79887 m .27401 .76867 L .29265 .76334 L p F P
0 g
s
.352 0 .172 r
.40907 .42618 m .42007 .40398 L .43904 .39741 L p F P
0 g
s
.352 0 .172 r
.42007 .40398 m .40907 .42618 L .38996 .43272 L p F P
0 g
s
.337 .816 .785 r
.62785 .32392 m .64263 .32145 L .6624 .31458 L p F P
0 g
s
.337 .816 .785 r
.64263 .32145 m .62785 .32392 L .60793 .33085 L p F P
0 g
s
.088 0 0 r
.51629 .37067 m .52962 .35807 L .54899 .35133 L p F P
0 g
s
.088 0 0 r
.52962 .35807 m .51629 .37067 L .49677 .37743 L p F P
0 g
s
.489 .878 .966 r
.61246 .76112 m .63131 .76533 L .61164 .7706 L p F P
0 g
s
.489 .878 .966 r
.61164 .7706 m .59253 .7665 L .61246 .76112 L p F P
0 g
s
0 0 0 r
.73175 .73842 m .74618 .73332 L .72612 .73871 L p F P
0 g
s
0 0 0 r
.72612 .73871 m .71137 .74388 L .73175 .73842 L p F P
0 g
s
.591 .902 .985 r
.74289 .28664 m .75836 .29425 L .77855 .28729 L p F P
0 g
s
.591 .902 .985 r
.75836 .29425 m .74289 .28664 L .72255 .2937 L p F P
0 g
s
.244 0 0 r
.84871 .70583 m .85801 .69186 L .83754 .69739 L p F P
0 g
s
.244 0 0 r
.83754 .69739 m .82791 .71141 L .84871 .70583 L p F P
0 g
s
1 1 0 r
.007 w
.9455 .6477 m
.94559 .64693 L
s
.94452 .65588 m
.9455 .6477 L
s
.94559 .64693 m
.94568 .6462 L
s
.5 Mabswid
.642 .75 .927 r
.39154 .77268 m .41515 .79513 L .39625 .80029 L p F P
0 g
s
.642 .75 .927 r
.39625 .80029 m .37248 .77799 L .39154 .77268 L p F P
0 g
s
1 1 0 r
.007 w
.1935 .56245 m
.19353 .55914 L
s
.5 Mabswid
.532 .307 .519 r
.24843 .54526 m .25157 .50784 L .26997 .50163 L p F P
0 g
s
.532 .307 .519 r
.25157 .50784 m .24843 .54526 L .22996 .55136 L p F P
0 g
s
.471 .182 .392 r
.32598 .48273 m .33346 .45209 L .35216 .44568 L p F P
0 g
s
.471 .182 .392 r
.33346 .45209 m .32598 .48273 L .30718 .48908 L p F P
0 g
s
.568 .392 .603 r
.19541 .60554 m .1934 .56344 L .21161 .55742 L p F P
0 g
s
1 1 0 r
.007 w
.19338 .57498 m
.19348 .565 L
s
.2557 .7742 m
.26426 .78624 L
s
.5 Mabswid
.614 .832 .984 r
.51172 .76874 m .53359 .78239 L .51422 .78761 L p F P
0 g
s
.614 .832 .984 r
.51422 .78761 m .49213 .7741 L .51172 .76874 L p F P
0 g
s
.643 .679 .869 r
.31142 .75798 m .33475 .7885 L .31608 .7937 L p F P
0 g
s
.643 .679 .869 r
.31608 .7937 m .29265 .76334 L .31142 .75798 L p F P
0 g
s
.352 0 .172 r
.42831 .41958 m .43904 .39741 L .45814 .3908 L p F P
0 g
s
.352 0 .172 r
.43904 .39741 m .42831 .41958 L .40907 .42618 L p F P
0 g
s
.337 .816 .785 r
.64793 .31694 m .6624 .31458 L .68231 .30767 L p F P
0 g
s
.337 .816 .785 r
.6624 .31458 m .64793 .31694 L .62785 .32392 L p F P
0 g
s
.088 0 0 r
.53595 .36387 m .54899 .35133 L .56849 .34455 L p F P
0 g
s
.088 0 0 r
.54899 .35133 m .53595 .36387 L .51629 .37067 L p F P
0 g
s
.489 .878 .966 r
.63254 .75571 m .65111 .76003 L .63131 .76533 L p F P
0 g
s
.489 .878 .966 r
.63131 .76533 m .61246 .76112 L .63254 .75571 L p F P
0 g
s
0 0 0 r
.75228 .73292 m .7664 .7279 L .74618 .73332 L p F P
0 g
s
0 0 0 r
.74618 .73332 m .73175 .73842 L .75228 .73292 L p F P
0 g
s
.591 .902 .985 r
.76338 .27953 m .77855 .28729 L .79887 .28028 L p F P
0 g
s
.591 .902 .985 r
.77855 .28729 m .76338 .27953 L .74289 .28664 L p F P
0 g
s
.244 0 0 r
.86966 .70022 m .87862 .68629 L .85801 .69186 L p F P
0 g
s
.244 0 0 r
.85801 .69186 m .84871 .70583 L .86966 .70022 L p F P
0 g
s
.642 .75 .927 r
.41075 .76733 m .43419 .78993 L .41515 .79513 L p F P
0 g
s
.642 .75 .927 r
.41515 .79513 m .39154 .77268 L .41075 .76733 L p F P
0 g
s
1 1 0 r
.007 w
.81948 .27336 m
.82531 .27861 L
s
.19338 .57498 m
.19412 .59148 L
s
.5 Mabswid
.532 .307 .519 r
.26997 .50163 m .28851 .49538 L p .27955 .51362 L F P
0 g
s
.532 .307 .519 r
.269 .51412 m .26997 .50163 L p .27955 .51362 L F P
0 g
s
.532 .307 .519 r
.28851 .49538 m .30718 .48908 L p .29396 .51618 L F P
0 g
s
.486 0 0 r
.28779 .51383 m .27652 .52109 L p .2864 .5133 L F P
0 g
s
.099 0 0 r
.27524 .52373 m .27652 .52109 L .28779 .51383 L p F P
0 g
s
.532 .307 .519 r
.28578 .53292 m .2871 .51482 L p .29396 .51618 L F P
0 g
s
.532 .307 .519 r
.2871 .51482 m .28712 .51448 L p .2875 .51458 L F P
0 g
s
.532 .307 .519 r
.2871 .51482 m .2875 .51458 L .29396 .51618 L F
.28712 .51448 m .28779 .51383 L .29396 .51618 L F
.28719 .5136 m .28851 .49538 L p .29396 .51618 L F P
0 g
s
.099 0 0 r
.28625 .51534 m .27524 .52373 L p .28779 .51383 L F P
0 g
s
.761 0 0 r
.27342 .52315 m .27524 .52373 L .28625 .51534 L p F P
0 g
s
.486 0 0 r
.27652 .52109 m .27579 .51657 L .2864 .5133 L p F P
0 g
s
.545 0 0 r
.2864 .5133 m .27579 .51657 L .27413 .51388 L p F P
0 g
s
.532 .307 .519 r
.28851 .49538 m .28578 .53292 L .26704 .53912 L p F P
0 g
s
.099 0 0 r
.28779 .51383 m .29064 .51199 L .28625 .51534 L p F P
0 g
s
.532 .307 .519 r
.28712 .51448 m .28719 .5136 L p .28779 .51383 L F P
0 g
s
.486 0 0 r
.2864 .5133 m .29064 .51199 L .28779 .51383 L p F P
0 g
s
.532 .307 .519 r
.26704 .53912 m .269 .51412 L p .27955 .51362 L F P
0 g
s
.761 0 0 r
.29064 .51199 m .27269 .52293 L .27342 .52315 L p F P
0 g
s
.761 0 0 r
.28625 .51534 m .29064 .51199 L p .27342 .52315 L F P
0 g
s
.545 0 0 r
.27347 .51281 m .29064 .51199 L .2864 .5133 L p F P
0 g
s
.545 0 0 r
.27413 .51388 m .27347 .51281 L p .2864 .5133 L F P
0 g
s
.532 .307 .519 r
.26997 .50163 m .26704 .53912 L .24843 .54526 L p F P
0 g
s
.471 .182 .392 r
.34493 .47634 m .35216 .44568 L .371 .43922 L p F P
0 g
s
.471 .182 .392 r
.35216 .44568 m .34493 .47634 L .32598 .48273 L p F P
0 g
s
.568 .392 .603 r
.21378 .59962 m .21161 .55742 L .22996 .55136 L p F P
0 g
s
.568 .392 .603 r
.21161 .55742 m .21378 .59962 L .19541 .60554 L p F P
0 g
s
.636 .619 .816 r
.2527 .73145 m .27401 .76867 L .2555 .77395 L p F P
0 g
s
.636 .619 .816 r
.2555 .77395 m .23414 .7369 L .2527 .73145 L p F P
0 g
s
1 1 0 r
.007 w
.2552 .7735 m
.25542 .77381 L
s
.24649 .75968 m
.2552 .7735 L
s
.5 Mabswid
.614 .832 .984 r
.53146 .76335 m .55309 .77713 L .53359 .78239 L p F P
0 g
s
.614 .832 .984 r
.53359 .78239 m .51172 .76874 L .53146 .76335 L p F P
0 g
s
.643 .679 .869 r
.33033 .75258 m .35354 .78327 L .33475 .7885 L p F P
0 g
s
.643 .679 .869 r
.33475 .7885 m .31142 .75798 L .33033 .75258 L p F P
0 g
s
.352 0 .172 r
.44769 .41294 m .45814 .3908 L .47739 .38414 L p F P
0 g
s
.352 0 .172 r
.45814 .3908 m .44769 .41294 L .42831 .41958 L p F P
0 g
s
1 1 0 r
.007 w
.94279 .66442 m
.94452 .65588 L
s
.5 Mabswid
.337 .816 .785 r
.66814 .30991 m .68231 .30767 L .70236 .30071 L p F P
0 g
s
.337 .816 .785 r
.68231 .30767 m .66814 .30991 L .64793 .31694 L p F P
0 g
s
.088 0 0 r
.55575 .35701 m .56849 .34455 L .58814 .33773 L p F P
0 g
s
.088 0 0 r
.56849 .34455 m .55575 .35701 L .53595 .36387 L p F P
0 g
s
.489 .878 .966 r
.65276 .75026 m .67105 .75468 L .65111 .76003 L p F P
0 g
s
.489 .878 .966 r
.65111 .76003 m .63254 .75571 L .65276 .75026 L p F P
0 g
s
0 0 0 r
.77295 .72738 m .78675 .72245 L .7664 .7279 L p F P
0 g
s
0 0 0 r
.7664 .7279 m .75228 .73292 L .77295 .72738 L p F P
0 g
s
.591 .902 .985 r
.78401 .27237 m .79887 .28028 L .81935 .27322 L p F P
0 g
s
.591 .902 .985 r
.79887 .28028 m .78401 .27237 L .76338 .27953 L p F P
0 g
s
.244 0 0 r
.89076 .69456 m .89938 .68069 L .87862 .68629 L p F P
0 g
s
.244 0 0 r
.87862 .68629 m .86966 .70022 L .89076 .69456 L p F P
0 g
s
.642 .75 .927 r
.4301 .76193 m .45337 .78469 L .43419 .78993 L p F P
0 g
s
.642 .75 .927 r
.43419 .78993 m .41075 .76733 L .4301 .76193 L p F P
0 g
s
1 1 0 r
.007 w
.19412 .59148 m
.19535 .60428 L
s
.5 Mabswid
.471 .182 .392 r
.364 .46991 m .371 .43922 L .38996 .43272 L p F P
0 g
s
.471 .182 .392 r
.371 .43922 m .364 .46991 L .34493 .47634 L p F P
0 g
s
1 1 0 r
.007 w
.23822 .74489 m
.24649 .75968 L
s
.5 Mabswid
.568 .392 .603 r
.23229 .59366 m .22996 .55136 L .24843 .54526 L p F P
0 g
s
.568 .392 .603 r
.22996 .55136 m .23229 .59366 L .21378 .59962 L p F P
0 g
s
.636 .619 .816 r
.27139 .72595 m .29265 .76334 L .27401 .76867 L p F P
0 g
s
.636 .619 .816 r
.27401 .76867 m .2527 .73145 L .27139 .72595 L p F P
0 g
s
.614 .832 .984 r
.55134 .75792 m .57274 .77183 L .55309 .77713 L p F P
0 g
s
.614 .832 .984 r
.55309 .77713 m .53146 .76335 L .55134 .75792 L p F P
0 g
s
.643 .679 .869 r
.34937 .74713 m .37248 .77799 L .35354 .78327 L p F P
0 g
s
.643 .679 .869 r
.35354 .78327 m .33033 .75258 L .34937 .74713 L p F P
0 g
s
.352 0 .172 r
.46721 .40625 m .47739 .38414 L .49677 .37743 L p F P
0 g
s
.352 0 .172 r
.47739 .38414 m .46721 .40625 L .44769 .41294 L p F P
0 g
s
.593 .457 .666 r
.20319 .65019 m .19541 .60554 L .21378 .59962 L p F P
0 g
s
1 1 0 r
.007 w
.19555 .60631 m
.19576 .6085 L
s
.5 Mabswid
.295 0 0 r
.27347 .51281 m .27092 .51199 L .29064 .51199 L closepath p F P
0 g
s
.337 .816 .785 r
.68851 .30284 m .70236 .30071 L .72255 .2937 L p F P
0 g
s
.337 .816 .785 r
.70236 .30071 m .68851 .30284 L .66814 .30991 L p F P
0 g
s
.088 0 0 r
.5757 .35011 m .58814 .33773 L .60793 .33085 L p F P
0 g
s
.088 0 0 r
.58814 .33773 m .5757 .35011 L .55575 .35701 L p F P
0 g
s
.489 .878 .966 r
.67313 .74477 m .69114 .7493 L .67105 .75468 L p F P
0 g
s
.489 .878 .966 r
.67105 .75468 m .65276 .75026 L .67313 .74477 L p F P
0 g
s
1 1 0 r
.007 w
.19576 .6085 m
.19828 .62589 L
s
.5 Mabswid
0 0 0 r
.79378 .7218 m .80726 .71695 L .78675 .72245 L p F P
0 g
s
0 0 0 r
.78675 .72245 m .77295 .72738 L .79378 .7218 L p F P
0 g
s
.591 .902 .985 r
.81935 .27322 m .8048 .26515 L .78401 .27237 L p F P
0 g
s
1 1 0 r
.007 w
.81914 .27305 m
.81929 .27319 L
s
.81929 .27319 m
.81948 .27336 L
s
.5 Mabswid
.244 0 0 r
.91202 .68886 m .92029 .67504 L .89938 .68069 L p F P
0 g
s
.244 0 0 r
.89938 .68069 m .89076 .69456 L .91202 .68886 L p F P
0 g
s
1 1 0 r
.007 w
.81321 .26884 m
.81914 .27305 L
s
.5 Mabswid
.642 .75 .927 r
.44958 .7565 m .47268 .77941 L .45337 .78469 L p F P
0 g
s
.642 .75 .927 r
.45337 .78469 m .4301 .76193 L .44958 .7565 L p F P
0 g
s
1 1 0 r
.007 w
.23498 .73836 m
.23822 .74489 L
s
.5 Mabswid
.532 .307 .519 r
.30466 .52669 m .30718 .48908 L .32598 .48273 L p F P
0 g
s
.532 .307 .519 r
.30718 .48908 m .30466 .52669 L .28578 .53292 L p F P
0 g
s
.471 .182 .392 r
.38322 .46343 m .38996 .43272 L .40907 .42618 L p F P
0 g
s
.471 .182 .392 r
.38996 .43272 m .38322 .46343 L .364 .46991 L p F P
0 g
s
.56 0 0 r
.27092 .51199 m .26963 .51462 L .29064 .51199 L closepath p F P
0 g
s
.625 .565 .768 r
.2349 .68922 m .2527 .73145 L .23414 .7369 L p F P
0 g
s
.625 .565 .768 r
.23414 .7369 m .21635 .69485 L .2349 .68922 L p F P
0 g
s
1 1 0 r
.007 w
.23047 .72926 m
.23347 .73531 L
s
.5 Mabswid
.568 .392 .603 r
.25093 .58766 m .24843 .54526 L .26704 .53912 L p F P
0 g
s
.568 .392 .603 r
.24843 .54526 m .25093 .58766 L .23229 .59366 L p F P
0 g
s
1 1 0 r
.007 w
.19828 .62589 m
.20168 .64349 L
s
.5 Mabswid
.636 .619 .816 r
.29021 .72042 m .31142 .75798 L .29265 .76334 L p F P
0 g
s
.636 .619 .816 r
.29265 .76334 m .27139 .72595 L .29021 .72042 L p F P
0 g
s
1 1 0 r
.007 w
.94152 .66846 m
.94279 .66442 L
s
.5 Mabswid
.614 .832 .984 r
.57136 .75245 m .59253 .7665 L .57274 .77183 L p F P
0 g
s
.614 .832 .984 r
.57274 .77183 m .55134 .75792 L .57136 .75245 L p F P
0 g
s
.713 0 0 r
.27036 .51915 m .27269 .52293 L .29064 .51199 L closepath p F P
0 g
s
.643 .679 .869 r
.36855 .74165 m .39154 .77268 L .37248 .77799 L p F P
0 g
s
.643 .679 .869 r
.37248 .77799 m .34937 .74713 L .36855 .74165 L p F P
0 g
s
1 1 0 r
.007 w
.22329 .71293 m
.23047 .72926 L
s
.5 Mabswid
.352 0 .172 r
.48688 .39951 m .49677 .37743 L .51629 .37067 L p F P
0 g
s
.352 0 .172 r
.49677 .37743 m .48688 .39951 L .46721 .40625 L p F P
0 g
s
.662 0 0 r
.26963 .51462 m .27036 .51915 L .29064 .51199 L closepath p F P
0 g
s
1 0 0 r
.007 w
.19456 .54409 m
.2703 .51879 L
s
.5 Mabswid
.593 .457 .666 r
.22167 .64441 m .21378 .59962 L .23229 .59366 L p F P
0 g
s
.593 .457 .666 r
.21378 .59962 m .22167 .64441 L .20319 .65019 L p F P
0 g
s
.337 .816 .785 r
.70902 .2957 m .72255 .2937 L .74289 .28664 L p F P
0 g
s
.337 .816 .785 r
.72255 .2937 m .70902 .2957 L .68851 .30284 L p F P
0 g
s
.088 0 0 r
.5958 .34315 m .60793 .33085 L .62785 .32392 L p F P
0 g
s
.088 0 0 r
.60793 .33085 m .5958 .34315 L .5757 .35011 L p F P
0 g
s
.489 .878 .966 r
.69365 .73923 m .71137 .74388 L .69114 .7493 L p F P
0 g
s
.489 .878 .966 r
.69114 .7493 m .67313 .74477 L .69365 .73923 L p F P
0 g
s
0 0 0 r
.81476 .71618 m .82791 .71141 L .80726 .71695 L p F P
0 g
s
0 0 0 r
.80726 .71695 m .79378 .7218 L .81476 .71618 L p F P
0 g
s
.244 0 0 r
.93343 .68311 m .94135 .66935 L .92029 .67504 L p F P
0 g
s
1 1 0 r
.007 w
.9411 .66977 m
.94152 .66846 L
s
.94049 .67172 m
.9411 .66977 L
s
.5 Mabswid
.244 0 0 r
.92029 .67504 m .91202 .68886 L .93343 .68311 L p F P
0 g
s
1 1 0 r
.007 w
.20168 .64349 m
.20293 .64871 L
s
.5 Mabswid
.642 .75 .927 r
.46921 .75104 m .49213 .7741 L .47268 .77941 L p F P
0 g
s
.642 .75 .927 r
.47268 .77941 m .44958 .7565 L .46921 .75104 L p F P
0 g
s
1 1 0 r
.007 w
.21677 .69603 m
.22329 .71293 L
s
.5 Mabswid
.611 .513 .719 r
.21635 .69485 m .20319 .65019 L .22167 .64441 L p F P
0 g
s
1 1 0 r
.007 w
.20371 .65198 m
.20591 .66116 L
s
.20591 .66116 m
.21096 .67872 L
s
.5 Mabswid
.532 .307 .519 r
.32367 .52041 m .32598 .48273 L .34493 .47634 L p F P
0 g
s
.532 .307 .519 r
.32598 .48273 m .32367 .52041 L .30466 .52669 L p F P
0 g
s
.471 .182 .392 r
.40257 .4569 m .40907 .42618 L .42831 .41958 L p F P
0 g
s
.471 .182 .392 r
.40907 .42618 m .40257 .4569 L .38322 .46343 L p F P
0 g
s
1 1 0 r
.007 w
.21648 .69516 m
.21677 .69603 L
s
.21096 .67872 m
.21615 .69418 L
s
.21635 .69479 m
.21637 .69484 L
s
.5 Mabswid
.611 .513 .719 r
.22167 .64441 m .2349 .68922 L .21635 .69485 L p F P
0 g
s
.625 .565 .768 r
.25358 .68356 m .27139 .72595 L .2527 .73145 L p F P
0 g
s
.625 .565 .768 r
.2527 .73145 m .2349 .68922 L .25358 .68356 L p F P
0 g
s
.568 .392 .603 r
.2697 .58162 m .26704 .53912 L .28578 .53292 L p F P
0 g
s
.568 .392 .603 r
.26704 .53912 m .2697 .58162 L .25093 .58766 L p F P
0 g
s
.636 .619 .816 r
.30917 .71484 m .33033 .75258 L .31142 .75798 L p F P
0 g
s
.636 .619 .816 r
.31142 .75798 m .29021 .72042 L .30917 .71484 L p F P
0 g
s
.614 .832 .984 r
.59153 .74694 m .61246 .76112 L .59253 .7665 L p F P
0 g
s
.614 .832 .984 r
.59253 .7665 m .57136 .75245 L .59153 .74694 L p F P
0 g
s
.643 .679 .869 r
.38788 .73613 m .41075 .76733 L .39154 .77268 L p F P
0 g
s
.643 .679 .869 r
.39154 .77268 m .36855 .74165 L .38788 .73613 L p F P
0 g
s
.352 0 .172 r
.50669 .39272 m .51629 .37067 L .53595 .36387 L p F P
0 g
s
.352 0 .172 r
.51629 .37067 m .50669 .39272 L .48688 .39951 L p F P
0 g
s
.593 .457 .666 r
.24029 .63859 m .23229 .59366 L .25093 .58766 L p F P
0 g
s
.593 .457 .666 r
.23229 .59366 m .24029 .63859 L .22167 .64441 L p F P
0 g
s
.337 .816 .785 r
.72969 .28852 m .74289 .28664 L .76338 .27953 L p F P
0 g
s
.337 .816 .785 r
.74289 .28664 m .72969 .28852 L .70902 .2957 L p F P
0 g
s
.088 0 0 r
.61604 .33614 m .62785 .32392 L .64793 .31694 L p F P
0 g
s
.088 0 0 r
.62785 .32392 m .61604 .33614 L .5958 .34315 L p F P
0 g
s
1 1 0 r
.007 w
.80758 .26604 m
.81321 .26884 L
s
.5 Mabswid
.489 .878 .966 r
.71432 .73366 m .73175 .73842 L .71137 .74388 L p F P
0 g
s
.489 .878 .966 r
.71137 .74388 m .69365 .73923 L .71432 .73366 L p F P
0 g
s
0 0 0 r
.83589 .71052 m .84871 .70583 L .82791 .71141 L p F P
0 g
s
0 0 0 r
.82791 .71141 m .81476 .71618 L .83589 .71052 L p F P
0 g
s
.642 .75 .927 r
.48899 .74553 m .51172 .76874 L .49213 .7741 L p F P
0 g
s
.642 .75 .927 r
.49213 .7741 m .46921 .75104 L .48899 .74553 L p F P
0 g
s
.611 .513 .719 r
.2349 .68922 m .22167 .64441 L .24029 .63859 L p F P
0 g
s
.532 .307 .519 r
.34283 .51408 m .34493 .47634 L .364 .46991 L p F P
0 g
s
.532 .307 .519 r
.34493 .47634 m .34283 .51408 L .32367 .52041 L p F P
0 g
s
.471 .182 .392 r
.42207 .45032 m .42831 .41958 L .44769 .41294 L p F P
0 g
s
.471 .182 .392 r
.42831 .41958 m .42207 .45032 L .40257 .4569 L p F P
0 g
s
.611 .513 .719 r
.24029 .63859 m .25358 .68356 L .2349 .68922 L p F P
0 g
s
.625 .565 .768 r
.2724 .67785 m .29021 .72042 L .27139 .72595 L p F P
0 g
s
.625 .565 .768 r
.27139 .72595 m .25358 .68356 L .2724 .67785 L p F P
0 g
s
.568 .392 .603 r
.28861 .57553 m .28578 .53292 L .30466 .52669 L p F P
0 g
s
.568 .392 .603 r
.28578 .53292 m .28861 .57553 L .2697 .58162 L p F P
0 g
s
.636 .619 .816 r
.32827 .70922 m .34937 .74713 L .33033 .75258 L p F P
0 g
s
.636 .619 .816 r
.33033 .75258 m .30917 .71484 L .32827 .70922 L p F P
0 g
s
1 1 0 r
.007 w
.93763 .67772 m
.94049 .67172 L
s
.5 Mabswid
.614 .832 .984 r
.61185 .74139 m .63254 .75571 L .61246 .76112 L p F P
0 g
s
.614 .832 .984 r
.61246 .76112 m .59153 .74694 L .61185 .74139 L p F P
0 g
s
.643 .679 .869 r
.40734 .73057 m .4301 .76193 L .41075 .76733 L p F P
0 g
s
.643 .679 .869 r
.41075 .76733 m .38788 .73613 L .40734 .73057 L p F P
0 g
s
.352 0 .172 r
.52664 .38588 m .53595 .36387 L .55575 .35701 L p F P
0 g
s
.352 0 .172 r
.53595 .36387 m .52664 .38588 L .50669 .39272 L p F P
0 g
s
.593 .457 .666 r
.25905 .63272 m .25093 .58766 L .2697 .58162 L p F P
0 g
s
.593 .457 .666 r
.25093 .58766 m .25905 .63272 L .24029 .63859 L p F P
0 g
s
.337 .816 .785 r
.75051 .28128 m .76338 .27953 L .78401 .27237 L p F P
0 g
s
.337 .816 .785 r
.76338 .27953 m .75051 .28128 L .72969 .28852 L p F P
0 g
s
.088 0 0 r
.63643 .32908 m .64793 .31694 L .66814 .30991 L p F P
0 g
s
.088 0 0 r
.64793 .31694 m .63643 .32908 L .61604 .33614 L p F P
0 g
s
.489 .878 .966 r
.73515 .72805 m .75228 .73292 L .73175 .73842 L p F P
0 g
s
.489 .878 .966 r
.73175 .73842 m .71432 .73366 L .73515 .72805 L p F P
0 g
s
0 0 0 r
.85718 .70481 m .86966 .70022 L .84871 .70583 L p F P
0 g
s
0 0 0 r
.84871 .70583 m .83589 .71052 L .85718 .70481 L p F P
0 g
s
.642 .75 .927 r
.5089 .73998 m .53146 .76335 L .51172 .76874 L p F P
0 g
s
.642 .75 .927 r
.51172 .76874 m .48899 .74553 L .5089 .73998 L p F P
0 g
s
.611 .513 .719 r
.25358 .68356 m .24029 .63859 L .25905 .63272 L p F P
0 g
s
.532 .307 .519 r
.36212 .50771 m .364 .46991 L .38322 .46343 L p F P
0 g
s
.532 .307 .519 r
.364 .46991 m .36212 .50771 L .34283 .51408 L p F P
0 g
s
.471 .182 .392 r
.44171 .44369 m .44769 .41294 L .46721 .40625 L p F P
0 g
s
.471 .182 .392 r
.44769 .41294 m .44171 .44369 L .42207 .45032 L p F P
0 g
s
.611 .513 .719 r
.25905 .63272 m .2724 .67785 L .25358 .68356 L p F P
0 g
s
.625 .565 .768 r
.29135 .6721 m .30917 .71484 L .29021 .72042 L p F P
0 g
s
.625 .565 .768 r
.29021 .72042 m .2724 .67785 L .29135 .6721 L p F P
0 g
s
.568 .392 .603 r
.30766 .5694 m .30466 .52669 L .32367 .52041 L p F P
0 g
s
.568 .392 .603 r
.30466 .52669 m .30766 .5694 L .28861 .57553 L p F P
0 g
s
.636 .619 .816 r
.34751 .70357 m .36855 .74165 L .34937 .74713 L p F P
0 g
s
.636 .619 .816 r
.34937 .74713 m .32827 .70922 L .34751 .70357 L p F P
0 g
s
.614 .832 .984 r
.63232 .7358 m .65276 .75026 L .63254 .75571 L p F P
0 g
s
.614 .832 .984 r
.63254 .75571 m .61185 .74139 L .63232 .7358 L p F P
0 g
s
.643 .679 .869 r
.42695 .72497 m .44958 .7565 L .4301 .76193 L p F P
0 g
s
.643 .679 .869 r
.4301 .76193 m .40734 .73057 L .42695 .72497 L p F P
0 g
s
.352 0 .172 r
.54674 .37899 m .55575 .35701 L .5757 .35011 L p F P
0 g
s
.352 0 .172 r
.55575 .35701 m .54674 .37899 L .52664 .38588 L p F P
0 g
s
.593 .457 .666 r
.27794 .62681 m .2697 .58162 L .28861 .57553 L p F P
0 g
s
.593 .457 .666 r
.2697 .58162 m .27794 .62681 L .25905 .63272 L p F P
0 g
s
1 1 0 r
.007 w
.80538 .26547 m
.80758 .26604 L
s
.5 Mabswid
.337 .816 .785 r
.77148 .27399 m .78401 .27237 L .8048 .26515 L p F P
0 g
s
.337 .816 .785 r
.78401 .27237 m .77148 .27399 L .75051 .28128 L p F P
0 g
s
.088 0 0 r
.65697 .32197 m .66814 .30991 L .68851 .30284 L p F P
0 g
s
.088 0 0 r
.66814 .30991 m .65697 .32197 L .63643 .32908 L p F P
0 g
s
.489 .878 .966 r
.75613 .72239 m .77295 .72738 L .75228 .73292 L p F P
0 g
s
.489 .878 .966 r
.75228 .73292 m .73515 .72805 L .75613 .72239 L p F P
0 g
s
0 0 0 r
.87863 .69907 m .89076 .69456 L .86966 .70022 L p F P
0 g
s
0 0 0 r
.86966 .70022 m .85718 .70481 L .87863 .69907 L p F P
0 g
s
.642 .75 .927 r
.52897 .73438 m .55134 .75792 L .53146 .76335 L p F P
0 g
s
.642 .75 .927 r
.53146 .76335 m .5089 .73998 L .52897 .73438 L p F P
0 g
s
.611 .513 .719 r
.2724 .67785 m .25905 .63272 L .27794 .62681 L p F P
0 g
s
.532 .307 .519 r
.38156 .50129 m .38322 .46343 L .40257 .4569 L p F P
0 g
s
.532 .307 .519 r
.38322 .46343 m .38156 .50129 L .36212 .50771 L p F P
0 g
s
.471 .182 .392 r
.4615 .43702 m .46721 .40625 L .48688 .39951 L p F P
0 g
s
.471 .182 .392 r
.46721 .40625 m .4615 .43702 L .44171 .44369 L p F P
0 g
s
.611 .513 .719 r
.27794 .62681 m .29135 .6721 L .2724 .67785 L p F P
0 g
s
.625 .565 .768 r
.31045 .66631 m .32827 .70922 L .30917 .71484 L p F P
0 g
s
.625 .565 .768 r
.30917 .71484 m .29135 .6721 L .31045 .66631 L p F P
0 g
s
.568 .392 .603 r
.32684 .56322 m .32367 .52041 L .34283 .51408 L p F P
0 g
s
.568 .392 .603 r
.32367 .52041 m .32684 .56322 L .30766 .5694 L p F P
0 g
s
1 1 0 r
.007 w
.93421 .68234 m
.93763 .67772 L
s
.5 Mabswid
.636 .619 .816 r
.36689 .69787 m .38788 .73613 L .36855 .74165 L p F P
0 g
s
.636 .619 .816 r
.36855 .74165 m .34751 .70357 L .36689 .69787 L p F P
0 g
s
.614 .832 .984 r
.65295 .73016 m .67313 .74477 L .65276 .75026 L p F P
0 g
s
.614 .832 .984 r
.65276 .75026 m .63232 .7358 L .65295 .73016 L p F P
0 g
s
.643 .679 .869 r
.4467 .71933 m .46921 .75104 L .44958 .7565 L p F P
0 g
s
.643 .679 .869 r
.44958 .7565 m .42695 .72497 L .4467 .71933 L p F P
0 g
s
.352 0 .172 r
.56699 .37205 m .5757 .35011 L .5958 .34315 L p F P
0 g
s
.352 0 .172 r
.5757 .35011 m .56699 .37205 L .54674 .37899 L p F P
0 g
s
.593 .457 .666 r
.29697 .62086 m .28861 .57553 L .30766 .5694 L p F P
0 g
s
.593 .457 .666 r
.28861 .57553 m .29697 .62086 L .27794 .62681 L p F P
0 g
s
.337 .816 .785 r
.8048 .26515 m .7926 .26665 L .77148 .27399 L p F P
0 g
s
1 1 0 r
.007 w
.80229 .26468 m
.80434 .26521 L
s
.80434 .26521 m
.80538 .26547 L
s
.5 Mabswid
.088 0 0 r
.67767 .31481 m .68851 .30284 L .70902 .2957 L p F P
0 g
s
.088 0 0 r
.68851 .30284 m .67767 .31481 L .65697 .32197 L p F P
0 g
s
.489 .878 .966 r
.77726 .71669 m .79378 .7218 L .77295 .72738 L p F P
0 g
s
.489 .878 .966 r
.77295 .72738 m .75613 .72239 L .77726 .71669 L p F P
0 g
s
0 0 0 r
.90024 .69328 m .91202 .68886 L .89076 .69456 L p F P
0 g
s
0 0 0 r
.89076 .69456 m .87863 .69907 L .90024 .69328 L p F P
0 g
s
.642 .75 .927 r
.54918 .72875 m .57136 .75245 L .55134 .75792 L p F P
0 g
s
.642 .75 .927 r
.55134 .75792 m .52897 .73438 L .54918 .72875 L p F P
0 g
s
.611 .513 .719 r
.29135 .6721 m .27794 .62681 L .29697 .62086 L p F P
0 g
s
.532 .307 .519 r
.40114 .49482 m .40257 .4569 L .42207 .45032 L p F P
0 g
s
.532 .307 .519 r
.40257 .4569 m .40114 .49482 L .38156 .50129 L p F P
0 g
s
.471 .182 .392 r
.48143 .43029 m .48688 .39951 L .50669 .39272 L p F P
0 g
s
.471 .182 .392 r
.48688 .39951 m .48143 .43029 L .4615 .43702 L p F P
0 g
s
.611 .513 .719 r
.29697 .62086 m .31045 .66631 L .29135 .6721 L p F P
0 g
s
.625 .565 .768 r
.32968 .66048 m .34751 .70357 L .32827 .70922 L p F P
0 g
s
.625 .565 .768 r
.32827 .70922 m .31045 .66631 L .32968 .66048 L p F P
0 g
s
.568 .392 .603 r
.34617 .557 m .34283 .51408 L .36212 .50771 L p F P
0 g
s
.568 .392 .603 r
.34283 .51408 m .34617 .557 L .32684 .56322 L p F P
0 g
s
.636 .619 .816 r
.38642 .69212 m .40734 .73057 L .38788 .73613 L p F P
0 g
s
.636 .619 .816 r
.38788 .73613 m .36689 .69787 L .38642 .69212 L p F P
0 g
s
.614 .832 .984 r
.67372 .72449 m .69365 .73923 L .67313 .74477 L p F P
0 g
s
.614 .832 .984 r
.67313 .74477 m .65295 .73016 L .67372 .72449 L p F P
0 g
s
.643 .679 .869 r
.4666 .71364 m .48899 .74553 L .46921 .75104 L p F P
0 g
s
.643 .679 .869 r
.46921 .75104 m .4467 .71933 L .4666 .71364 L p F P
0 g
s
.352 0 .172 r
.58739 .36506 m .5958 .34315 L .61604 .33614 L p F P
0 g
s
.352 0 .172 r
.5958 .34315 m .58739 .36506 L .56699 .37205 L p F P
0 g
s
1 1 0 r
.007 w
.79738 .26482 m
.80229 .26468 L
s
.5 Mabswid
.593 .457 .666 r
.31614 .61487 m .30766 .5694 L .32684 .56322 L p F P
0 g
s
.593 .457 .666 r
.30766 .5694 m .31614 .61487 L .29697 .62086 L p F P
0 g
s
.088 0 0 r
.69851 .30759 m .70902 .2957 L .72969 .28852 L p F P
0 g
s
.088 0 0 r
.70902 .2957 m .69851 .30759 L .67767 .31481 L p F P
0 g
s
.489 .878 .966 r
.79855 .71095 m .81476 .71618 L .79378 .7218 L p F P
0 g
s
.489 .878 .966 r
.79378 .7218 m .77726 .71669 L .79855 .71095 L p F P
0 g
s
0 0 0 r
.92201 .68744 m .93343 .68311 L .91202 .68886 L p F P
0 g
s
0 0 0 r
.91202 .68886 m .90024 .69328 L .92201 .68744 L p F P
0 g
s
.642 .75 .927 r
.56955 .72308 m .59153 .74694 L .57136 .75245 L p F P
0 g
s
.642 .75 .927 r
.57136 .75245 m .54918 .72875 L .56955 .72308 L p F P
0 g
s
.611 .513 .719 r
.31045 .66631 m .29697 .62086 L .31614 .61487 L p F P
0 g
s
.532 .307 .519 r
.42086 .4883 m .42207 .45032 L .44171 .44369 L p F P
0 g
s
.532 .307 .519 r
.42207 .45032 m .42086 .4883 L .40114 .49482 L p F P
0 g
s
.471 .182 .392 r
.50151 .42352 m .50669 .39272 L .52664 .38588 L p F P
0 g
s
.471 .182 .392 r
.50669 .39272 m .50151 .42352 L .48143 .43029 L p F P
0 g
s
.611 .513 .719 r
.31614 .61487 m .32968 .66048 L .31045 .66631 L p F P
0 g
s
.625 .565 .768 r
.34906 .6546 m .36689 .69787 L .34751 .70357 L p F P
0 g
s
.625 .565 .768 r
.34751 .70357 m .32968 .66048 L .34906 .6546 L p F P
0 g
s
.568 .392 .603 r
.36564 .55073 m .36212 .50771 L .38156 .50129 L p F P
0 g
s
.568 .392 .603 r
.36212 .50771 m .36564 .55073 L .34617 .557 L p F P
0 g
s
1 1 0 r
.007 w
.93306 .68325 m
.9336 .68283 L
s
.93024 .68551 m
.93306 .68325 L
s
.9336 .68283 m
.93421 .68234 L
s
.5 Mabswid
.636 .619 .816 r
.40608 .68634 m .42695 .72497 L .40734 .73057 L p F P
0 g
s
.636 .619 .816 r
.40734 .73057 m .38642 .69212 L .40608 .68634 L p F P
0 g
s
.614 .832 .984 r
.69465 .71877 m .71432 .73366 L .69365 .73923 L p F P
0 g
s
.614 .832 .984 r
.69365 .73923 m .67372 .72449 L .69465 .71877 L p F P
0 g
s
.643 .679 .869 r
.48665 .70791 m .5089 .73998 L .48899 .74553 L p F P
0 g
s
.643 .679 .869 r
.48899 .74553 m .4666 .71364 L .48665 .70791 L p F P
0 g
s
.352 0 .172 r
.60795 .35802 m .61604 .33614 L .63643 .32908 L p F P
0 g
s
.352 0 .172 r
.61604 .33614 m .60795 .35802 L .58739 .36506 L p F P
0 g
s
.593 .457 .666 r
.33545 .60883 m .32684 .56322 L .34617 .557 L p F P
0 g
s
.593 .457 .666 r
.32684 .56322 m .33545 .60883 L .31614 .61487 L p F P
0 g
s
.088 0 0 r
.71952 .30032 m .72969 .28852 L .75051 .28128 L p F P
0 g
s
.088 0 0 r
.72969 .28852 m .71952 .30032 L .69851 .30759 L p F P
0 g
s
.489 .878 .966 r
.82001 .70517 m .83589 .71052 L .81476 .71618 L p F P
0 g
s
.489 .878 .966 r
.81476 .71618 m .79855 .71095 L .82001 .70517 L p F P
0 g
s
.642 .75 .927 r
.59007 .71736 m .61185 .74139 L .59153 .74694 L p F P
0 g
s
.642 .75 .927 r
.59153 .74694 m .56955 .72308 L .59007 .71736 L p F P
0 g
s
.611 .513 .719 r
.32968 .66048 m .31614 .61487 L .33545 .60883 L p F P
0 g
s
.532 .307 .519 r
.44074 .48174 m .44171 .44369 L .4615 .43702 L p F P
0 g
s
.532 .307 .519 r
.44171 .44369 m .44074 .48174 L .42086 .4883 L p F P
0 g
s
.471 .182 .392 r
.52174 .41669 m .52664 .38588 L .54674 .37899 L p F P
0 g
s
.471 .182 .392 r
.52664 .38588 m .52174 .41669 L .50151 .42352 L p F P
0 g
s
.611 .513 .719 r
.33545 .60883 m .34906 .6546 L .32968 .66048 L p F P
0 g
s
.625 .565 .768 r
.36858 .64868 m .38642 .69212 L .36689 .69787 L p F P
0 g
s
.625 .565 .768 r
.36689 .69787 m .34906 .6546 L .36858 .64868 L p F P
0 g
s
.568 .392 .603 r
.38526 .54441 m .38156 .50129 L .40114 .49482 L p F P
0 g
s
.568 .392 .603 r
.38156 .50129 m .38526 .54441 L .36564 .55073 L p F P
0 g
s
.636 .619 .816 r
.4259 .68051 m .4467 .71933 L .42695 .72497 L p F P
0 g
s
.636 .619 .816 r
.42695 .72497 m .40608 .68634 L .4259 .68051 L p F P
0 g
s
.614 .832 .984 r
.71574 .71301 m .73515 .72805 L .71432 .73366 L p F P
0 g
s
.614 .832 .984 r
.71432 .73366 m .69465 .71877 L .71574 .71301 L p F P
0 g
s
.643 .679 .869 r
.50684 .70214 m .52897 .73438 L .5089 .73998 L p F P
0 g
s
.643 .679 .869 r
.5089 .73998 m .48665 .70791 L .50684 .70214 L p F P
0 g
s
.352 0 .172 r
.62865 .35092 m .63643 .32908 L .65697 .32197 L p F P
0 g
s
.352 0 .172 r
.63643 .32908 m .62865 .35092 L .60795 .35802 L p F P
0 g
s
1 1 0 r
.007 w
.7929 .26648 m
.79738 .26482 L
s
.5 Mabswid
.593 .457 .666 r
.3549 .60274 m .34617 .557 L .36564 .55073 L p F P
0 g
s
.593 .457 .666 r
.34617 .557 m .3549 .60274 L .33545 .60883 L p F P
0 g
s
.088 0 0 r
.74068 .293 m .75051 .28128 L .77148 .27399 L p F P
0 g
s
.088 0 0 r
.75051 .28128 m .74068 .293 L .71952 .30032 L p F P
0 g
s
.489 .878 .966 r
.84162 .69934 m .85718 .70481 L .83589 .71052 L p F P
0 g
s
.489 .878 .966 r
.83589 .71052 m .82001 .70517 L .84162 .69934 L p F P
0 g
s
.642 .75 .927 r
.61074 .7116 m .63232 .7358 L .61185 .74139 L p F P
0 g
s
.642 .75 .927 r
.61185 .74139 m .59007 .71736 L .61074 .7116 L p F P
0 g
s
.611 .513 .719 r
.34906 .6546 m .33545 .60883 L .3549 .60274 L p F P
0 g
s
.532 .307 .519 r
.46076 .47513 m .4615 .43702 L .48143 .43029 L p F P
0 g
s
.532 .307 .519 r
.4615 .43702 m .46076 .47513 L .44074 .48174 L p F P
0 g
s
.471 .182 .392 r
.54213 .40982 m .54674 .37899 L .56699 .37205 L p F P
0 g
s
.471 .182 .392 r
.54674 .37899 m .54213 .40982 L .52174 .41669 L p F P
0 g
s
.611 .513 .719 r
.3549 .60274 m .36858 .64868 L .34906 .6546 L p F P
0 g
s
.625 .565 .768 r
.38824 .64272 m .40608 .68634 L .38642 .69212 L p F P
0 g
s
.625 .565 .768 r
.38642 .69212 m .36858 .64868 L .38824 .64272 L p F P
0 g
s
1 1 0 r
.007 w
.92575 .68719 m
.93024 .68551 L
s
.5 Mabswid
.568 .392 .603 r
.40502 .53805 m .40114 .49482 L .42086 .4883 L p F P
0 g
s
.568 .392 .603 r
.40114 .49482 m .40502 .53805 L .38526 .54441 L p F P
0 g
s
.636 .619 .816 r
.44586 .67464 m .4666 .71364 L .4467 .71933 L p F P
0 g
s
.636 .619 .816 r
.4467 .71933 m .4259 .68051 L .44586 .67464 L p F P
0 g
s
.614 .832 .984 r
.73699 .7072 m .75613 .72239 L .73515 .72805 L p F P
0 g
s
.614 .832 .984 r
.73515 .72805 m .71574 .71301 L .73699 .7072 L p F P
0 g
s
.643 .679 .869 r
.52719 .69633 m .54918 .72875 L .52897 .73438 L p F P
0 g
s
.643 .679 .869 r
.52897 .73438 m .50684 .70214 L .52719 .69633 L p F P
0 g
s
.352 0 .172 r
.64952 .34377 m .65697 .32197 L .67767 .31481 L p F P
0 g
s
.352 0 .172 r
.65697 .32197 m .64952 .34377 L .62865 .35092 L p F P
0 g
s
.593 .457 .666 r
.3745 .59661 m .36564 .55073 L .38526 .54441 L p F P
0 g
s
.593 .457 .666 r
.36564 .55073 m .3745 .59661 L .3549 .60274 L p F P
0 g
s
.088 0 0 r
.762 .28562 m .77148 .27399 L .7926 .26665 L p F P
0 g
s
.088 0 0 r
.77148 .27399 m .762 .28562 L .74068 .293 L p F P
0 g
s
.489 .878 .966 r
.8634 .69347 m .87863 .69907 L .85718 .70481 L p F P
0 g
s
.489 .878 .966 r
.85718 .70481 m .84162 .69934 L .8634 .69347 L p F P
0 g
s
.642 .75 .927 r
.63156 .7058 m .65295 .73016 L .63232 .7358 L p F P
0 g
s
.642 .75 .927 r
.63232 .7358 m .61074 .7116 L .63156 .7058 L p F P
0 g
s
.611 .513 .719 r
.36858 .64868 m .3549 .60274 L .3745 .59661 L p F P
0 g
s
.532 .307 .519 r
.48093 .46846 m .48143 .43029 L .50151 .42352 L p F P
0 g
s
.532 .307 .519 r
.48143 .43029 m .48093 .46846 L .46076 .47513 L p F P
0 g
s
.471 .182 .392 r
.56266 .40289 m .56699 .37205 L .58739 .36506 L p F P
0 g
s
.471 .182 .392 r
.56699 .37205 m .56266 .40289 L .54213 .40982 L p F P
0 g
s
.611 .513 .719 r
.3745 .59661 m .38824 .64272 L .36858 .64868 L p F P
0 g
s
.625 .565 .768 r
.40805 .63671 m .4259 .68051 L .40608 .68634 L p F P
0 g
s
.625 .565 .768 r
.40608 .68634 m .38824 .64272 L .40805 .63671 L p F P
0 g
s
.568 .392 .603 r
.42493 .53164 m .42086 .4883 L .44074 .48174 L p F P
0 g
s
.568 .392 .603 r
.42086 .4883 m .42493 .53164 L .40502 .53805 L p F P
0 g
s
.636 .619 .816 r
.46597 .66873 m .48665 .70791 L .4666 .71364 L p F P
0 g
s
.636 .619 .816 r
.4666 .71364 m .44586 .67464 L .46597 .66873 L p F P
0 g
s
0 .826 0 r
.0837 .44677 m .07993 .45451 L .06507 .42922 L closepath p F P
0 g
s
0 .855 0 r
.09094 .44152 m .0837 .44677 L .06507 .42922 L closepath p F P
0 g
s
.614 .832 .984 r
.7584 .70135 m .77726 .71669 L .75613 .72239 L p F P
0 g
s
.614 .832 .984 r
.75613 .72239 m .73699 .7072 L .7584 .70135 L p F P
0 g
s
.643 .679 .869 r
.54769 .69047 m .56955 .72308 L .54918 .72875 L p F P
0 g
s
.643 .679 .869 r
.54918 .72875 m .52719 .69633 L .54769 .69047 L p F P
0 g
s
1 1 0 r
.007 w
.7927 .26664 m
.7929 .26648 L
s
.5 Mabswid
.352 0 .172 r
.67054 .33657 m .67767 .31481 L .69851 .30759 L p F P
0 g
s
.352 0 .172 r
.67767 .31481 m .67054 .33657 L .64952 .34377 L p F P
0 g
s
.593 .457 .666 r
.39424 .59044 m .38526 .54441 L .40502 .53805 L p F P
0 g
s
.593 .457 .666 r
.38526 .54441 m .39424 .59044 L .3745 .59661 L p F P
0 g
s
0 .687 0 r
.09744 .44181 m .09094 .44152 L .06507 .42922 L closepath p F P
0 g
s
.088 0 0 r
.7926 .26665 m .78348 .27818 L .762 .28562 L p F P
0 g
s
1 1 0 r
.007 w
.79247 .26682 m
.7927 .26664 L
s
.78888 .26968 m
.79247 .26682 L
s
.5 Mabswid
.489 .878 .966 r
.88534 .68755 m .90024 .69328 L .87863 .69907 L p F P
0 g
s
.489 .878 .966 r
.87863 .69907 m .8634 .69347 L .88534 .68755 L p F P
0 g
s
.642 .75 .927 r
.65255 .69995 m .67372 .72449 L .65295 .73016 L p F P
0 g
s
.642 .75 .927 r
.65295 .73016 m .63156 .7058 L .65255 .69995 L p F P
0 g
s
0 .448 0 r
.07993 .45451 m .08184 .46024 L .06507 .42922 L closepath p F P
0 g
s
.611 .513 .719 r
.38824 .64272 m .3745 .59661 L .39424 .59044 L p F P
0 g
s
.532 .307 .519 r
.50125 .46175 m .50151 .42352 L .52174 .41669 L p F P
0 g
s
.532 .307 .519 r
.50151 .42352 m .50125 .46175 L .48093 .46846 L p F P
0 g
s
.471 .182 .392 r
.58335 .39591 m .58739 .36506 L .60795 .35802 L p F P
0 g
s
.471 .182 .392 r
.58739 .36506 m .58335 .39591 L .56266 .40289 L p F P
0 g
s
.611 .513 .719 r
.39424 .59044 m .40805 .63671 L .38824 .64272 L p F P
0 g
s
0 .461 0 r
.0994 .44751 m .09744 .44181 L .06507 .42922 L closepath p F P
0 g
s
1 1 0 r
.007 w
.92242 .68729 m
.92575 .68719 L
s
.5 Mabswid
.625 .565 .768 r
.42801 .63066 m .44586 .67464 L .4259 .68051 L p F P
0 g
s
.625 .565 .768 r
.4259 .68051 m .40805 .63671 L .42801 .63066 L p F P
0 g
s
.568 .392 .603 r
.44499 .52518 m .44074 .48174 L .46076 .47513 L p F P
0 g
s
.568 .392 .603 r
.44074 .48174 m .44499 .52518 L .42493 .53164 L p F P
0 g
s
.636 .619 .816 r
.48624 .66277 m .50684 .70214 L .48665 .70791 L p F P
0 g
s
.636 .619 .816 r
.48665 .70791 m .46597 .66873 L .48624 .66277 L p F P
0 g
s
.614 .832 .984 r
.77997 .69546 m .79855 .71095 L .77726 .71669 L p F P
0 g
s
.614 .832 .984 r
.77726 .71669 m .7584 .70135 L .77997 .69546 L p F P
0 g
s
.643 .679 .869 r
.56835 .68457 m .59007 .71736 L .56955 .72308 L p F P
0 g
s
.643 .679 .869 r
.56955 .72308 m .54769 .69047 L .56835 .68457 L p F P
0 g
s
.352 0 .172 r
.69172 .32931 m .69851 .30759 L .71952 .30032 L p F P
0 g
s
.352 0 .172 r
.69851 .30759 m .69172 .32931 L .67054 .33657 L p F P
0 g
s
.593 .457 .666 r
.41413 .58422 m .40502 .53805 L .42493 .53164 L p F P
0 g
s
.593 .457 .666 r
.40502 .53805 m .41413 .58422 L .39424 .59044 L p F P
0 g
s
0 .59 0 r
.08184 .46024 m .08835 .46058 L .06507 .42922 L closepath p F P
0 g
s
.489 .878 .966 r
.90745 .68159 m .92201 .68744 L .90024 .69328 L p F P
0 g
s
1 1 0 r
.007 w
.92076 .68733 m
.92167 .68731 L
s
.92167 .68731 m
.92242 .68729 L
s
.5 Mabswid
.489 .878 .966 r
.90024 .69328 m .88534 .68755 L .90745 .68159 L p F P
0 g
s
.642 .75 .927 r
.67369 .69406 m .69465 .71877 L .67372 .72449 L p F P
0 g
s
.642 .75 .927 r
.67372 .72449 m .65255 .69995 L .67369 .69406 L p F P
0 g
s
.611 .513 .719 r
.40805 .63671 m .39424 .59044 L .41413 .58422 L p F P
0 g
s
0 .674 0 r
.09564 .4553 m .0994 .44751 L .06507 .42922 L closepath p F P
0 g
s
.532 .307 .519 r
.52172 .45499 m .52174 .41669 L .54213 .40982 L p F P
0 g
s
.532 .307 .519 r
.52174 .41669 m .52172 .45499 L .50125 .46175 L p F P
0 g
s
.471 .182 .392 r
.6042 .38888 m .60795 .35802 L .62865 .35092 L p F P
0 g
s
.471 .182 .392 r
.60795 .35802 m .6042 .38888 L .58335 .39591 L p F P
0 g
s
.611 .513 .719 r
.41413 .58422 m .42801 .63066 L .40805 .63671 L p F P
0 g
s
0 .699 0 r
.08835 .46058 m .09564 .4553 L .06507 .42922 L closepath p F P
0 g
s
0 1 0 r
.007 w
.095 .45576 m
.19456 .54409 L
s
.5 Mabswid
.625 .565 .768 r
.44812 .62456 m .46597 .66873 L .44586 .67464 L p F P
0 g
s
.625 .565 .768 r
.44586 .67464 m .42801 .63066 L .44812 .62456 L p F P
0 g
s
.568 .392 .603 r
.4652 .51867 m .46076 .47513 L .48093 .46846 L p F P
0 g
s
.568 .392 .603 r
.46076 .47513 m .4652 .51867 L .44499 .52518 L p F P
0 g
s
.636 .619 .816 r
.50665 .65677 m .52719 .69633 L .50684 .70214 L p F P
0 g
s
.636 .619 .816 r
.50684 .70214 m .48624 .66277 L .50665 .65677 L p F P
0 g
s
1 1 0 r
.007 w
.78538 .27445 m
.78888 .26968 L
s
.5 Mabswid
.614 .832 .984 r
.8017 .68952 m .82001 .70517 L .79855 .71095 L p F P
0 g
s
.614 .832 .984 r
.79855 .71095 m .77997 .69546 L .8017 .68952 L p F P
0 g
s
.643 .679 .869 r
.58916 .67862 m .61074 .7116 L .59007 .71736 L p F P
0 g
s
.643 .679 .869 r
.59007 .71736 m .56835 .68457 L .58916 .67862 L p F P
0 g
s
.352 0 .172 r
.71306 .322 m .71952 .30032 L .74068 .293 L p F P
0 g
s
.352 0 .172 r
.71952 .30032 m .71306 .322 L .69172 .32931 L p F P
0 g
s
.593 .457 .666 r
.43417 .57795 m .42493 .53164 L .44499 .52518 L p F P
0 g
s
.593 .457 .666 r
.42493 .53164 m .43417 .57795 L .41413 .58422 L p F P
0 g
s
.642 .75 .927 r
.69499 .68812 m .71574 .71301 L .69465 .71877 L p F P
0 g
s
.642 .75 .927 r
.69465 .71877 m .67369 .69406 L .69499 .68812 L p F P
0 g
s
.611 .513 .719 r
.42801 .63066 m .41413 .58422 L .43417 .57795 L p F P
0 g
s
.532 .307 .519 r
.54235 .44817 m .54213 .40982 L .56266 .40289 L p F P
0 g
s
.532 .307 .519 r
.54213 .40982 m .54235 .44817 L .52172 .45499 L p F P
0 g
s
.471 .182 .392 r
.6252 .38179 m .62865 .35092 L .64952 .34377 L p F P
0 g
s
.471 .182 .392 r
.62865 .35092 m .6252 .38179 L .6042 .38888 L p F P
0 g
s
.611 .513 .719 r
.43417 .57795 m .44812 .62456 L .42801 .63066 L p F P
0 g
s
1 1 0 r
.007 w
.91529 .6859 m
.92076 .68733 L
s
.5 Mabswid
.625 .565 .768 r
.46839 .61841 m .48624 .66277 L .46597 .66873 L p F P
0 g
s
.625 .565 .768 r
.46597 .66873 m .44812 .62456 L .46839 .61841 L p F P
0 g
s
.568 .392 .603 r
.48556 .51212 m .48093 .46846 L .50125 .46175 L p F P
0 g
s
.568 .392 .603 r
.48093 .46846 m .48556 .51212 L .4652 .51867 L p F P
0 g
s
.636 .619 .816 r
.52722 .65072 m .54769 .69047 L .52719 .69633 L p F P
0 g
s
.636 .619 .816 r
.52719 .69633 m .50665 .65677 L .52722 .65072 L p F P
0 g
s
.614 .832 .984 r
.8236 .68354 m .84162 .69934 L .82001 .70517 L p F P
0 g
s
.614 .832 .984 r
.82001 .70517 m .8017 .68952 L .8236 .68354 L p F P
0 g
s
.643 .679 .869 r
.61013 .67263 m .63156 .7058 L .61074 .7116 L p F P
0 g
s
.643 .679 .869 r
.61074 .7116 m .58916 .67862 L .61013 .67263 L p F P
0 g
s
.352 0 .172 r
.73456 .31463 m .74068 .293 L .762 .28562 L p F P
0 g
s
.352 0 .172 r
.74068 .293 m .73456 .31463 L .71306 .322 L p F P
0 g
s
.593 .457 .666 r
.45437 .57163 m .44499 .52518 L .4652 .51867 L p F P
0 g
s
.593 .457 .666 r
.44499 .52518 m .45437 .57163 L .43417 .57795 L p F P
0 g
s
.642 .75 .927 r
.71646 .68214 m .73699 .7072 L .71574 .71301 L p F P
0 g
s
.642 .75 .927 r
.71574 .71301 m .69499 .68812 L .71646 .68214 L p F P
0 g
s
.611 .513 .719 r
.44812 .62456 m .43417 .57795 L .45437 .57163 L p F P
0 g
s
.66 0 0 r
.60937 .40478 m .61118 .41354 L .57375 .41836 L p F P
0 g
s
.532 .307 .519 r
.56266 .40289 m .58335 .39591 L p .57359 .41784 L F P
0 g
s
.532 .307 .519 r
.57306 .41902 m .57264 .41841 L .57307 .41815 L F
.5734 .41825 m .57307 .41815 L .57359 .41784 L F
.57306 .41902 m .57307 .41815 L .5734 .41825 L F
.546 0 0 r
.61118 .41354 m .60975 .41838 L .5754 .41886 L p F P
0 g
s
.532 .307 .519 r
.57303 .41902 m .57264 .41841 L .57306 .41902 L F
.56299 .42895 m .56266 .40289 L p .57305 .41905 L F P
0 g
s
.546 0 0 r
.57375 .41836 m .61118 .41354 L p .5754 .41886 L F P
0 g
s
.352 0 0 r
.5754 .41886 m .60975 .41838 L .60648 .41673 L p F P
0 g
s
.713 0 0 r
.606 .39835 m .60937 .40478 L .57536 .41677 L p F P
0 g
s
.66 0 0 r
.57536 .41677 m .60937 .40478 L p .57375 .41836 L F P
0 g
s
.532 .307 .519 r
.58335 .39591 m .58409 .43439 L .56314 .44131 L p F P
0 g
s
.546 0 0 r
.5754 .41886 m .56921 .41894 L .57375 .41836 L p F P
0 g
s
.532 .307 .519 r
.58409 .43439 m .58335 .39591 L .6042 .38888 L p F P
0 g
s
.532 .307 .519 r
.60519 .42742 m .6042 .38888 L .6252 .38179 L p F P
0 g
s
.532 .307 .519 r
.6042 .38888 m .60519 .42742 L .58409 .43439 L p F P
0 g
s
.352 0 0 r
.60588 .41643 m .56921 .41894 L .5754 .41886 L p F P
0 g
s
.352 0 0 r
.60648 .41673 m .60588 .41643 L p .5754 .41886 L F P
0 g
s
.532 .307 .519 r
.57305 .41905 m .57303 .41902 L .57306 .41902 L F
.57264 .41841 m .56266 .40289 L .57359 .41784 L F
.713 0 0 r
.56921 .41894 m .60538 .39718 L .606 .39835 L p F P
0 g
s
.713 0 0 r
.57536 .41677 m .56921 .41894 L p .606 .39835 L F P
0 g
s
.66 0 0 r
.57375 .41836 m .56921 .41894 L .57536 .41677 L p F P
0 g
s
.532 .307 .519 r
.56314 .44131 m .56299 .42895 L p .57305 .41905 L F P
0 g
s
.532 .307 .519 r
.56266 .40289 m .56314 .44131 L .54235 .44817 L p F P
0 g
s
.471 .182 .392 r
.64637 .37465 m .64952 .34377 L .67054 .33657 L p F P
0 g
s
.471 .182 .392 r
.64952 .34377 m .64637 .37465 L .6252 .38179 L p F P
0 g
s
.611 .513 .719 r
.45437 .57163 m .46839 .61841 L .44812 .62456 L p F P
0 g
s
.625 .565 .768 r
.4888 .61222 m .50665 .65677 L .48624 .66277 L p F P
0 g
s
.625 .565 .768 r
.48624 .66277 m .46839 .61841 L .4888 .61222 L p F P
0 g
s
.568 .392 .603 r
.50608 .50551 m .50125 .46175 L .52172 .45499 L p F P
0 g
s
.568 .392 .603 r
.50125 .46175 m .50608 .50551 L .48556 .51212 L p F P
0 g
s
.636 .619 .816 r
.54795 .64462 m .56835 .68457 L .54769 .69047 L p F P
0 g
s
.636 .619 .816 r
.54769 .69047 m .52722 .65072 L .54795 .64462 L p F P
0 g
s
1 1 0 r
.007 w
.78385 .27771 m
.78538 .27445 L
s
.5 Mabswid
.614 .832 .984 r
.84567 .67751 m .8634 .69347 L .84162 .69934 L p F P
0 g
s
.614 .832 .984 r
.84162 .69934 m .8236 .68354 L .84567 .67751 L p F P
0 g
s
.643 .679 .869 r
.63126 .66659 m .65255 .69995 L .63156 .7058 L p F P
0 g
s
.643 .679 .869 r
.63156 .7058 m .61013 .67263 L .63126 .66659 L p F P
0 g
s
.352 0 .172 r
.75623 .3072 m .762 .28562 L .78348 .27818 L p F P
0 g
s
.352 0 .172 r
.762 .28562 m .75623 .3072 L .73456 .31463 L p F P
0 g
s
.593 .457 .666 r
.47471 .56527 m .4652 .51867 L .48556 .51212 L p F P
0 g
s
.593 .457 .666 r
.4652 .51867 m .47471 .56527 L .45437 .57163 L p F P
0 g
s
.642 .75 .927 r
.73809 .67612 m .7584 .70135 L .73699 .7072 L p F P
0 g
s
.642 .75 .927 r
.73699 .7072 m .71646 .68214 L .73809 .67612 L p F P
0 g
s
.611 .513 .719 r
.46839 .61841 m .45437 .57163 L .47471 .56527 L p F P
0 g
s
1 1 0 r
.007 w
.90937 .68286 m
.91529 .6859 L
s
.5 Mabswid
.471 .182 .392 r
.6677 .36746 m .67054 .33657 L .69172 .32931 L p F P
0 g
s
.471 .182 .392 r
.67054 .33657 m .6677 .36746 L .64637 .37465 L p F P
0 g
s
.611 .513 .719 r
.47471 .56527 m .4888 .61222 L .46839 .61841 L p F P
0 g
s
.625 .565 .768 r
.50937 .60598 m .52722 .65072 L .50665 .65677 L p F P
0 g
s
.625 .565 .768 r
.50665 .65677 m .4888 .61222 L .50937 .60598 L p F P
0 g
s
.568 .392 .603 r
.52675 .49885 m .52172 .45499 L .54235 .44817 L p F P
0 g
s
.568 .392 .603 r
.52172 .45499 m .52675 .49885 L .50608 .50551 L p F P
0 g
s
.636 .619 .816 r
.56884 .63848 m .58916 .67862 L .56835 .68457 L p F P
0 g
s
.636 .619 .816 r
.56835 .68457 m .54795 .64462 L .56884 .63848 L p F P
0 g
s
.614 .832 .984 r
.86791 .67143 m .88534 .68755 L .8634 .69347 L p F P
0 g
s
.614 .832 .984 r
.8634 .69347 m .84567 .67751 L .86791 .67143 L p F P
0 g
s
.643 .679 .869 r
.65256 .66051 m .67369 .69406 L .65255 .69995 L p F P
0 g
s
.643 .679 .869 r
.65255 .69995 m .63126 .66659 L .65256 .66051 L p F P
0 g
s
.352 0 .172 r
.78348 .27818 m .77806 .29972 L .75623 .3072 L p F P
0 g
s
1 1 0 r
.007 w
.7833 .27888 m
.78385 .27771 L
s
.78243 .28076 m
.7833 .27888 L
s
.5 Mabswid
.593 .457 .666 r
.49521 .55886 m .48556 .51212 L .50608 .50551 L p F P
0 g
s
.593 .457 .666 r
.48556 .51212 m .49521 .55886 L .47471 .56527 L p F P
0 g
s
.642 .75 .927 r
.75989 .67004 m .77997 .69546 L .7584 .70135 L p F P
0 g
s
.642 .75 .927 r
.7584 .70135 m .73809 .67612 L .75989 .67004 L p F P
0 g
s
.611 .513 .719 r
.4888 .61222 m .47471 .56527 L .49521 .55886 L p F P
0 g
s
.471 .182 .392 r
.68919 .36021 m .69172 .32931 L .71306 .322 L p F P
0 g
s
.471 .182 .392 r
.69172 .32931 m .68919 .36021 L .6677 .36746 L p F P
0 g
s
.754 0 0 r
.60152 .39517 m .60538 .39718 L .56921 .41894 L closepath p F P
0 g
s
.156 0 0 r
.60004 .39997 m .60152 .39517 L .56921 .41894 L closepath p F P
0 g
s
.497 0 0 r
.60185 .4088 m .60004 .39997 L .56921 .41894 L closepath p F P
0 g
s
.554 0 0 r
.60588 .41643 m .60185 .4088 L .56921 .41894 L closepath p F P
0 g
s
.611 .513 .719 r
.49521 .55886 m .50937 .60598 L .4888 .61222 L p F P
0 g
s
.625 .565 .768 r
.5301 .5997 m .54795 .64462 L .52722 .65072 L p F P
0 g
s
.625 .565 .768 r
.52722 .65072 m .50937 .60598 L .5301 .5997 L p F P
0 g
s
1 1 0 r
.007 w
.78006 .28861 m
.78243 .28076 L
s
.5 Mabswid
.568 .392 .603 r
.54759 .49215 m .54235 .44817 L .56314 .44131 L p F P
0 g
s
.568 .392 .603 r
.54235 .44817 m .54759 .49215 L .52675 .49885 L p F P
0 g
s
.636 .619 .816 r
.58988 .63229 m .61013 .67263 L .58916 .67862 L p F P
0 g
s
.636 .619 .816 r
.58916 .67862 m .56884 .63848 L .58988 .63229 L p F P
0 g
s
.614 .832 .984 r
.89033 .66531 m .90745 .68159 L .88534 .68755 L p F P
0 g
s
.614 .832 .984 r
.88534 .68755 m .86791 .67143 L .89033 .66531 L p F P
0 g
s
.643 .679 .869 r
.67401 .65438 m .69499 .68812 L .67369 .69406 L p F P
0 g
s
.643 .679 .869 r
.67369 .69406 m .65256 .66051 L .67401 .65438 L p F P
0 g
s
.593 .457 .666 r
.51587 .5524 m .50608 .50551 L .52675 .49885 L p F P
0 g
s
.593 .457 .666 r
.50608 .50551 m .51587 .5524 L .49521 .55886 L p F P
0 g
s
.642 .75 .927 r
.78186 .66392 m .8017 .68952 L .77997 .69546 L p F P
0 g
s
.642 .75 .927 r
.77997 .69546 m .75989 .67004 L .78186 .66392 L p F P
0 g
s
.611 .513 .719 r
.50937 .60598 m .49521 .55886 L .51587 .5524 L p F P
0 g
s
1 1 0 r
.007 w
.90787 .68176 m
.90937 .68286 L
s
.90304 .67822 m
.90679 .68097 L
s
.90679 .68097 m
.90787 .68176 L
s
.5 Mabswid
.532 .307 .519 r
.62646 .42039 m .6252 .38179 L .64637 .37465 L p F P
0 g
s
.532 .307 .519 r
.6252 .38179 m .62646 .42039 L .60519 .42742 L p F P
0 g
s
.471 .182 .392 r
.71084 .3529 m .71306 .322 L .73456 .31463 L p F P
0 g
s
.471 .182 .392 r
.71306 .322 m .71084 .3529 L .68919 .36021 L p F P
0 g
s
.611 .513 .719 r
.51587 .5524 m .5301 .5997 L .50937 .60598 L p F P
0 g
s
.625 .565 .768 r
.55099 .59336 m .56884 .63848 L .54795 .64462 L p F P
0 g
s
.625 .565 .768 r
.54795 .64462 m .5301 .5997 L .55099 .59336 L p F P
0 g
s
.568 .392 .603 r
.56858 .48539 m .56314 .44131 L .58409 .43439 L p F P
0 g
s
.568 .392 .603 r
.56314 .44131 m .56858 .48539 L .54759 .49215 L p F P
0 g
s
.636 .619 .816 r
.61109 .62605 m .63126 .66659 L .61013 .67263 L p F P
0 g
s
.636 .619 .816 r
.61013 .67263 m .58988 .63229 L .61109 .62605 L p F P
0 g
s
.643 .679 .869 r
.69564 .6482 m .71646 .68214 L .69499 .68812 L p F P
0 g
s
.643 .679 .869 r
.69499 .68812 m .67401 .65438 L .69564 .6482 L p F P
0 g
s
.593 .457 .666 r
.53668 .54589 m .52675 .49885 L .54759 .49215 L p F P
0 g
s
.593 .457 .666 r
.52675 .49885 m .53668 .54589 L .51587 .5524 L p F P
0 g
s
.642 .75 .927 r
.80399 .65775 m .8236 .68354 L .8017 .68952 L p F P
0 g
s
.642 .75 .927 r
.8017 .68952 m .78186 .66392 L .80399 .65775 L p F P
0 g
s
.611 .513 .719 r
.5301 .5997 m .51587 .5524 L .53668 .54589 L p F P
0 g
s
.532 .307 .519 r
.64789 .41331 m .64637 .37465 L .6677 .36746 L p F P
0 g
s
.532 .307 .519 r
.64637 .37465 m .64789 .41331 L .62646 .42039 L p F P
0 g
s
1 1 0 r
.007 w
.7783 .29796 m
.78006 .28861 L
s
.5 Mabswid
.471 .182 .392 r
.73267 .34554 m .73456 .31463 L .75623 .3072 L p F P
0 g
s
.471 .182 .392 r
.73456 .31463 m .73267 .34554 L .71084 .3529 L p F P
0 g
s
.611 .513 .719 r
.53668 .54589 m .55099 .59336 L .5301 .5997 L p F P
0 g
s
.625 .565 .768 r
.57203 .58698 m .58988 .63229 L .56884 .63848 L p F P
0 g
s
.625 .565 .768 r
.56884 .63848 m .55099 .59336 L .57203 .58698 L p F P
0 g
s
.568 .392 .603 r
.58973 .47858 m .58409 .43439 L .60519 .42742 L p F P
0 g
s
.568 .392 .603 r
.58409 .43439 m .58973 .47858 L .56858 .48539 L p F P
0 g
s
.636 .619 .816 r
.63246 .61977 m .65256 .66051 L .63126 .66659 L p F P
0 g
s
.636 .619 .816 r
.63126 .66659 m .61109 .62605 L .63246 .61977 L p F P
0 g
s
.643 .679 .869 r
.71743 .64198 m .73809 .67612 L .71646 .68214 L p F P
0 g
s
.643 .679 .869 r
.71646 .68214 m .69564 .6482 L .71743 .64198 L p F P
0 g
s
.593 .457 .666 r
.55765 .53933 m .54759 .49215 L .56858 .48539 L p F P
0 g
s
.593 .457 .666 r
.54759 .49215 m .55765 .53933 L .53668 .54589 L p F P
0 g
s
1 1 0 r
.007 w
.89635 .67197 m
.90304 .67822 L
s
.5 Mabswid
.642 .75 .927 r
.8263 .65154 m .84567 .67751 L .8236 .68354 L p F P
0 g
s
.642 .75 .927 r
.8236 .68354 m .80399 .65775 L .8263 .65154 L p F P
0 g
s
.611 .513 .719 r
.55099 .59336 m .53668 .54589 L .55765 .53933 L p F P
0 g
s
.532 .307 .519 r
.66949 .40618 m .6677 .36746 L .68919 .36021 L p F P
0 g
s
.532 .307 .519 r
.6677 .36746 m .66949 .40618 L .64789 .41331 L p F P
0 g
s
.471 .182 .392 r
.75466 .33812 m .75623 .3072 L .77806 .29972 L p F P
0 g
s
.471 .182 .392 r
.75623 .3072 m .75466 .33812 L .73267 .34554 L p F P
0 g
s
.611 .513 .719 r
.55765 .53933 m .57203 .58698 L .55099 .59336 L p F P
0 g
s
.625 .565 .768 r
.59324 .58055 m .61109 .62605 L .58988 .63229 L p F P
0 g
s
.625 .565 .768 r
.58988 .63229 m .57203 .58698 L .59324 .58055 L p F P
0 g
s
.568 .392 .603 r
.61105 .47171 m .60519 .42742 L .62646 .42039 L p F P
0 g
s
.568 .392 .603 r
.60519 .42742 m .61105 .47171 L .58973 .47858 L p F P
0 g
s
.636 .619 .816 r
.654 .61343 m .67401 .65438 L .65256 .66051 L p F P
0 g
s
.636 .619 .816 r
.65256 .66051 m .63246 .61977 L .654 .61343 L p F P
0 g
s
.643 .679 .869 r
.73939 .6357 m .75989 .67004 L .73809 .67612 L p F P
0 g
s
.643 .679 .869 r
.73809 .67612 m .71743 .64198 L .73939 .6357 L p F P
0 g
s
.593 .457 .666 r
.57879 .53272 m .56858 .48539 L .58973 .47858 L p F P
0 g
s
.593 .457 .666 r
.56858 .48539 m .57879 .53272 L .55765 .53933 L p F P
0 g
s
1 1 0 r
.007 w
.77816 .29934 m
.7783 .29796 L
s
.5 Mabswid
.642 .75 .927 r
.84879 .64527 m .86791 .67143 L .84567 .67751 L p F P
0 g
s
.642 .75 .927 r
.84567 .67751 m .8263 .65154 L .84879 .64527 L p F P
0 g
s
.611 .513 .719 r
.57203 .58698 m .55765 .53933 L .57879 .53272 L p F P
0 g
s
.532 .307 .519 r
.69126 .39899 m .68919 .36021 L .71084 .3529 L p F P
0 g
s
.532 .307 .519 r
.68919 .36021 m .69126 .39899 L .66949 .40618 L p F P
0 g
s
.471 .182 .392 r
.77806 .29972 m .77683 .33064 L .75466 .33812 L p F P
0 g
s
1 1 0 r
.007 w
.77803 .30062 m
.77816 .29934 L
s
.77719 .30877 m
.77803 .30062 L
s
.5 Mabswid
.611 .513 .719 r
.57879 .53272 m .59324 .58055 L .57203 .58698 L p F P
0 g
s
.625 .565 .768 r
.61462 .57406 m .63246 .61977 L .61109 .62605 L p F P
0 g
s
.625 .565 .768 r
.61109 .62605 m .59324 .58055 L .61462 .57406 L p F P
0 g
s
.568 .392 .603 r
.63253 .4648 m .62646 .42039 L .64789 .41331 L p F P
0 g
s
.568 .392 .603 r
.62646 .42039 m .63253 .4648 L .61105 .47171 L p F P
0 g
s
.636 .619 .816 r
.67571 .60705 m .69564 .6482 L .67401 .65438 L p F P
0 g
s
.636 .619 .816 r
.67401 .65438 m .654 .61343 L .67571 .60705 L p F P
0 g
s
1 1 0 r
.007 w
.89077 .66573 m
.89635 .67197 L
s
.5 Mabswid
.643 .679 .869 r
.76152 .62938 m .78186 .66392 L .75989 .67004 L p F P
0 g
s
.643 .679 .869 r
.75989 .67004 m .73939 .6357 L .76152 .62938 L p F P
0 g
s
.593 .457 .666 r
.60009 .52605 m .58973 .47858 L .61105 .47171 L p F P
0 g
s
.593 .457 .666 r
.58973 .47858 m .60009 .52605 L .57879 .53272 L p F P
0 g
s
.642 .75 .927 r
.87145 .63896 m .89033 .66531 L .86791 .67143 L p F P
0 g
s
1 1 0 r
.007 w
.88934 .66414 m
.89006 .66494 L
s
.89006 .66494 m
.89077 .66573 L
s
.5 Mabswid
.642 .75 .927 r
.86791 .67143 m .84879 .64527 L .87145 .63896 L p F P
0 g
s
.611 .513 .719 r
.59324 .58055 m .57879 .53272 L .60009 .52605 L p F P
0 g
s
.532 .307 .519 r
.7132 .39174 m .71084 .3529 L .73267 .34554 L p F P
0 g
s
.532 .307 .519 r
.71084 .3529 m .7132 .39174 L .69126 .39899 L p F P
0 g
s
.611 .513 .719 r
.60009 .52605 m .61462 .57406 L .59324 .58055 L p F P
0 g
s
.625 .565 .768 r
.63616 .56753 m .654 .61343 L .63246 .61977 L p F P
0 g
s
.625 .565 .768 r
.63246 .61977 m .61462 .57406 L .63616 .56753 L p F P
0 g
s
.568 .392 .603 r
.65418 .45783 m .64789 .41331 L .66949 .40618 L p F P
0 g
s
.568 .392 .603 r
.64789 .41331 m .65418 .45783 L .63253 .4648 L p F P
0 g
s
.636 .619 .816 r
.69758 .60062 m .71743 .64198 L .69564 .6482 L p F P
0 g
s
.636 .619 .816 r
.69564 .6482 m .67571 .60705 L .69758 .60062 L p F P
0 g
s
1 1 0 r
.007 w
.77673 .32097 m
.77719 .30877 L
s
.5 Mabswid
.643 .679 .869 r
.78382 .62301 m .80399 .65775 L .78186 .66392 L p F P
0 g
s
.643 .679 .869 r
.78186 .66392 m .76152 .62938 L .78382 .62301 L p F P
0 g
s
.593 .457 .666 r
.62155 .51934 m .61105 .47171 L .63253 .4648 L p F P
0 g
s
.593 .457 .666 r
.61105 .47171 m .62155 .51934 L .60009 .52605 L p F P
0 g
s
.611 .513 .719 r
.61462 .57406 m .60009 .52605 L .62155 .51934 L p F P
0 g
s
1 1 0 r
.007 w
.88207 .65476 m
.88934 .66414 L
s
.5 Mabswid
.532 .307 .519 r
.73531 .38444 m .73267 .34554 L .75466 .33812 L p F P
0 g
s
.532 .307 .519 r
.73267 .34554 m .73531 .38444 L .7132 .39174 L p F P
0 g
s
.611 .513 .719 r
.62155 .51934 m .63616 .56753 L .61462 .57406 L p F P
0 g
s
.625 .565 .768 r
.65786 .56095 m .67571 .60705 L .654 .61343 L p F P
0 g
s
.625 .565 .768 r
.654 .61343 m .63616 .56753 L .65786 .56095 L p F P
0 g
s
.568 .392 .603 r
.676 .4508 m .66949 .40618 L .69126 .39899 L p F P
0 g
s
.568 .392 .603 r
.66949 .40618 m .676 .4508 L .65418 .45783 L p F P
0 g
s
.636 .619 .816 r
.71963 .59413 m .73939 .6357 L .71743 .64198 L p F P
0 g
s
.636 .619 .816 r
.71743 .64198 m .69758 .60062 L .71963 .59413 L p F P
0 g
s
.643 .679 .869 r
.80631 .61658 m .8263 .65154 L .80399 .65775 L p F P
0 g
s
.643 .679 .869 r
.80399 .65775 m .78382 .62301 L .80631 .61658 L p F P
0 g
s
.593 .457 .666 r
.64319 .51258 m .63253 .4648 L .65418 .45783 L p F P
0 g
s
.593 .457 .666 r
.63253 .4648 m .64319 .51258 L .62155 .51934 L p F P
0 g
s
.611 .513 .719 r
.63616 .56753 m .62155 .51934 L .64319 .51258 L p F P
0 g
s
1 1 0 r
.007 w
.77673 .32097 m
.77688 .32947 L
s
.5 Mabswid
.532 .307 .519 r
.75759 .37707 m .75466 .33812 L .77683 .33064 L p F P
0 g
s
.532 .307 .519 r
.75466 .33812 m .75759 .37707 L .73531 .38444 L p F P
0 g
s
.611 .513 .719 r
.64319 .51258 m .65786 .56095 L .63616 .56753 L p F P
0 g
s
.625 .565 .768 r
.67974 .55431 m .69758 .60062 L .67571 .60705 L p F P
0 g
s
.625 .565 .768 r
.67571 .60705 m .65786 .56095 L .67974 .55431 L p F P
0 g
s
.568 .392 .603 r
.69799 .44372 m .69126 .39899 L .7132 .39174 L p F P
0 g
s
.568 .392 .603 r
.69126 .39899 m .69799 .44372 L .676 .4508 L p F P
0 g
s
.636 .619 .816 r
.74185 .5876 m .76152 .62938 L .73939 .6357 L p F P
0 g
s
.636 .619 .816 r
.73939 .6357 m .71963 .59413 L .74185 .5876 L p F P
0 g
s
.643 .679 .869 r
.82896 .61011 m .84879 .64527 L .8263 .65154 L p F P
0 g
s
.643 .679 .869 r
.8263 .65154 m .80631 .61658 L .82896 .61011 L p F P
0 g
s
1 1 0 r
.007 w
.87459 .64388 m
.88207 .65476 L
s
.5 Mabswid
.593 .457 .666 r
.66499 .50576 m .65418 .45783 L .676 .4508 L p F P
0 g
s
.593 .457 .666 r
.65418 .45783 m .66499 .50576 L .64319 .51258 L p F P
0 g
s
.611 .513 .719 r
.65786 .56095 m .64319 .51258 L .66499 .50576 L p F P
0 g
s
.532 .307 .519 r
.77683 .33064 m .78005 .36966 L .75759 .37707 L p F P
0 g
s
1 1 0 r
.007 w
.77691 .33165 m
.77696 .3345 L
s
.77688 .32947 m
.77691 .33165 L
s
.5 Mabswid
.611 .513 .719 r
.66499 .50576 m .67974 .55431 L .65786 .56095 L p F P
0 g
s
.625 .565 .768 r
.70179 .54762 m .71963 .59413 L .69758 .60062 L p F P
0 g
s
.625 .565 .768 r
.69758 .60062 m .67974 .55431 L .70179 .54762 L p F P
0 g
s
.568 .392 .603 r
.72015 .43659 m .7132 .39174 L .73531 .38444 L p F P
0 g
s
.568 .392 .603 r
.7132 .39174 m .72015 .43659 L .69799 .44372 L p F P
0 g
s
.636 .619 .816 r
.76424 .58101 m .78382 .62301 L .76152 .62938 L p F P
0 g
s
.636 .619 .816 r
.76152 .62938 m .74185 .5876 L .76424 .58101 L p F P
0 g
s
1 1 0 r
.007 w
.77696 .3345 m
.77788 .34924 L
s
.5 Mabswid
.643 .679 .869 r
.8518 .60358 m .87145 .63896 L .84879 .64527 L p F P
0 g
s
.643 .679 .869 r
.84879 .64527 m .82896 .61011 L .8518 .60358 L p F P
0 g
s
.593 .457 .666 r
.68696 .49888 m .676 .4508 L .69799 .44372 L p F P
0 g
s
.593 .457 .666 r
.676 .4508 m .68696 .49888 L .66499 .50576 L p F P
0 g
s
.611 .513 .719 r
.67974 .55431 m .66499 .50576 L .68696 .49888 L p F P
0 g
s
1 1 0 r
.007 w
.87212 .63989 m
.87459 .64388 L
s
.86696 .63158 m
.87067 .63755 L
s
.87067 .63755 m
.87212 .63989 L
s
.5 Mabswid
0 .86 0 r
.36815 .34413 m .36463 .35214 L .35314 .32386 L closepath p F P
0 g
s
0 .872 0 r
.37595 .33852 m .36815 .34413 L .35314 .32386 L closepath p F P
0 g
s
0 .712 0 r
.3835 .33859 m .37595 .33852 L .35314 .32386 L closepath p F P
0 g
s
.611 .513 .719 r
.68696 .49888 m .70179 .54762 L .67974 .55431 L p F P
0 g
s
.625 .565 .768 r
.72402 .54088 m .74185 .5876 L .71963 .59413 L p F P
0 g
s
.625 .565 .768 r
.71963 .59413 m .70179 .54762 L .72402 .54088 L p F P
0 g
s
.568 .392 .603 r
.74249 .42939 m .73531 .38444 L .75759 .37707 L p F P
0 g
s
.568 .392 .603 r
.73531 .38444 m .74249 .42939 L .72015 .43659 L p F P
0 g
s
1 0 0 r
.007 w
.60171 .40809 m
.77788 .34924 L
s
.5 Mabswid
.636 .619 .816 r
.78682 .57438 m .80631 .61658 L .78382 .62301 L p F P
0 g
s
.636 .619 .816 r
.78382 .62301 m .76424 .58101 L .78682 .57438 L p F P
0 g
s
0 0 0 r
.36463 .35214 m .36745 .3579 L .35314 .32386 L closepath p F P
0 g
s
.593 .457 .666 r
.70911 .49196 m .69799 .44372 L .72015 .43659 L p F P
0 g
s
.593 .457 .666 r
.69799 .44372 m .70911 .49196 L .68696 .49888 L p F P
0 g
s
0 .392 0 r
.38638 .34432 m .3835 .33859 L .35314 .32386 L closepath p F P
0 g
s
1 1 0 r
.007 w
.77788 .34924 m
.77949 .3651 L
s
.5 Mabswid
.611 .513 .719 r
.70179 .54762 m .68696 .49888 L .70911 .49196 L p F P
0 g
s
0 .594 0 r
.36745 .3579 m .37501 .35802 L .35314 .32386 L closepath p F P
0 g
s
.611 .513 .719 r
.70911 .49196 m .72402 .54088 L .70179 .54762 L p F P
0 g
s
1 1 0 r
.007 w
.85926 .61793 m
.86696 .63158 L
s
.5 Mabswid
.625 .565 .768 r
.74642 .53409 m .76424 .58101 L .74185 .5876 L p F P
0 g
s
.625 .565 .768 r
.74185 .5876 m .72402 .54088 L .74642 .53409 L p F P
0 g
s
.568 .392 .603 r
.76501 .42214 m .75759 .37707 L .78005 .36966 L p F P
0 g
s
0 0 1 r
.007 w
.77788 .34924 m
.7791 .36402 L
s
.5 Mabswid
.568 .392 .603 r
.75759 .37707 m .76501 .42214 L .74249 .42939 L p F P
0 g
s
.636 .619 .816 r
.80957 .56768 m .82896 .61011 L .80631 .61658 L p F P
0 g
s
.636 .619 .816 r
.80631 .61658 m .78682 .57438 L .80957 .56768 L p F P
0 g
s
0 .687 0 r
.38287 .35238 m .38638 .34432 L .35314 .32386 L closepath p F P
0 g
s
.593 .457 .666 r
.73143 .48498 m .72015 .43659 L .74249 .42939 L p F P
0 g
s
.593 .457 .666 r
.72015 .43659 m .73143 .48498 L .70911 .49196 L p F P
0 g
s
0 .705 0 r
.37501 .35802 m .38287 .35238 L .35314 .32386 L closepath p F P
0 g
s
0 1 0 r
.007 w
.3807 .35394 m
.47049 .45192 L
s
.5 Mabswid
.611 .513 .719 r
.72402 .54088 m .70911 .49196 L .73143 .48498 L p F P
0 g
s
1 1 0 r
.007 w
.77949 .3651 m
.77997 .36862 L
s
.5 Mabswid
.611 .513 .719 r
.73143 .48498 m .74642 .53409 L .72402 .54088 L p F P
0 g
s
.625 .565 .768 r
.769 .52724 m .78682 .57438 L .76424 .58101 L p F P
0 g
s
.625 .565 .768 r
.76424 .58101 m .74642 .53409 L .769 .52724 L p F P
0 g
s
.568 .392 .603 r
.78005 .36966 m .78771 .41484 L .76501 .42214 L p F P
0 g
s
1 1 0 r
.007 w
.77997 .36862 m
.78034 .37133 L
s
.78034 .37133 m
.78178 .38195 L
s
.5 Mabswid
.636 .619 .816 r
.8325 .56094 m .8518 .60358 L .82896 .61011 L p F P
0 g
s
.636 .619 .816 r
.82896 .61011 m .80957 .56768 L .8325 .56094 L p F P
0 g
s
1 1 0 r
.007 w
.85196 .60387 m
.85926 .61793 L
s
.85154 .60305 m
.85173 .60343 L
s
.85173 .60343 m
.85196 .60387 L
s
.5 Mabswid
.593 .457 .666 r
.75393 .47794 m .74249 .42939 L .76501 .42214 L p F P
0 g
s
.593 .457 .666 r
.74249 .42939 m .75393 .47794 L .73143 .48498 L p F P
0 g
s
.611 .513 .719 r
.74642 .53409 m .73143 .48498 L .75393 .47794 L p F P
0 g
s
1 1 0 r
.007 w
.78178 .38195 m
.78475 .39965 L
s
.5 Mabswid
.611 .513 .719 r
.75393 .47794 m .769 .52724 L .74642 .53409 L p F P
0 g
s
.625 .565 .768 r
.79176 .52034 m .80957 .56768 L .78682 .57438 L p F P
0 g
s
.625 .565 .768 r
.78682 .57438 m .769 .52724 L .79176 .52034 L p F P
0 g
s
1 1 0 r
.007 w
.84387 .58705 m
.85154 .60305 L
s
.5 Mabswid
.593 .457 .666 r
.77661 .47085 m .76501 .42214 L .78771 .41484 L p F P
0 g
s
0 0 1 r
.007 w
.7791 .36402 m
.78098 .3869 L
s
.5 Mabswid
.593 .457 .666 r
.76501 .42214 m .77661 .47085 L .75393 .47794 L p F P
0 g
s
.611 .513 .719 r
.769 .52724 m .75393 .47794 L .77661 .47085 L p F P
0 g
s
1 1 0 r
.007 w
.78475 .39965 m
.78748 .41349 L
s
.5 Mabswid
.611 .513 .719 r
.77661 .47085 m .79176 .52034 L .769 .52724 L p F P
0 g
s
1 1 0 r
.007 w
.83633 .57007 m
.84387 .58705 L
s
.5 Mabswid
.625 .565 .768 r
.8147 .51338 m .8325 .56094 L .80957 .56768 L p F P
0 g
s
.625 .565 .768 r
.80957 .56768 m .79176 .52034 L .8147 .51338 L p F P
0 g
s
.593 .457 .666 r
.78771 .41484 m .79947 .46369 L .77661 .47085 L p F P
0 g
s
1 1 0 r
.007 w
.78748 .41349 m
.78791 .41569 L
s
.78791 .41569 m
.78838 .41805 L
s
0 0 1 r
.78098 .3869 m
.78483 .43358 L
s
1 1 0 r
.78838 .41805 m
.79263 .43699 L
s
.5 Mabswid
.611 .513 .719 r
.79176 .52034 m .77661 .47085 L .79947 .46369 L p F P
0 g
s
1 1 0 r
.007 w
.83326 .56262 m
.83633 .57007 L
s
.82899 .55224 m
.83183 .55914 L
s
.83183 .55914 m
.83326 .56262 L
s
.5 Mabswid
.611 .513 .719 r
.79947 .46369 m .8147 .51338 L .79176 .52034 L p F P
0 g
s
1 1 0 r
.007 w
.79263 .43699 m
.79748 .45631 L
s
.82191 .53373 m
.82899 .55224 L
s
.79748 .45631 m
.79908 .46207 L
s
.80008 .46568 m
.80289 .47582 L
s
.79908 .46207 m
.80008 .46568 L
s
.81515 .51471 m
.82191 .53373 L
s
.80289 .47582 m
.80879 .49534 L
s
.81483 .51374 m
.81515 .51471 L
s
.80879 .49534 m
.81447 .51264 L
s
.81447 .51264 m
.81483 .51374 L
s
.5 Mabswid
0 0 .377 r
.78574 .51221 m .79596 .51159 L .79367 .5409 L closepath p F P
0 g
s
0 0 .23 r
.7784 .50842 m .78574 .51221 L .79367 .5409 L closepath p F P
0 g
s
0 0 .302 r
.79596 .51159 m .80312 .50691 L .79367 .5409 L closepath p F P
0 g
s
0 0 .505 r
.77822 .50241 m .7784 .50842 L .79367 .5409 L closepath p F P
0 g
s
0 0 .359 r
.80312 .50691 m .80302 .50089 L .79367 .5409 L closepath p F P
0 g
s
0 0 .622 r
.78537 .49768 m .77822 .50241 L .79367 .5409 L closepath p F P
0 g
s
0 0 .598 r
.80302 .50089 m .79567 .49705 L .79367 .5409 L closepath p F P
0 g
s
0 0 .612 r
.79567 .49705 m .78537 .49768 L .79367 .5409 L closepath p F P
0 g
s
0 0 1 r
.007 w
.78483 .43358 m
.79009 .49739 L
s
.5 Mabswid
0 .888 0 r
.68686 .22912 m .68367 .23742 L .67652 .20559 L closepath p F P
0 g
s
0 .89 0 r
.6953 .22311 m .68686 .22912 L .67652 .20559 L closepath p F P
0 g
s
0 .725 0 r
.70411 .22289 m .6953 .22311 L .67652 .20559 L closepath p F P
0 g
s
0 .004 0 r
.68367 .23742 m .68763 .24318 L .67652 .20559 L closepath p F P
0 g
s
0 .264 0 r
.70814 .22862 m .70411 .22289 L .67652 .20559 L closepath p F P
0 g
s
0 .596 0 r
.68763 .24318 m .69646 .24301 L .67652 .20559 L closepath p F P
0 g
s
0 .702 0 r
.70497 .23697 m .70814 .22862 L .67652 .20559 L closepath p F P
0 g
s
0 .712 0 r
.69646 .24301 m .70497 .23697 L .67652 .20559 L closepath p F P
0 g
s
0 1 0 r
.007 w
.70076 .23995 m
.77788 .34924 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 266.5},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001Sb000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooolT0?ooo`030000003oool0oooo08X0oooo
003o0?ooob@0oooo0`00002:0?ooo`00o`3ooolT0?ooo`@00000R@3oool00?l0oooo9@3oool50000
08L0oooo003o0?ooobD0oooo0`0000000`00/`000000000000260?ooo`00o`3ooolU0?ooo`040000
0000V0000000000000800;<00P0000240?ooo`00o`3ooolU0?ooo`<0000000@00;H000000000/`00
0;<00P0000230?ooo`00o`3ooolU0?ooo`80000000@009P000000000]P0000000`00/`0200000840
oooo003o0?ooobH0oooo00<00000002H000000000P00]P00100000000;<0002c0000/`0200000800
oooo003o0?ooobH0oooo0P0000001@00V0000000002f0000]P00000000<00;<00P00001o0?ooo`00
o`3ooolV0?ooo`8000000P00V000100000000;H0002f00000004002c00030000003oool0oooo07`0
oooo003o0?ooobH0oooo0P000002002H000400000000]P000;H0000000<00;<000<000000?ooo`3o
ool0O@3oool00?l0oooo9`3oool20000008009P000@00000002f0000]P0000000P00/`000`000000
oooo0?ooo`1m0?ooo`00o`3ooolW0?ooo`8000000P00V000100000000;H0002f0000]P0200000800
oooo003o0?ooobL0oooo0P000003002H000300000000]P000?l000800?l0P03oool00?l0oooo:03o
ool01P00000009P0002H0000V0000000002f00<00?l0P03oool00?l0oooo:03oool20000008009P0
0P000004003o07l0oooo003o0?ooobT0oooo0`0000030?ooo`@00?l0OP3oool00?l0oooo<03oool3
003o07h0oooo003o0?oooc00oooo1000o`1m0?ooo`00o`3ooola0?ooo`@00?l0O03oool00?l0oooo
<P3oool4003o07/0oooo003o0?oooc<0oooo0`00o`1k0?ooo`00o`3ooolc0?ooo`@00?l0NP3oool0
0?l0oooo=03oool4003o07T0oooo003o0?ooocD0oooo0`00o`0O0?ooo`P0ool0DP3oool00?l0oooo
=@3oool4003o01/0oooo2`3oo`1B0?ooo`00o`3ooolf0?ooo`@00?l06@3oool>0?oo0500oooo003o
0?ooocL0oooo0`00o`0H0?ooo`030000003oo`00ool000<0ool01@2Gi_`70?oo04d0oooo003o0?oo
ocL0oooo1000o`0D0?ooo`<00000103oo`0809OVo0H0ool0C@3oool00?l0oooo>03oool4003o0100
oooo0`00000201H000@0ool02P2Gi_`50?oo04d0oooo003o0?ooocT0oooo1000o`0<0?ooo`@00000
0`0F00050?oo008000001P2Gi_`200000080Z=Cg103oo`1<0?ooo`00o`3ooolj0?ooo`<00?l02@3o
ool3000000805P0000<0000001H0000F00000`0F00030?oo00<0UnKl0P00000209OVo08000001@2X
e?L40?oo04/0oooo003o0?ooocX0oooo1000o`050?ooo`<000001@0F00000`0000005P0001H00003
000000<0ool0102Gi_`3000000P0Z=Cg103oo`1:0?ooo`00o`3ooolk0?ooo`@00?l000<0oooo0000
000000000P00000601H000@000000P1J02`40?oo000409OVo0000000000000000080Z=Cg00<00000
0:SDm`2Xe?L01`2Xe?L40?oo04T0oooo003o0?oooc`0oooo0`00o`00100000005P0001H000000005
01H000<000001@1J02`30?oo008000001P2Xe?L00`000000Z=Cg0:SDm`070:SDm`@0ool0B03oool0
0?l0oooo>P3oool2000000@00?l00P0F00000`0000005P0001H000030000000305X0;0000000FP0/
00D0FP0/0`3oo`090:SDm`030000002Xe?L0Z=Cg00L0Z=Cg1@3oo`160?ooo`00o`3ooolg0?ooo`@0
00000P0F0004003o00@000000`1J02`00`000000FP0/05X0;00505X0;0<0ool02P2Xe?L00`000000
Z=Cg0:SDm`070:SDm`D0ool0A@3oool00?l0oooo=03oool3000000805P0000<0000001H0000F0000
0P0F0003003o00030000001J02`0FP0/00@0FP0/00<0000005X0;01J02`0101J02`40?oo00/0Z=Cg
00<000000:SDm`2Xe?L0102Xe?L3000000@0ool0A@3oool00?l0oooo<@3oool3000000D05P0000<0
000001H0000F00000P000004003o00H0FP0/00<0000005X0;01J02`0101J02`30?oo00030:SDm`00
0000Z=Cg00X0Z=Cg00<000000:SDm`2Xe?L00`0000040:_0j@@0ool0A03oool00?l0oooo;P3oool4
000000H05P001000000305X0;0@00?l0101J02`00`000000FP0/05X0;00405X0;0@0ool00P2Xe?L0
0`000000Z=Cg0:SDm`080:SDm`<00000202[`>T40?oo04<0oooo003o0?ooob/0oooo0`00000201H0
00030000000F00005P0000<05P000`00000605X0;00300000000o`000?l000800?l00`1J02`00`00
0000FP0/05X0;00405X0;0@0ool00`2Xe?L00`000000Z=Cg0:SDm`040:SDm`<000000P2[`>T00`00
0000Zl3Y0:_0j@070:_0j@@0ool0@P3oool00?l0oooo:03oool3000000D05P0000<0000001H0000F
00000`0000000`1J02`0000005X0;00605X0;0030000001J02`00?l000800?l00`1J02`00`000000
FP0/05X0;00205X0;0800000103oo`040:SDm`030000002Xe?L0Z=Cg00<000001@2[`>T00`000000
Zl3Y0:_0j@080:_0j@<0ool0@P3oool00?l0oooo9@3oool4000000H05P001000000305X0;0030000
001J02`0FP0/00D0FP0/00<0000005X0;01J02`01000o`000`1J02`0000005X0;00400000080N2iT
103oo`040:SDm`<000002@2[`>T00`000000Zl3Y0:_0j@070:_0j@@0ool0@@3oool00?l0oooo8P3o
ool3000000805P0000<0000001H0000F00000`0F0003000000H0FP0/00<0000005X0;01J02`01@1J
02`010000000FP0/05X0;01J02`4003o008000001P1h;V@30?oo00<0Z=Cg0P0000020:_0j@030000
002[`>T0Zl3Y00P0Zl3Y00<000000:_0j@2[`>T01`2[`>T30?oo0440oooo003o0?oooal0oooo0`00
000501H000030000000F00005P0000<0000000<0FP0/0000001J02`01P1J02`00`000000FP0/05X0
;00505X0;0050000001J02`0FP0/05X0;00000000`00o`000`000000N2iT07P^I00507P^I0<0ool0
0`0000050:_0j@030000002[`>T0Zl3Y00L0Zl3Y00<000000:_0j@2[`>T01`2[`>T30?oo0440oooo
003o0?oooad0oooo0`00000601H000@000000`1J02`00`000000FP0/05X0;00505X0;0030000001J
02`0FP0/00D0FP0/00<0000005X0;00000000P0000000`1h;V@00?l0003o0002003o00L0N2iT0`3o
o`080:_0j@030000002[`>T0Zl3Y00P0Zl3Y00<000000:_0j@2[`>T01P2[`>T50?oo03l0oooo003o
0?oooaX0oooo0`0000000`0F0000000001H0000401H000<000001P1J02`00`000000FP0/05X0;005
05X0;0030000001J02`0FP0/00@0FP0/0`00000507P^I0@00?l01P1h;V@30?oo00T0Zl3Y00<00000
0:_0j@2[`>T0202[`>T00`000000Zl3Y0:_0j@060:_0j@@0ool0?`3oool00?l0oooo5`3oool30000
00@05P0000<0000001H0000F00000`0000000`1J02`0000005X0;00605X0;0030000001J02`0FP0/
00D0FP0/00@0000005X0;01J02`0FP0/0`0000000`1h;V@0000007P^I00607P^I0@00?l01@1h;V@3
0?oo00X0Zl3Y00<000000:_0j@2[`>T0202[`>T00`000000Zl3Y0:_0j@030:_0j@800000103oo`0o
0?ooo`00o`3ooolD0?ooo`@000001@0F0004000000<0FP0/00<0000005X0;01J02`01@1J02`00`00
0000FP0/05X0;00505X0;0030000001J02`0000000800000101h;V@00`000000N2iT07P^I00607P^
I0<00?l01@1h;V@30?oo00030000002[`>T0Zl3Y00P0Zl3Y00<000000:_0j@2[`>T01`2[`>T00`00
0000Zl3Y0:_0j@03000000<0ZK3M103oo`0n0?ooo`00o`3ooolA0?ooo`<000000P0F00000`000000
5P0001H0000201H000<000001P1J02`00`000000FP0/05X0;00505X0;0030000001J02`0FP0/00@0
FP0/0`00000707P^I0030000001h;V@0N2iT00H0N2iT1000o`0407P^I0<0ool000<0Zl3Y0000002[
`>T02@2[`>T00`000000Zl3Y0:_0j@060:_0j@<000001`2Y/=d40?oo03d0oooo002H0?ooo`030000
003oool0oooo0780oooo0`00000401H000040000000F00005P0001H00080000000<0FP0/0000001J
02`01@1J02`00`000000FP0/05X0;00605X0;0030000001J02`0FP0/0080FP0/0P0000000`1h;V@0
000007P^I00707P^I0030000001h;V@0N2iT00H0N2iT00<00000003o0000o`000P00o`0307P^I0<0
ool000<0Zl3Y0000002[`>T02@2[`>T00`000000Zl3Y0:_0j@040:_0j@8000000P2Y/=d00`000000
ZK3M0:V`g@060:V`g@<0ool0?@3oool009P0oooo0`00001`0?ooo`<000001P0F0000100000005P00
00000000000205X0;0030000001J02`0FP0/00D0FP0/00<0000005X0;01J02`01P1J02`00`000000
FP0/05X0;002000000<0N2iT00<0000007P^I01h;V@01P1h;V@00`000000N2iT07P^I00607P^I003
0000001h;V@00?l000800?l00`1h;V@30?oo0080Zl3Y00<000000:_0j@2[`>T0202[`>T00`000000
Zl3Y0:_0j@03000000@0ZK3M00<000000:V`g@2Y/=d01P2Y/=d40?oo03`0oooo002I0?ooo`@00000
J`3oool30000000301H0000000005P0000D05P000`00000405X0;0030000001J02`0FP0/00D0FP0/
00<0000005X0;01J02`01@1J02`010000000FP0/00000000000507P^I0030000001h;V@0N2iT00H0
N2iT00<0000007P^I01h;V@01P1h;V@00`000000N2iT003o0003003o0080N2iT0`3oo`030:_0j@03
0000002[`>T0Zl3Y00L0Zl3Y0`0000080:V`g@030000002Y/=d0ZK3M00H0ZK3M0`3oo`0l0?ooo`00
V@3oool6000006H0oooo0`00000301H000030000000F00005P0000<05P000`00000505X0;0030000
001J02`0FP0/00D0FP0/00<0000005X0;01J02`01@1J02`3000000L0N2iT00<0000007P^I01h;V@0
1@1h;V@00`000000N2iT07P^I00707P^I0030000001h;V@0N2iT00@00?l000@0N2iT0?oo003oo`00
ool0102[`>T00`000000Zl3Y0:_0j@030:_0j@<000000P2Y/=d00`000000ZK3M0:V`g@060:V`g@03
0000002Y/=d0ZK3M00H0ZK3M103oo`0k0?ooo`00VP3oool0100000000;@000000000[`0300000640
oooo1000000501H000030000000F00005P0000<0000000<0FP0/0000001J02`01@1J02`00`000000
FP0/05X0;00505X0;0030000001J02`0FP0/0080FP0/0`0000000`1h;V@0000007P^I00707P^I003
0000001h;V@0N2iT00D0N2iT00<0000007P^I01h;V@01`1h;V@010000000N2iT07P^I01h;V@3003o
00040000003oo`00ool00?oo00@0Zl3Y00<000000:_0j@2[`>T00`0000050:V`g@030000002Y/=d0
ZK3M00L0ZK3M00<000000:V`g@2Y/=d01P2Y/=d30?oo03/0oooo002J0?ooo`80000000<00;@00000
0000[`001000001L0?ooo`<000000P0F00000`0000005P0001H0000301H000@000000`1J02`00`00
0000FP0/05X0;00505X0;0030000001J02`0FP0/00@0FP0/00<0000005X0;00000000`00000407P^
I0030000001h;V@0N2iT00H0N2iT00<0000007P^I01h;V@01@1h;V@00`000000N2iT07P^I00707P^
I0040000001h;V@00000000000@00?l00`3oo`040:_0j@<000002@2Y/=d00`000000ZK3M0:V`g@07
0:V`g@030000002Y/=d0ZK3M00D0ZK3M103oo`0j0?ooo`00VP3oool01@00000009P000000000]000
000000800:l01000001G0?ooo`<00000100F00000`0000005P0001H0000201H000<000001P1J02`0
0`000000FP0/05X0;00405X0;0030000001J02`0FP0/00@0FP0/0`00000807P^I0030000001h;V@0
N2iT00D0N2iT00<0000007P^I01h;V@01P1h;V@00`000000N2iT07P^I00607P^I0<000000`28CX@4
003o0080ool00P2[`>T200000080ZK3M00<000000:V`g@2Y/=d01`2Y/=d00`000000ZK3M0:V`g@07
0:V`g@030000002Y/=d0ZK3M00H0ZK3M0`3oo`0j0?ooo`00V`3oool2000000800;@000L00000002_
0000[`000:l000000000I000000005@0oooo0`00000501H000030000000F00005P0000<0000000<0
FP0/0000001J02`01@1J02`00`000000FP0/05X0;00505X0;0040000001J02`0FP0/05X0;0<00000
00<0N2iT0000001h;V@0201h;V@00`000000N2iT07P^I00507P^I0030000001h;V@0N2iT00H0N2iT
00<0000007P^I01h;V@0101h;V@20000000308Q>Q0000000R4j400@0R4j41000o`000`3oo`000000
000000040:V`g@030000002Y/=d0ZK3M00P0ZK3M00<000000:V`g@2Y/=d01`2Y/=d00`000000ZK3M
0:V`g@050:V`g@@0ool0>@3oool009/0oooo00<00000002H000000000P00]000100000000:l0002_
0000[`0200000540oooo0`0000000`0F0000000001H0000401H000@000000`1J02`00`000000FP0/
05X0;00505X0;0030000001J02`0FP0/00@0FP0/00<0000005X0;00000000P00000407P^I0030000
001h;V@0N2iT00L0N2iT00<0000007P^I01h;V@01@1h;V@00`000000N2iT07P^I00607P^I0040000
001h;V@0N2iT07P^I0<000000`28CX@00`000000R4j408Q>Q00408Q>Q0<00?l000<0ool00:V`g@2Y
/=d01@2Y/=d00`000000ZK3M0:V`g@070:V`g@030000002Y/=d0ZK3M00P0ZK3M00<000000:V`g@2Y
/=d01@2Y/=d40?oo03P0oooo002L0?ooo`8000000`00]0000`0000000:l0002_0002002_00030000
003oool0oooo04/0oooo0`00000301H000030000000F00005P0000805P000`00000605X0;0030000
001J02`0FP0/00@0FP0/00<0000005X0;01J02`0101J02`3000000L0N2iT00<0000007P^I01h;V@0
1`1h;V@00`000000N2iT07P^I00507P^I0030000001h;V@0N2iT00H0N2iT00@0000007P^I0000000
00001P28CX@00`000000R4j408Q>Q00408Q>Q0@00?l000<0ool00:V`g@2Y/=d0102Y/=d00`000000
ZK3M0:V`g@080:V`g@030000002Y/=d0ZK3M00L0ZK3M00<000000:V`g@2Y/=d01@2Y/=d50?oo03L0
oooo002L0?ooo`0300000000V000000000<00;@000D00000002_0000[`000:l00000001:0?ooo`@0
00001@0F00000`0000005P0001H000020000000305X0;0000000FP0/00H0FP0/00<0000005X0;01J
02`0101J02`010000000FP0/05X0;01J02`30000000307P^I0000000N2iT00L0N2iT00<0000007P^
I01h;V@01P1h;V@00`000000N2iT07P^I00607P^I0030000001h;V@0N2iT00D0N2iT0`00000808Q>
Q00300000028CX@0R4j400D0R4j41000o`070:V`g@030000002Y/=d0ZK3M00L0ZK3M00<000000:V`
g@2Y/=d0202Y/=d00`000000ZK3M0:V`g@050:V`g@@0ool0=`3oool009`0oooo00@00000002H0000
V00000000`00]0000`0000000?l0000000180?ooo`<000000P0F00000`0000005P0001H0000301H0
00@000000P1J02`00`000000FP0/05X0;00505X0;0030000001J02`0FP0/00@0FP0/00<0000005X0
;00000000P00000407P^I0030000001h;V@0N2iT00H0N2iT00<0000007P^I01h;V@01P1h;V@00`00
0000N2iT07P^I00607P^I0030000001h;V@0N2iT0080N2iT0`0000000`28CX@0000008Q>Q00808Q>
Q00300000028CX@0R4j400<0R4j40`3o0003003o00P0ZK3M00<000000:V`g@2Y/=d01`2Y/=d00`00
0000ZK3M0:V`g@070:V`g@040000002Y/=d0ZK3M0:V`g@@0000000@0Yj?A0?oo003oo`00ool0=`3o
ool009d0oooo00<00000002H000000000`00]003003o04D0oooo0`00000401H000030000000F0000
5P0000805P000`00000505X0;0030000001J02`0FP0/00D0FP0/00<0000005X0;01J02`00`1J02`3
000000L0N2iT00<0000007P^I01h;V@01P1h;V@00`000000N2iT07P^I00607P^I0030000001h;V@0
N2iT00H0N2iT00<0000007P^I00000000P00000408Q>Q00300000028CX@0R4j400L0R4j400<00000
08Q>Q028CX@01P3o0003003o00P0ZK3M00<000000:V`g@2Y/=d01`2Y/=d00`000000ZK3M0:V`g@07
0:V`g@@000001@2WXm440?oo03H0oooo002M0?ooo`0400000000V00009P0000000800;@00`00o`13
0?ooo`<000001@0F00000`0000005P0001H000030000000305X0;0000000FP0/00D0FP0/00<00000
05X0;01J02`01@1J02`010000000FP0/05X0;01J02`20000000307P^I0000000N2iT00L0N2iT00<0
000007P^I01h;V@01@1h;V@00`000000N2iT07P^I00707P^I0030000001h;V@0N2iT00D0N2iT0`00
000708Q>Q00300000028CX@0R4j400L0R4j42@3o00030000o`T0ZK3M00<000000:V`g@2Y/=d01`2Y
/=d00`000000ZK3M0:V`g@030:V`g@<0000000<0Yj?A0000002WXm401`2WXm430?oo03H0oooo002N
0?ooo`0300000000V000000000800;@000@00000003o0000o`000?l0?`3oool30000000301H00000
00005P0000@05P001000000305X0;0030000001J02`0FP0/00@0FP0/00<0000005X0;01J02`01@1J
02`00`000000FP0/00000002000000<0N2iT00<0000007P^I01h;V@01P1h;V@00`000000N2iT07P^
I00507P^I0030000001h;V@0N2iT00L0N2iT00<0000007P^I01h;V@00P1h;V@30000000308Q>Q000
0000R4j400L0R4j400<0000008Q>Q028CX@01028CX@:0?l00080R4j40`000?l:0:V`g@030000002Y
/=d0ZK3M00H0ZK3M00<000000:V`g@2Y/=d00`0000050:NSd@030000002WXm40Yj?A00D0Yj?A103o
o`0e0?ooo`00WP3oool5000000030?ooo`00o`000?l000800?l0>`3oool3000000<05P0000<00000
01H0000F00000P0F0003000000H0FP0/00<0000005X0;01J02`0101J02`00`000000FP0/05X0;004
05X0;0<000001P1h;V@00`000000N2iT07P^I00607P^I0030000001h;V@0N2iT00D0N2iT00<00000
07P^I01h;V@01`1h;V@00`000000N2iT00000002000000@0R4j400<0000008Q>Q028CX@01P28CX@0
10000000R4j408Q>Q028CX@:0?l000D0R4j40`000?l00`000000ZK3M0:V`g@070:V`g@030000002Y
/=d0ZK3M00H0ZK3M0`0000080:NSd@030000002WXm40Yj?A00H0Yj?A0`3oo`0e0?ooo`00Y@3oool4
003o03L0oooo1000000401H000030000000F00005P0000<0000000<0FP0/0000001J02`01@1J02`0
0`000000FP0/05X0;00505X0;0040000001J02`0FP0/05X0;0<0000000<0N2iT0000001h;V@01P1h
;V@00`000000N2iT07P^I00507P^I0030000001h;V@0N2iT00H0N2iT00<0000007P^I01h;V@01P1h
;V@3000000L0R4j400<0000008Q>Q028CX@01P28CX@00`000000o`000?l000080?l0000300000028
CX@0R4j400D0R4j40`000?l00`000000ZK3M0:V`g@080:V`g@030000002Y/=d0ZK3M00<0ZK3M0P00
00020:NSd@030000002WXm40Yj?A00L0Yj?A00<000000:NSd@2WXm401@2WXm440?oo03@0oooo002V
0?ooo`@00?l0<`3oool3000000805P0000<0000001H0000F00000P0F0004000000<0FP0/00<00000
05X0;01J02`01@1J02`00`000000FP0/05X0;00405X0;0030000001J02`0000000800000101h;V@0
0`000000N2iT07P^I00507P^I0030000001h;V@0N2iT00D0N2iT00<0000007P^I01h;V@01P1h;V@0
0`000000N2iT07P^I00307P^I0<0000000<0R4j400000028CX@01`28CX@00`000000R4j408Q>Q004
08Q>Q0X0o`000`28CX@00`000000R4j408Q>Q00508Q>Q0<0003o00<0ZK3M0000002Y/=d0202Y/=d0
0`000000ZK3M0:V`g@03000000@0Yj?A00<000000:NSd@2WXm401`2WXm400`000000Yj?A0:NSd@06
0:NSd@<0ool0=03oool00:L0oooo1000o`0_0?ooo`<000000`0F0002000000<05P000`00000605X0
;0030000001J02`0FP0/00@0FP0/00<0000005X0;01J02`0101J02`3000000L0N2iT00<0000007P^
I01h;V@01@1h;V@00`000000N2iT07P^I00507P^I0030000001h;V@0N2iT00H0N2iT00<0000007P^
I00000000`00000408Q>Q00300000028CX@0R4j400H0R4j400@0000008Q>Q028CX@0R4j42P3o0006
08Q>Q00300000028CX@0R4j400D0R4j40`000?l00`2Y/=d000000:V`g@080:V`g@<00000202WXm40
0`000000Yj?A0:NSd@070:NSd@030000002WXm40Yj?A00D0Yj?A103oo`0c0?ooo`00Z03oool4003o
02`0oooo0`00000401H000030000000F0000000000<0000000<0FP0/0000001J02`01@1J02`00`00
0000FP0/05X0;00505X0;0040000001J02`0FP0/05X0;0<0000000<0N2iT0000001h;V@01P1h;V@0
0`000000N2iT07P^I00507P^I0030000001h;V@0N2iT00H0N2iT00<0000007P^I01h;V@01@1h;V@3
000000P0R4j400<0000008Q>Q028CX@01P28CX@00`000000o`000?l000080?l000T0R4j400<00000
08Q>Q028CX@01@28CX@30000o`030?oo002Y/=d0000000D0ZK3M0`0000000`2WXm4000000:NSd@08
0:NSd@030000002WXm40Yj?A00L0Yj?A00<000000:NSd@2WXm401P2WXm430?oo03<0oooo002Y0?oo
o`@00?l0:03oool30000000301H0000000005P0000805P001000000405X0;0030000001J02`0FP0/
00D0FP0/00<0000005X0;01J02`0101J02`00`000000FP0/00000002000000@0N2iT00<0000007P^
I01h;V@01@1h;V@00`000000N2iT07P^I00507P^I0030000001h;V@0N2iT00H0N2iT00<0000007P^
I01h;V@00P1h;V@30000000308Q>Q0000000R4j400P0R4j400<0000008Q>Q028CX@01028CX@:0?l0
0080R4j400<0000008Q>Q028CX@01`28CX@00`000000R4j408Q>Q00508Q>Q0<0003o00<0ool00:V`
g@0000000P2Y/=d3000000D0Yj?A00<000000:NSd@2WXm401`2WXm400`000000Yj?A0:NSd@060:NS
d@030000002WXm40Yj?A00H0Yj?A103oo`0b0?ooo`00ZP3oool4003o02@0oooo0`00000301H00003
0000000F00005P000080000000<0FP0/0000001J02`01@1J02`00`000000FP0/05X0;00405X0;003
0000001J02`0FP0/00@0FP0/0`00000707P^I0030000001h;V@0N2iT00D0N2iT00<0000007P^I01h
;V@01@1h;V@00`000000N2iT07P^I00607P^I0030000001h;V@00000008000001028CX@00`000000
R4j408Q>Q00708Q>Q00400000028CX@0R4j408Q>Q0X0o`001@28CX@00`000000R4j408Q>Q00708Q>
Q00300000028CX@0R4j400<0R4j40P0000030000o`030?oo002Y/=d0000000800000202WXm400`00
0000Yj?A0:NSd@070:NSd@030000002WXm40Yj?A00L0Yj?A00<000000:NSd@2WXm401P2WXm430?oo
0380oooo002[0?ooo`@00?l08@3oool3000000@05P001000000205X0;0030000001J02`0FP0/00@0
FP0/00<0000005X0;01J02`01@1J02`010000000FP0/05X0;01J02`30000000307P^I0000000N2iT
00H0N2iT00<0000007P^I01h;V@01P1h;V@00`000000N2iT07P^I00507P^I0030000001h;V@0N2iT
00D0N2iT0`00000708Q>Q00300000028CX@0R4j400L0R4j400<000000?l0003o0000203o000808Q>
Q00300000028CX@0R4j400L0R4j400<0000008Q>Q00000000`000002095TVP<0003o00D0ool00000
002WXm40Yj?A000000090:NSd@030000002WXm40Yj?A00L0Yj?A00<000000:NSd@2WXm401P2WXm40
0`000000Yj?A0:NSd@060:NSd@@0ool0<@3oool00:`0oooo0`00o`0N0?ooo`<0000000<05P000000
000F00000P0F0003000000D0FP0/00<0000005X0;01J02`0101J02`00`000000FP0/05X0;00405X0
;0030000001J02`0000000800000101h;V@00`000000N2iT07P^I00507P^I0030000001h;V@0N2iT
00H0N2iT00<0000007P^I01h;V@01@1h;V@00`000000N2iT07P^I00207P^I0<0000000<0R4j40000
0028CX@01`28CX@00`000000R4j408Q>Q00608Q>Q0T0o`000P28CX@00`000000R4j408Q>Q00608Q>
Q00300000028CX@0R4j400H0R4j40`000007095TVP<0003o0`2WXm400`000000Yj?A0:NSd@070:NS
d@030000002WXm40Yj?A00L0Yj?A00<000000:NSd@2WXm401`2WXm400`000000Yj?A0:NSd@060:NS
d@<0ool0<@3oool00:d0oooo0`00o`0J0?ooo`<000000P0F00020000000301H00000000000000080
00001P1J02`00`000000FP0/05X0;00405X0;0030000001J02`0FP0/00@0FP0/0`00000707P^I003
0000001h;V@0N2iT00D0N2iT00<0000007P^I01h;V@01P1h;V@00`000000N2iT07P^I00507P^I003
0000001h;V@00000008000001028CX@00`000000R4j408Q>Q00608Q>Q00300000028CX@0R4j400<0
R4j42@3o000508Q>Q00300000028CX@0R4j400H0R4j400<0000008Q>Q028CX@00`28CX@300000003
095TVP000000TFBJ00L0TFBJ0`000?l40:NSd@030000002WXm40Yj?A00L0Yj?A00<000000:NSd@2W
Xm401`2WXm400`000000Yj?A0:NSd@060:NSd@030000002WXm40Yj?A00H0Yj?A0`3oo`0a0?ooo`00
FP3oool00`000000oooo0?ooo`1@0?ooo`@00?l05@3oool5000000<05P001000000305X0;0030000
001J02`0FP0/00@0FP0/00<0000005X0;01J02`0101J02`010000000FP0/05X0;01J02`300000003
07P^I0000000N2iT00H0N2iT00<0000007P^I01h;V@01P1h;V@00`000000N2iT07P^I00507P^I003
0000001h;V@0N2iT00D0N2iT0`00000708Q>Q00300000028CX@0R4j400H0R4j400<0000008Q>Q028
CX@02@3o000808Q>Q00300000028CX@0R4j400H0R4j400<0000008Q>Q00000000`000004095TVP03
0000002AI9X0TFBJ00H0TFBJ0`000?l40:NSd@030000002WXm40Yj?A00L0Yj?A00<000000:NSd@2W
Xm401`2WXm400`000000Yj?A0:NSd@070:NSd@030000002WXm40Yj?A00@0Yj?A1@3oo`0`0?ooo`00
FP3oool00`000000oooo0?ooo`1A0?ooo`@00?l0403oool4000000<05P0000<0000001H0000F0000
0`00000505X0;0030000001J02`0FP0/00D0FP0/00<0000005X0;01J02`00`1J02`00`000000FP0/
00000002000000@0N2iT00<0000007P^I01h;V@01@1h;V@00`000000N2iT07P^I00607P^I0030000
001h;V@0N2iT00D0N2iT00<0000007P^I01h;V@00P1h;V@30000000308Q>Q0000000R4j400L0R4j4
00<0000008Q>Q028CX@01P28CX@:0?l0000300000028CX@0R4j400L0R4j400<0000008Q>Q028CX@0
1@28CX@3000000P0TFBJ00<00000095TVP2AI9X01P2AI9X30000o`D0Yj?A00<000000:NSd@2WXm40
1`2WXm400`000000Yj?A0:NSd@070:NSd@030000002WXm40Yj?A00H0Yj?A00<000000:NSd@2WXm40
0`2WXm42000000@0ool0<03oool005T0oooo0`00001C0?ooo`@00?l03@3oool3000000@05P000P00
00001@0F000000000000001J02`0000000H0FP0/00<0000005X0;01J02`0101J02`00`000000FP0/
05X0;00305X0;0<000001`1h;V@00`000000N2iT07P^I00507P^I0030000001h;V@0N2iT00H0N2iT
00<0000007P^I01h;V@01@1h;V@00`000000N2iT00000002000000@0R4j400<0000008Q>Q028CX@0
1P28CX@00`000000R4j408Q>Q00308Q>Q0X0o`000`28CX@00`000000R4j408Q>Q00708Q>Q0030000
0028CX@0R4j400<0R4j40P0000000`2AI9X00000095TVP09095TVP030000002AI9X0TFBJ00D0TFBJ
0`000?l00`3oo`00Yj?A0:NSd@020:NSd@030000002WXm40Yj?A00L0Yj?A00<000000:NSd@2WXm40
1`2WXm400`000000Yj?A0:NSd@070:NSd@030000002WXm400000008000000`2UUlL40?oo02l0oooo
001I0?ooo`<00000E03oool4003o00T0oooo0`0000000`0F0000000001H0000301H000@000000P1J
02`00`000000FP0/05X0;00405X0;0030000001J02`0FP0/00D0FP0/00@0000005X0;01J02`0FP0/
0P0000000`1h;V@0000007P^I00607P^I0030000001h;V@0N2iT00H0N2iT00<0000007P^I01h;V@0
1@1h;V@00`000000N2iT07P^I00507P^I0<000001`28CX@00`000000R4j408Q>Q00608Q>Q0030000
0028CX@0R4j400X0o`001P28CX@00`000000R4j408Q>Q00708Q>Q00400000028CX@0R4j408Q>Q080
00000`2AI9X00`000000TFBJ095TVP08095TVP030000002AI9X0TFBJ00D0TFBJ0`000?l00`3oo`00
Yj?A0:NSd@030:NSd@030000002WXm40Yj?A00L0Yj?A00<000000:NSd@2WXm401`2WXm400`000000
Yj?A0:NSd@050:NSd@<000001`2UUlL30?oo02l0oooo001H0?ooo`@00000E@3oool4003o00D0oooo
0`00000301H000040000000F00005P0001H000<000001@1J02`00`000000FP0/05X0;00405X0;003
0000001J02`0FP0/00@0FP0/00<0000005X0;00000000P00000307P^I0030000001h;V@0N2iT00D0
N2iT00<0000007P^I01h;V@01P1h;V@00`000000N2iT07P^I00507P^I0030000001h;V@0N2iT0080
N2iT0`0000000`28CX@0000008Q>Q00708Q>Q00300000028CX@0R4j400H0R4j42P3o00000`000000
R4j408Q>Q00608Q>Q00300000028CX@0R4j400L0R4j400@0000008Q>Q000000000001@2AI9X00`00
0000TFBJ095TVP08095TVP030000002AI9X0TFBJ00D0TFBJ0`000?l00`3oo`00Yj?A0:NSd@030:NS
d@030000002WXm40Yj?A00L0Yj?A00<000000:NSd@2WXm401`2WXm4010000000Yj?A0:NSd@2WXm44
000000030:FGa`000000YIO700L0YIO7103oo`0^0?ooo`00F03oool00`000000001W000000020000
05D0oooo1000o`020?ooo`<00000100F00000`0000005P0001H00003000000H0FP0/00<0000005X0
;01J02`0101J02`00`000000FP0/05X0;00405X0;0<000001P1h;V@00`000000N2iT07P^I00507P^
I0030000001h;V@0N2iT00H0N2iT00<0000007P^I01h;V@01@1h;V@00`000000N2iT000000020000
00@0R4j400<0000008Q>Q028CX@01P28CX@00`000000R4j408Q>Q00308Q>Q0X0o`000`28CX@00`00
0000R4j408Q>Q00608Q>Q00300000028CX@0R4j400H0R4j40`000008095TVP030000002AI9X0TFBJ
00L0TFBJ00<00000095TVP2AI9X01@2AI9X30000o`030?oo002WXm40Yj?A00@0Yj?A00<000000:NS
d@2WXm401`2WXm400`000000Yj?A0:NSd@060:NSd@@000001P2UUlL00`000000YIO70:FGa`060:FG
a`<0ool0;P3oool005L0oooo0P000000100006L000000000I@00001F0?ooo`@00?l000<0000001H0
00000000100F000400000080FP0/00<0000005X0;01J02`0101J02`00`000000FP0/05X0;00405X0
;0040000001J02`0FP0/05X0;0<0000000<0N2iT0000001h;V@01@1h;V@00`000000N2iT07P^I006
07P^I0030000001h;V@0N2iT00D0N2iT00<0000007P^I01h;V@01@1h;V@3000000H0R4j40P000008
08Q>Q00300000028CX@0R4j400X0o`001P28CX@00`000000R4j408Q>Q00608Q>Q00300000028CX@0
R4j400<0R4j40`0000000`2AI9X00000095TVP08095TVP030000002AI9X0TFBJ00L0TFBJ00<00000
095TVP2AI9X01@2AI9X30000o`80ool01@2WXm400`000000Yj?A0:NSd@070:NSd@030000002WXm40
Yj?A00<0Yj?A0`0000000`2UUlL000000:FGa`070:FGa`030000002UUlL0YIO700H0YIO70`3oo`0^
0?ooo`00E`3oool2000000040000I`000000001U000005D0oooo0P000004003o00040000000F0000
5P0001H000<00000101J02`00`000000FP0/05X0;00505X0;0030000001J02`0FP0/00<0FP0/00<0
000005X0;00000000P00000407P^I0030000001h;V@0N2iT00@0N2iT00<0000007P^I01h;V@01P1h
;V@00`000000N2iT07P^I00507P^I0030000001h;V@0N2iT0080N2iT0`0000000`28CX@0000008Q>
Q00408Q>Q080000000<0`@000000000000001`28CX@:0?l0000300000028CX@0R4j400H0R4j400<0
000008Q>Q028CX@01P28CX@00`000000R4j400000003000000@0TFBJ00<00000095TVP2AI9X01`2A
I9X00`000000TFBJ095TVP07095TVP030000002AI9X0TFBJ00D0TFBJ0`000?l20?oo00H0Yj?A00<0
00000:NSd@2WXm401`2WXm400`000000Yj?A00000002000000D0YIO700<000000:FGa`2UUlL01P2U
UlL00`000000YIO70:FGa`050:FGa`@0ool0;@3oool005H0oooo0P0000001@0006L0003o0000o`00
0?l0000005<0oooo0`00000201H000<00?l00P0F0003000000H0FP0/00<0000005X0;01J02`0101J
02`00`000000FP0/05X0;00305X0;0<000001`1h;V@00`000000N2iT07P^I00407P^I0030000001h
;V@0N2iT00H0N2iT00<0000007P^I01h;V@01@1h;V@00`000000N2iT00000002000000@0R4j400<0
000008Q>Q028CX@00P28CX@00`0000009`0000000002000000D0R4j42P3o000308Q>Q00300000028
CX@0R4j400H0R4j400<0000008Q>Q028CX@01@28CX@3000000P0TFBJ00<00000095TVP2AI9X01`2A
I9X00`000000TFBJ095TVP07095TVP030000002AI9X0TFBJ00H0TFBJ0`000?l00`3oo`00Yj?A0:NS
d@040:NSd@030000002WXm40Yj?A00H0Yj?A0`0000080:FGa`030000002UUlL0YIO700H0YIO700<0
00000:FGa`2UUlL01P2UUlL30?oo02d0oooo001F0?ooo`<000000`000?l00`0006D000000?ooo`1>
0?ooo`<0000000<05P000000000F00000`0F0003003o00040000001J02`0FP0/000000D0FP0/00<0
000005X0;01J02`01@1J02`010000000FP0/05X0;01J02`20000000307P^I0000000N2iT00H0N2iT
00<0000007P^I01h;V@01@1h;V@00`000000N2iT07P^I00507P^I0030000001h;V@0N2iT00D0N2iT
0`00000708Q>Q00400000028CX@0R4j408Q>Q0@0000000@0R4j400000028CX@0R4j42P3o000608Q>
Q00300000028CX@0R4j400H0R4j400<0000008Q>Q028CX@00P28CX@300000003095TVP000000TFBJ
00T0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP08095TVP030000002AI9X0TFBJ
00D0TFBJ0`000?l00`3oo`00Yj?A0:NSd@050:NSd@030000002WXm40Yj?A00<0Yj?A0P0000000`2U
UlL000000:FGa`080:FGa`030000002UUlL0YIO700H0YIO700<000000:FGa`2UUlL01P2UUlL40?oo
02`0oooo001E0?ooo`8000000P000:<30000o`800000C03oool3000000805P000P00000301H00080
00001000o`000`1J02`0000005X0;00505X0;0030000001J02`0FP0/00@0FP0/00<0000005X0;000
00000P00000307P^I0030000001h;V@0N2iT00D0N2iT00<0000007P^I01h;V@01@1h;V@00`000000
N2iT07P^I00507P^I0030000001h;V@0N2iT0080N2iT0`0000000`28CX@0000008Q>Q00708Q>Q003
00000028CX@00000008000000P1o00000`000000R4j40?l000090?l000T0R4j400<0000008Q>Q028
CX@01P28CX@00`000000R4j400000002000000@0TFBJ00<00000095TVP2AI9X0202AI9X00`000000
TFBJ095TVP06095TVP030000002AI9X0TFBJ00P0TFBJ00<00000095TVP2AI9X01@2AI9X30000o`03
0?oo002WXm40Yj?A00D0Yj?A00<000000:NSd@2WXm400`0000040:FGa`030000002UUlL0YIO700L0
YIO700<000000:FGa`2UUlL01P2UUlL00`000000YIO70:FGa`060:FGa`<0ool0;03oool005D0oooo
0P0000020000X`<0003o0P00001:0?ooo`<000000`0F00000`0000005P0001H0000400000080FP0/
1000o`000`000000FP0/05X0;00305X0;0030000001J02`0FP0/00@0FP0/0`00000607P^I0030000
001h;V@0N2iT00D0N2iT00<0000007P^I01h;V@01@1h;V@00`000000N2iT07P^I00507P^I0030000
001h;V@00000008000001028CX@00`000000R4j408Q>Q00608Q>Q0<00000101o00090?l00080R4j4
00<0000008Q>Q028CX@01`28CX@00`000000R4j408Q>Q00508Q>Q0<000001`2AI9X00`000000TFBJ
095TVP08095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X0202AI9X00`000000TFBJ
095TVP05095TVP<0003o00<0ool00:NSd@2WXm401@2WXm43000000L0YIO700<000000:FGa`2UUlL0
1`2UUlL00`000000YIO70:FGa`060:FGa`030000002UUlL0YIO700H0YIO70`3oo`0/0?ooo`00E@3o
ool010000000002S0000X`0000030000o`030000000009`0000004H0oooo1000000401H000@00000
0`1J02`010000000FP0/05X0;01J02`4003o00D0FP0/00@0000005X0;01J02`0FP0/0`0000000`1h
;V@0000007P^I00507P^I0030000001h;V@0N2iT00H0N2iT00<0000007P^I01h;V@0101h;V@00`00
0000N2iT07P^I00507P^I0<000001`28CX@00`000000R4j408Q>Q00508Q>Q0<000001@1o00060?l0
00D0R4j400<0000008Q>Q028CX@01`28CX@00`000000R4j408Q>Q00208Q>Q0<0000000<0TFBJ0000
002AI9X0202AI9X00`000000TFBJ095TVP07095TVP030000002AI9X0TFBJ00L0TFBJ00<00000095T
VP2AI9X01`2AI9X00`000000TFBJ095TVP05095TVP<0003o0P3oo`020:NSd@@0000000<0YIO70000
002UUlL0202UUlL00`000000YIO70:FGa`060:FGa`030000002UUlL0YIO700L0YIO700<000000:FG
a`2UUlL01@2UUlL40?oo02/0oooo001E0?ooo`04000000000:<0002S000000<0003o00<000000000
W0000000@`3oool3000000805P0000@0000001H0000F00005P000`00000505X0;0030000001J02`0
FP0/00<0FP0/1000o`0305X0;0030000001J02`0000000800000101h;V@00`000000N2iT07P^I004
07P^I0030000001h;V@0N2iT00H0N2iT00<0000007P^I01h;V@0101h;V@00`000000N2iT07P^I002
07P^I0<0000000<0R4j400000028CX@01`28CX@00`000000R4j408Q>Q00408Q>Q08000000`1o0004
000000<0o`002028CX@00`000000R4j408Q>Q00708Q>Q00300000028CX@0000000800000102AI9X0
0`000000TFBJ095TVP07095TVP030000002AI9X0TFBJ00L0TFBJ00<00000095TVP2AI9X01`2AI9X0
0`000000TFBJ095TVP07095TVP030000002AI9X0TFBJ00D0TFBJ0`000?l20?oo008000001P2UUlL0
0`000000YIO70:FGa`060:FGa`030000002UUlL0YIO700L0YIO700<000000:FGa`2UUlL01P2UUlL0
0`000000YIO70:FGa`060:FGa`<0ool0:`3oool005H0oooo0P0000030000o`<00000@03oool50000
00805P0000<0000001H0000000000`0000000`1J02`0000005X0;00505X0;0030000001J02`0FP0/
00<0FP0/00<00000003o0000o`000P00o`00101J02`0000000000000000607P^I0030000001h;V@0
N2iT00D0N2iT00<0000007P^I01h;V@01P1h;V@00`000000N2iT07P^I00407P^I0030000001h;V@0
0000008000001028CX@00`000000R4j408Q>Q00608Q>Q00300000028CX@0R4j400<0R4j40P000000
101o0000000000000000000608d0000300000028CX@0R4j400H0R4j400<0000008Q>Q028CX@01P28
CX@3000000L0TFBJ00<00000095TVP2AI9X01`2AI9X00`000000TFBJ095TVP07095TVP030000002A
I9X0TFBJ00L0TFBJ00<00000095TVP2AI9X01`2AI9X00`000000TFBJ095TVP05095TVP<0003o0P3o
o`080:FGa`030000002UUlL0YIO700H0YIO700<000000:FGa`2UUlL01`2UUlL00`000000YIO70:FG
a`070:FGa`030000002UUlL0YIO700D0YIO70`3oo`0[0?ooo`00F03oool30000ocl0oooo10000002
01H000030000000F00005P0000@00000101J02`00`000000FP0/05X0;00405X0;0030000001J02`0
FP0/00@0FP0/00<0000005X0;000o`000`00o`000`1h;V@0000007P^I00607P^I0030000001h;V@0
N2iT00D0N2iT00<0000007P^I01h;V@01@1h;V@00`000000N2iT07P^I00407P^I0<000001`28CX@0
0`000000R4j408Q>Q00608Q>Q00400000028CX@0R4j408Q>Q0D000000`2=0008000000L0R4j400<0
000008Q>Q028CX@00`28CX@300000003095TVP000000TFBJ00P0TFBJ00<00000095TVP2AI9X01P2A
I9X00`000000TFBJ095TVP08095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X0202A
I9X00`000000TFBJ095TVP04095TVP80003o0`3oo`000`000000YIO70:FGa`060:FGa`030000002U
UlL0YIO700H0YIO700<000000:FGa`2UUlL01`2UUlL00`000000YIO70:FGa`060:FGa`030000002U
UlL0YIO700D0YIO7103oo`0Z0?ooo`00F03oool30000ocd0oooo0`00000401H000030000000F0000
0000008000001`1J02`00`000000FP0/05X0;00405X0;0030000001J02`0FP0/00<0FP0/00@00000
05X0;000000000001000o`000`000000N2iT07P^I00507P^I0030000001h;V@0N2iT00D0N2iT00<0
000007P^I01h;V@01@1h;V@00`000000N2iT07P^I00207P^I080000000<0R4j400000028CX@01`28
CX@00`000000R4j408Q>Q00608Q>Q00300000028CX@0R4j400T000001P28CX@00`000000R4j408Q>
Q00608Q>Q00300000028CX@0000000<00000102AI9X00`000000TFBJ095TVP07095TVP030000002A
I9X0TFBJ00H0TFBJ00<00000095TVP2AI9X0202AI9X00`000000TFBJ095TVP06095TVP030000002A
I9X0TFBJ00P0TFBJ00@00000095TVP2AI9X0TFBJ0`0000020000o`<0ool000<000000:FGa`2UUlL0
1P2UUlL00`000000YIO70:FGa`060:FGa`030000002UUlL0YIO700L0YIO700<000000:FGa`2UUlL0
1P2UUlL00`000000YIO70:FGa`060:FGa`<0ool0:P3oool005P0oooo0`000?lj0?ooo`<0000000<0
5P000000000F00000P0F000400000080FP0/00<0000005X0;01J02`0101J02`00`000000FP0/05X0
;00405X0;0030000001J02`0FP0/00<0FP0/0`00000307P^I0@00?l01`1h;V@00`000000N2iT07P^
I00507P^I0030000001h;V@0N2iT00D0N2iT00<0000007P^I00000000P00000308Q>Q00300000028
CX@0R4j400H0R4j400<0000008Q>Q028CX@01P28CX@01@000000R4j408Q>Q028CX@0ZK3M00@0R4j4
00<0000008Q>Q028CX@01P28CX@00`000000R4j408Q>Q00508Q>Q0<00000202AI9X00`000000TFBJ
095TVP07095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X0202AI9X00`000000TFBJ
095TVP06095TVP030000002AI9X0TFBJ00P0TFBJ00@00000095TVP00000000000`2GM:X20000o`<0
ool000<000000:FGa`2UUlL01`2UUlL00`000000YIO70:FGa`060:FGa`030000002UUlL0YIO700H0
YIO700<000000:FGa`2UUlL01`2UUlL00`000000YIO70:FGa`040:FGa`D0ool0:@3oool005P0oooo
0`000?lg0?ooo`<000000P0F0002000000805P000`00000405X0;0030000001J02`0FP0/00D0FP0/
00<0000005X0;01J02`0101J02`00`000000FP0/000000030000000307P^I0000000N2iT00@0N2iT
1000o`0507P^I0030000001h;V@0N2iT00D0N2iT00<0000007P^I01h;V@01@1h;V@3000000H0R4j4
00<0000008Q>Q028CX@01P28CX@00`000000R4j408Q>Q00608Q>Q00300000028CX@0R4j400H0R4j4
00<0000008Q>Q028CX@01P28CX@00`000000R4j408Q>Q00208Q>Q0<0000000<0TFBJ0000002AI9X0
202AI9X00`000000TFBJ095TVP07095TVP030000002AI9X0TFBJ00L0TFBJ00<00000095TVP2AI9X0
1`2AI9X00`000000TFBJ095TVP07095TVP030000002AI9X0TFBJ00H0TFBJ0`00000609MdZP030000
o`3oo`00ool00080ool000<000000:FGa`2UUlL01P2UUlL00`000000YIO70:FGa`060:FGa`030000
002UUlL0YIO700L0YIO700<000000:FGa`2UUlL01P2UUlL00`000000YIO70:FGa`030:FGa`800000
103oo`0Y0?ooo`00F03oool30000ocD0oooo0`00000301H000030000000F00005P0000<000001P1J
02`00`000000FP0/05X0;00405X0;0030000001J02`0FP0/00<0FP0/1000000507P^I0030000001h
;V@0N2iT00@0N2iT0`00o`0507P^I0030000001h;V@0N2iT00D0N2iT00<0000007P^I01h;V@00P1h
;V@30000000308Q>Q0000000R4j400H0R4j400<0000008Q>Q028CX@01P28CX@00`000000R4j408Q>
Q00608Q>Q00400000028CX@0R4j40:V`g@D0R4j400<0000008Q>Q028CX@01P28CX@00`000000R4j4
00000002000000@0TFBJ00<00000095TVP2AI9X0202AI9X00`000000TFBJ095TVP06095TVP030000
002AI9X0TFBJ00L0TFBJ00<00000095TVP2AI9X01`2AI9X00`000000TFBJ095TVP07095TVP030000
002AI9X0TFBJ00<0TFBJ0`0000000`2GM:X0000009MdZP0609MdZP80003o0`3oo`000`000000YIO7
0:FGa`060:FGa`030000002UUlL0YIO700L0YIO700<000000:FGa`2UUlL01P2UUlL00`000000YIO7
0:FGa`070:FGa`030000002UUlL00000008000000`2RS;`30?oo02T0oooo001H0?ooo`<0003o<`3o
ool20000000301H0000000005P0000805P001000000205X0;0030000001J02`0FP0/00<0FP0/00<0
000005X0;01J02`01@1J02`010000000FP0/05X0;01J02`20000000307P^I0000000N2iT00D0N2iT
00<0000007P^I01h;V@01@1h;V@0100000000?l0003o0000o`0407P^I0030000001h;V@0N2iT00D0
N2iT00<0000007P^I00000000P00000408Q>Q00300000028CX@0R4j400D0R4j400<0000008Q>Q028
CX@01P28CX@00`000000R4j408Q>Q00608Q>Q00300000028CX@0R4j400H0R4j400<0000008Q>Q028
CX@01@28CX@3000000L0TFBJ00<00000095TVP2AI9X0202AI9X00`000000TFBJ095TVP06095TVP03
0000002AI9X0TFBJ00L0TFBJ00<00000095TVP2AI9X01`2AI9X00`000000TFBJ095TVP07095TVP03
0000002AI9X0000000<00000102GM:X00`000000UgBZ09MdZP0509MdZP80003o0`3oo`000`000000
YIO70:FGa`070:FGa`030000002UUlL0YIO700H0YIO700<000000:FGa`2UUlL01P2UUlL00`000000
YIO70:FGa`050:FGa`@000001P2RS;`40?oo02P0oooo000L0?ooo`800000>P3oool30000oc00oooo
0`00000201H000030000000F00005P0000<00000101J02`00`000000FP0/05X0;00405X0;0030000
001J02`0FP0/00@0FP0/00<0000005X0;00000000P00000307P^I0030000001h;V@0N2iT00@0N2iT
00<0000007P^I01h;V@01@1h;V@00`0000000?l0003o0002003o00<0N2iT00<0000007P^I01h;V@0
101h;V@3000000L0R4j400<0000008Q>Q028CX@01@28CX@00`000000R4j408Q>Q00608Q>Q0030000
0028CX@0R4j400H0R4j400<0000008Q>Q02Y/=d01P28CX@00`000000R4j408Q>Q00208Q>Q0<00000
00<0TFBJ0000002AI9X0202AI9X00`000000TFBJ095TVP07095TVP030000002AI9X0TFBJ00L0TFBJ
00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP08095TVP030000002AI9X0TFBJ00D0TFBJ
0`00000909MdZP030000002GM:X0UgBZ00@0UgBZ0P000?l30?oo00030:FGa`000000YIO700L0YIO7
00<000000:FGa`2UUlL01P2UUlL00`000000YIO70:FGa`070:FGa`030000002UUlL0YIO700@00000
0P2RS;`00`000000XXbl0::<_0060::<_0<0ool0:03oool001d0oooo1000000g0?ooo`<0003o;03o
ool5000000<05P0000<0000001H0000000000P00000605X0;0030000001J02`0FP0/00<0FP0/00<0
000005X0;01J02`0101J02`3000000D0N2iT00<0000007P^I01h;V@01@1h;V@00`000000N2iT07P^
I00507P^I0030000001h;V@00?l000<00?l000<0N2iT0000001h;V@00`1h;V@30000000308Q>Q000
0000R4j400L0R4j400<0000008Q>Q028CX@01@28CX@00`000000R4j408Q>Q00608Q>Q00300000028
CX@0R4j400H0R4j400<0000008Q>Q028CX@01P28CX@00`000000R4j400000002000000@0TFBJ00<0
0000095TVP2AI9X01`2AI9X00`000000TFBJ095TVP07095TVP030000002AI9X0TFBJ00L0TFBJ00<0
0000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP08095TVP030000002AI9X0TFBJ0080TFBJ0`00
00000`2GM:X0000009MdZP0909MdZP030000002GM:X0UgBZ00@0UgBZ0`000?l30?oo00030000002U
UlL0YIO700L0YIO700<000000:FGa`2UUlL01P2UUlL00`000000YIO70:FGa`050:FGa`@000001`2R
S;`00`000000XXbl0::<_0050::<_0<0ool0:03oool001d0oooo1P00000d0?ooo`<0003o:@3oool4
000000805P0000<0000001H0000F00000P0F000300000080FP0/00<0000005X0;01J02`00`1J02`0
0`000000FP0/05X0;00405X0;0040000001J02`0FP0/05X0;0<0000000<0N2iT0000001h;V@01@1h
;V@00`000000N2iT07P^I00507P^I0030000001h;V@0N2iT00D0N2iT00<0000007P^I01h;V@01000
o`000`000000N2iT00000002000000@0R4j400<0000008Q>Q028CX@01P28CX@00`000000R4j408Q>
Q00508Q>Q00300000028CX@0R4j400H0R4j400<0000008Q>Q028CX@01P28CX@00`000000R4j408Q>
Q00508Q>Q0<000001`2AI9X00`000000TFBJ095TVP07095TVP030000002AI9X0TFBJ00L0TFBJ00<0
0000095TVP2AI9X01`2AI9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00P0TFBJ00<0
0000095TVP0000000P00000409MdZP030000002GM:X0UgBZ00P0UgBZ00<0000009MdZP2GM:X0102G
M:X30000o`<0ool000<0YIO70000002UUlL01`2UUlL00`000000YIO70:FGa`060:FGa`030000002U
UlL0YIO700<0YIO70P0000000`2RS;`000000::<_0080::<_0030000002RS;`0XXbl00D0XXbl103o
o`0W0?ooo`007P3oool800000340oooo0`000?lW0?ooo`<00000100F0000100000005P0001H0000F
0003000000<0FP0/00<0000005X0;01J02`0101J02`00`000000FP0/05X0;00305X0;0030000001J
02`0000000800000101h;V@00`000000N2iT07P^I00407P^I0030000001h;V@0N2iT00@0N2iT00<0
000007P^I01h;V@01@1h;V@00`000000N2iT07P^I00207P^I0@00?l000<0000008Q>Q028CX@01@28
CX@00`000000R4j408Q>Q00608Q>Q00300000028CX@0R4j400D0R4j400<0000008Q>Q028CX@01P28
CX@00`000000R4j408Q>Q00608Q>Q00300000028CX@0R4j40080R4j40`0000000`2AI9X00000095T
VP08095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01`2AI9X00`000000TFBJ095T
VP07095TVP030000002AI9X0TFBJ00L0TFBJ00<00000095TVP2AI9X01P2AI9X3000000P0UgBZ00<0
000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0409MdZP<0003o0`3oo`000`2UUlL000000:FG
a`080:FGa`030000002UUlL0YIO700H0YIO700<000000:FGa`0000000P0000040::<_0030000002R
S;`0XXbl00H0XXbl00<000000::<_02RS;`01P2RS;`30?oo02L0oooo000N0?ooo`80000000@00;80
00000000[00000000P00MP03000002h0oooo0`000?lT0?ooo`<0000000<05P000000000F00000P0F
00000`0000005P0000000004000000D0FP0/00<0000005X0;01J02`00`1J02`00`000000FP0/05X0
;00305X0;0<000001P1h;V@00`000000N2iT07P^I00507P^I0030000001h;V@0N2iT00@0N2iT00<0
000007P^I01h;V@01@1h;V@00`000000N2iT07P^I00207P^I00300000000o`000?l000800?l01`28
CX@00`000000R4j408Q>Q00608Q>Q00300000028CX@0R4j400D0R4j400<0000008Q>Q028CX@01P28
CX@00`000000R4j408Q>Q00608Q>Q00300000028CX@0000000800000102AI9X00`000000TFBJ095T
VP07095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01`2AI9X00`000000TFBJ095T
VP07095TVP030000002AI9X0TFBJ00L0TFBJ00<00000095TVP2AI9X00`2AI9X30000000309MdZP00
0000UgBZ00P0UgBZ00<0000009MdZP2GM:X0202GM:X00`000000UgBZ09MdZP0309MdZP<0003o0`3o
o`000`2UUlL000000:FGa`080:FGa`030000002UUlL0YIO700D0YIO70`0000070::<_0030000002R
S;`0XXbl00L0XXbl00<000000::<_02RS;`01@2RS;`30?oo02L0oooo000O0?ooo`80000000<00;80
00000000[0000P000003001f00800000;03oool30000ob40oooo0`00000201H0008000000P0F0004
000000@0FP0/00<0000005X0;01J02`00P1J02`00`000000FP0/05X0;00405X0;0040000001J02`0
FP0/05X0;080000000<0N2iT0000001h;V@01P1h;V@00`000000N2iT07P^I00407P^I0030000001h
;V@0N2iT00D0N2iT00<0000007P^I01h;V@01@1h;V@00`000000N2iT0000000200000080R4j41000
o`0608Q>Q00300000028CX@0R4j400H0R4j400<0000008Q>Q028CX@01@28CX@00`000000R4j408Q>
Q00608Q>Q00300000028CX@0R4j400D0R4j40`000007095TVP030000002AI9X0TFBJ00L0TFBJ00<0
0000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP07095TVP030000002AI9X0TFBJ00L0TFBJ00<0
0000095TVP2AI9X01`2AI9X00`000000TFBJ00000003000000@0UgBZ00<0000009MdZP2GM:X01`2G
M:X00`000000UgBZ09MdZP0809MdZP030000002GM:X0UgBZ00<0UgBZ0`000?l40?oo00030:FGa`00
0000YIO700P0YIO700<000000:FGa`2UUlL0100000000`2RS;`000000::<_0070::<_0030000002R
S;`0XXbl00L0XXbl00<000000::<_02RS;`01@2RS;`30?oo02L0oooo000O0?ooo`0500000000U`00
0000002b000000000P00[0020000008007H000<000000?ooo`3oool0:P3oool30000oal0oooo0`00
000301H000030000000F00005P0000<000001P1J02`00`000000FP0/05X0;00305X0;0030000001J
02`0FP0/00<0FP0/00<0000005X0;00000000P00000307P^I0030000001h;V@0N2iT00D0N2iT00<0
000007P^I01h;V@0101h;V@00`000000N2iT07P^I00507P^I0030000001h;V@0N2iT00@0N2iT0`00
000608Q>Q0@00?l01@28CX@00`000000R4j408Q>Q00608Q>Q00300000028CX@0R4j400D0R4j400<0
000008Q>Q028CX@01P28CX@00`000000R4j408Q>Q00208Q>Q0<0000000<0TFBJ0000002AI9X0202A
I9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00L0TFBJ00<00000095TVP2AI9X01P2A
I9X00`000000TFBJ095TVP08095TVP030000002AI9X0TFBJ00D0TFBJ0`00000909MdZP030000002G
M:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X0202GM:X00`000000UgBZ09MdZP0309MdZP<0003o00H0
UgBZ0?oo003oo`00ool00:FGa`0000080:FGa`@000001P2RS;`00`000000XXbl0::<_0060::<_003
0000002RS;`0XXbl00H0XXbl00<000000::<_02RS;`01@2RS;`40?oo02H0oooo000P0?ooo`800000
0P00/P00100000000:`0002/0000[003000002`0oooo0`000?lM0?ooo`80000000<05P000000000F
00000P0F000400000080FP0/00<0000005X0;01J02`00`1J02`00`000000FP0/05X0;00305X0;003
0000001J02`0FP0/00<0FP0/0`00000507P^I0030000001h;V@0N2iT00H0N2iT00<0000007P^I01h
;V@0101h;V@00`000000N2iT07P^I00407P^I0030000001h;V@0N2iT0080N2iT0`0000000`28CX@0
000008Q>Q00608Q>Q00300000000o`000?l000800?l01028CX@00`000000R4j408Q>Q00608Q>Q003
00000028CX@0R4j400D0R4j400<0000008Q>Q028CX@01P28CX@00`000000R4j400000002000000@0
TFBJ00<00000095TVP2AI9X01`2AI9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00L0
TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP08095TVP030000002AI9X0TFBJ0080
TFBJ0`0000000`2GM:X0000009MdZP0909MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2G
M:X01`2GM:X00`000000UgBZ09MdZP0309MdZP<0003o00H0UgBZ0?oo003oo`00ool00:FGa`000005
0:FGa`<0000000<0XXbl0000002RS;`01`2RS;`00`000000XXbl0::<_0060::<_0030000002RS;`0
XXbl00L0XXbl00<000000::<_02RS;`01@2RS;`30?oo02H0oooo000P0?ooo`0300000000U`000000
00800;800P000003002/00030000003oool0oooo02X0oooo0`000?lJ0?ooo`<0000000<05P000000
000000000P0F0003000000@0FP0/00<0000005X0;01J02`0101J02`00`000000FP0/05X0;00305X0
;0040000001J02`0FP0/05X0;080000000<0N2iT0000001h;V@01@1h;V@00`000000N2iT07P^I005
07P^I0030000001h;V@0N2iT00D0N2iT00<0000007P^I01h;V@0101h;V@00`000000N2iT00000002
000000@0R4j400<0000008Q>Q028CX@01@28CX@00`000000R4j4003o0002003o00@0R4j400<00000
08Q>Q028CX@01P28CX@00`000000R4j408Q>Q00508Q>Q00300000028CX@0R4j400D0R4j40`000007
095TVP030000002AI9X0TFBJ00L0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP07
095TVP030000002AI9X0TFBJ00L0TFBJ00<00000095TVP2AI9X01`2AI9X00`000000TFBJ00000002
000000@0UgBZ00<0000009MdZP2GM:X0202GM:X00`000000UgBZ09MdZP0709MdZP030000002GM:X0
UgBZ00P0UgBZ00<0000009MdZP2GM:X00P2GM:X30000o`0409MdZP3oo`00ool00?oo0080YIO700<0
00000:FGa`0000000P0000050::<_0030000002RS;`0XXbl00D0XXbl00<000000::<_02RS;`01P2R
S;`00`000000XXbl0::<_0070::<_0030000002RS;`0XXbl00D0XXbl0`3oo`0V0?ooo`008@3oool0
0`00000009L000000003002b000400000000[0000:`0000002`0oooo0`000?l@0?ooo`030?oo003o
ool0oooo00<0oooo1@00000201H000030000000F00005P0000<000001P1J02`00`000000FP0/05X0
;00305X0;0030000001J02`0FP0/00<0FP0/00<0000005X0;00000000P00000307P^I0030000001h
;V@0N2iT00@0N2iT00<0000007P^I01h;V@01@1h;V@00`000000N2iT07P^I00507P^I0030000001h
;V@0N2iT00<0N2iT0`00000708Q>Q00300000028CX@0R4j400D0R4j400<0000008Q>Q028CX@00`00
o`0308Q>Q00300000028CX@0R4j400H0R4j400<0000008Q>Q028CX@01@28CX@00`000000R4j408Q>
Q00208Q>Q0<0000000<0TFBJ0000002AI9X0202AI9X00`000000TFBJ095TVP06095TVP030000002A
I9X0TFBJ00L0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP07095TVP030000002A
I9X0TFBJ00H0TFBJ0`00000809MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01`2G
M:X00`000000UgBZ09MdZP0809MdZP030000002GM:X0UgBZ00<0UgBZ0`000?l40?oo00<00000202R
S;`00`000000XXbl0::<_0060::<_0030000002RS;`0XXbl00H0XXbl00<000000::<_02RS;`01`2R
S;`00`000000XXbl0::<_0040::<_0@0ool09@3oool00240oooo00@00000002G0000U`0000000P00
/P03003o02d0oooo0`000?l?0?ooo`<0ool01000000201H000040000000F00005P0001H000@00000
0P1J02`00`000000FP0/05X0;00305X0;0030000001J02`0FP0/00<0FP0/00<0000005X0;01J02`0
0`1J02`3000000D0N2iT00<0000007P^I01h;V@01@1h;V@00`000000N2iT07P^I00507P^I0030000
001h;V@0N2iT00@0N2iT00<0000007P^I01h;V@00P1h;V@20000000308Q>Q0000000R4j400L0R4j4
00<0000008Q>Q028CX@01@28CX@00`000000R4j408Q>Q003003o00<0R4j400<0000008Q>Q028CX@0
1P28CX@00`000000R4j408Q>Q00508Q>Q00300000028CX@0000000800000102AI9X00`000000TFBJ
095TVP07095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01`2AI9X00`000000TFBJ
095TVP06095TVP030000002AI9X0TFBJ00L0TFBJ00<00000095TVP2AI9X00`2AI9X30000000309Md
ZP000000UgBZ00P0UgBZ00<0000009MdZP2GM:X0202GM:X00`000000UgBZ09MdZP0609MdZP030000
002GM:X0UgBZ00P0UgBZ00<0000009MdZP2GM:X00`2GM:X30000o`0609MdZP3oo`00ool00?oo002R
S;`000002@2RS;`00`000000XXbl0::<_0060::<_0030000002RS;`0XXbl00H0XXbl00<000000::<
_02RS;`01`2RS;`00`000000XXbl0::<_0050::<_0<0ool09@3oool00280oooo00@00000002G0000
00000;801@00o`0[0?ooo`<0003o3P3oool30?oo00<00000100F00000`0000005P0001H000030000
00@0FP0/00<0000005X0;01J02`00`1J02`00`000000FP0/05X0;00405X0;0030000001J02`00000
00<0000000<0N2iT0000001h;V@01@1h;V@00`000000N2iT07P^I00407P^I0030000001h;V@0N2iT
00H0N2iT00<0000007P^I01h;V@0101h;V@00`000000N2iT00000002000000<0R4j400<0000008Q>
Q028CX@01P28CX@00`000000R4j408Q>Q00508Q>Q00500000028CX@0R4j408Q>Q000o`001028CX@0
0`000000R4j408Q>Q00608Q>Q00300000028CX@0R4j400@0R4j40`000007095TVP030000002AI9X0
TFBJ00L0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP07095TVP030000002AI9X0
TFBJ00H0TFBJ00<00000095TVP2AI9X01`2AI9X00`000000TFBJ00000003000000@0UgBZ00<00000
09MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0809MdZP030000002GM:X0UgBZ00L0UgBZ00<00000
09MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0309MdZP<0003o00@0UgBZ0?oo003oo`00ool00P2R
S;`00`000000XXbl0::<_0070::<_0030000002RS;`0XXbl00D0XXbl00<000000::<_02RS;`01P2R
S;`00`000000XXbl0::<_0070::<_0030000002RS;`0XXbl00D0XXbl0`3oo`0U0?ooo`008P3oool0
1P00000009L0002G000000000;80000000@00?l0:P3oool30000o`X0oooo1@3oo`020000000301H0
000000005P0000805P001P00000605X0;0030000001J02`0FP0/00<0FP0/00<0000005X0;01J02`0
0P1J02`4000000D0N2iT00<0000007P^I01h;V@0101h;V@00`000000N2iT07P^I00407P^I0030000
001h;V@0N2iT00D0N2iT00<0000007P^I01h;V@0101h;V@3000000H0R4j400<0000008Q>Q028CX@0
1P28CX@00`000000R4j408Q>Q00508Q>Q00300000028CX@0R4j400H0R4j400<0000008Q>Q028CX@0
1P28CX@00`000000R4j408Q>Q00208Q>Q080000000<0TFBJ0000002AI9X0202AI9X00`000000TFBJ
095TVP06095TVP030000002AI9X0TFBJ00L0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ
095TVP07095TVP030000002AI9X0TFBJ00D0TFBJ0`00000909MdZP030000002GM:X0UgBZ00H0UgBZ
00<0000009MdZP2GM:X0202GM:X00`000000UgBZ09MdZP0709MdZP030000002GM:X0UgBZ00P0UgBZ
00<0000009MdZP2GM:X00P2GM:X30000o`0409MdZP3oo`00ool00?oo0080XXbl00<000000::<_02R
S;`01`2RS;`00`000000XXbl0::<_0060::<_0030000002RS;`0XXbl00H0XXbl00<000000::<_02R
S;`01`2RS;`00`000000XXbl0::<_0040::<_0@0ool0903oool002<0oooo100000020?ooo`@00?l0
:@3oool30000o`T0oooo1P3oo`000`0F000000000000000201H000<00000101J02`00`000000FP0/
05X0;00305X0;0030000001J02`0FP0/00<0FP0/00@0000005X0;01J02`0FP0/0P0000000`1h;V@0
000007P^I00507P^I0030000001h;V@0N2iT00D0N2iT00<0000007P^I01h;V@0101h;V@00`000000
N2iT07P^I00507P^I0030000001h;V@0N2iT00@0000000<0R4j400000028CX@01P28CX@00`000000
R4j408Q>Q00608Q>Q00300000028CX@0R4j400D0R4j400<0000008Q>Q028CX@01P28CX@00`000000
R4j408Q>Q00608Q>Q00300000028CX@00000008000000`2AI9X00`000000TFBJ095TVP07095TVP03
0000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01`2AI9X00`000000TFBJ095TVP06095TVP03
0000002AI9X0TFBJ00L0TFBJ00<00000095TVP2AI9X00P2AI9X30000000309MdZP000000UgBZ00T0
UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0709MdZP030000002GM:X0UgBZ00L0
UgBZ00<0000009MdZP2GM:X0202GM:X00`000000UgBZ09MdZP0209MdZP<0003o00<0UgBZ0?oo003o
o`000P3oo`000`2RS;`000000::<_0080::<_0030000002RS;`0XXbl00H0XXbl00<000000::<_02R
S;`01P2RS;`00`000000XXbl0::<_0070::<_0030000002RS;`0XXbl00D0XXbl0`3oo`0T0?ooo`00
:P3oool4003o02P0oooo0`000?l80?ooo`L0ool000<0000001H0000F00000`00000505X0;0030000
001J02`0FP0/00<0FP0/00<0000005X0;01J02`0101J02`4000000<0N2iT00<0000007P^I01h;V@0
101h;V@00`000000N2iT07P^I00407P^I0030000001h;V@0N2iT00D0N2iT00<0000007P^I01h;V@0
101h;V@4000000D0R4j400<0000008Q>Q028CX@01@28CX@00`000000R4j408Q>Q00508Q>Q0030000
0028CX@0R4j400H0R4j400<0000008Q>Q028CX@01P28CX@00`000000R4j408Q>Q00508Q>Q0<00000
1P2AI9X00`000000TFBJ095TVP07095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X0
1`2AI9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00L0TFBJ00<00000095TVP000000
0P00000409MdZP030000002GM:X0UgBZ00P0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ
09MdZP0809MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X0202GM:X00`000000UgBZ
09MdZP0209MdZP<0003o0P2GM:X30?oo0080XXbl00<000000::<_02RS;`01`2RS;`00`000000XXbl
0::<_0060::<_0030000002RS;`0XXbl00D0XXbl00<000000::<_02RS;`01`2RS;`00`000000XXbl
0::<_0050::<_0<0ool0903oool002/0oooo1000o`0W0?ooo`<0003o1`3oool50?oo00805P001000
000205X0;0030000001J02`0FP0/00<0FP0/00<0000005X0;01J02`00`1J02`00`000000FP0/05X0
;00205X0;0<000001@1h;V@00`000000N2iT07P^I00507P^I0030000001h;V@0N2iT00@0N2iT00<0
000007P^I01h;V@0101h;V@00`000000N2iT07P^I00207P^I0<0000000<0R4j400000028CX@01P28
CX@00`000000R4j408Q>Q00508Q>Q00300000028CX@0R4j400D0R4j400<0000008Q>Q028CX@01P28
CX@00`000000R4j408Q>Q00608Q>Q00300000028CX@0R4j40080R4j40`0000000`2AI9X00000095T
VP07095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01`2AI9X00`000000TFBJ095T
VP06095TVP030000002AI9X0TFBJ00L0TFBJ00<00000095TVP2AI9X01@2AI9X3000000P0UgBZ00<0
000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0709MdZP030000002GM:X0UgBZ00P0UgBZ00<0
000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0709MdZP030000002GM:X0UgBZ0080UgBZ0`00
0?l209MdZP<0ool00P2RS;`00`000000XXbl0::<_0070::<_0030000002RS;`0XXbl00H0XXbl00<0
00000::<_02RS;`01P2RS;`00`000000XXbl0::<_0070::<_0030000002RS;`0XXbl00@00000103o
o`0S0?ooo`00;03oool4003o02H0oooo0`000?l60?ooo`@0ool00P0F0003000000@0FP0/00<00000
05X0;01J02`00`1J02`00`000000FP0/05X0;00305X0;0040000001J02`0FP0/05X0;080000000<0
N2iT0000001h;V@01@1h;V@00`000000N2iT07P^I00507P^I0030000001h;V@0N2iT00@0N2iT00<0
000007P^I01h;V@0101h;V@00`000000N2iT00000002000000@0R4j400<0000008Q>Q028CX@01@28
CX@00`000000R4j408Q>Q00508Q>Q00300000028CX@0R4j400D0R4j400<0000008Q>Q028CX@01P28
CX@00`000000R4j408Q>Q00608Q>Q00300000028CX@0000000800000102AI9X00`000000TFBJ095T
VP06095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01`2AI9X00`000000TFBJ095T
VP06095TVP030000002AI9X0TFBJ00L0TFBJ00<00000095TVP2AI9X00P2AI9X30000000309MdZP00
0000UgBZ00P0UgBZ00<0000009MdZP2GM:X0202GM:X00`000000UgBZ09MdZP0609MdZP030000002G
M:X0UgBZ00P0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0809MdZP040000002G
M:X0UgBZ09MdZP<0003o0P0000040?oo00030::<_0000000XXbl00P0XXbl00<000000::<_02RS;`0
1P2RS;`00`000000XXbl0::<_0060::<_0030000002RS;`0XXbl00H0XXbl1000000509j0/P<0ool0
8`3oool002d0oooo1000o`0U0?ooo`<0003o1@3oool40?oo000401H0000000000000000000H0FP0/
00<0000005X0;01J02`00`1J02`00`000000FP0/05X0;00305X0;0@000000`1h;V@00`000000N2iT
07P^I00407P^I0030000001h;V@0N2iT00@0N2iT00<0000007P^I01h;V@01@1h;V@00`000000N2iT
07P^I00307P^I0<000001`28CX@00`000000R4j408Q>Q00508Q>Q00300000028CX@0R4j400D0R4j4
00<0000008Q>Q028CX@01@28CX@00`000000R4j408Q>Q00608Q>Q00300000028CX@0R4j400@0R4j4
10000007095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ
095TVP07095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01`2AI9X00`000000TFBJ
00000002000000@0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0809MdZP030000
002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0709MdZP030000
002GM:X0UgBZ00P0UgBZ00@0000009MdZP00000000000`000?l309b3^0<0ool00P2RS;`00`000000
XXbl0::<_0070::<_0030000002RS;`0XXbl00H0XXbl00<000000::<_02RS;`01@2RS;`00`000000
XXbl0::<_0030::<_0<0000000<0WX2b0000002NP;801P2NP;840?oo0280oooo000^0?ooo`D00?l0
8`3oool30000o`@0oooo0`3oo`0300000080FP0/00<0000005X0;01J02`00`1J02`00`000000FP0/
05X0;00305X0;0030000001J02`0FP0/0080FP0/0`00000507P^I0030000001h;V@0N2iT00D0N2iT
00<0000007P^I01h;V@0101h;V@00`000000N2iT07P^I00407P^I0030000001h;V@0N2iT0080N2iT
0P0000000`28CX@0000008Q>Q00708Q>Q00300000028CX@0R4j400D0R4j400<0000008Q>Q028CX@0
1@28CX@00`000000R4j408Q>Q00508Q>Q00300000028CX@0R4j400H0R4j400<0000008Q>Q028CX@0
10000002095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ
095TVP07095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01`2AI9X00`000000TFBJ
095TVP05095TVP<00000202GM:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00P0UgBZ
00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0809MdZP030000002GM:X0UgBZ00H0UgBZ
00<0000009MdZP2GM:X01`2GM:X300000080W8>h0`000?l309b3^0<0ool00P2RS;`00`000000XXbl
0::<_0070::<_0030000002RS;`0XXbl00H0XXbl00<000000::<_02RS;`01P2RS;`00`000000XXbl
00000002000000D0WX2b00<0000009j0/P2NP;801@2NP;830?oo0280oooo000_0?ooo`D00?l08P3o
ool30000o`<0oooo103oo`0405X0;0030000001J02`0FP0/00<0FP0/00<0000005X0;01J02`0101J
02`50000000307P^I0000000N2iT00D0N2iT00<0000007P^I01h;V@0101h;V@00`000000N2iT07P^
I00507P^I0030000001h;V@0N2iT00@0N2iT00<0000007P^I00000000P00000308Q>Q00300000028
CX@0R4j400H0R4j400<0000008Q>Q028CX@01@28CX@00`000000R4j408Q>Q00508Q>Q00300000028
CX@0R4j400D0R4j400<0000008Q>Q028CX@01@28CX@4000000H0TFBJ00<00000095TVP2AI9X01`2A
I9X00`000000TFBJ095TVP05095TVP030000002AI9X0TFBJ00L0TFBJ00<00000095TVP2AI9X01P2A
I9X00`000000TFBJ095TVP07095TVP030000002AI9X0TFBJ0080TFBJ0`0000000`2GM:X0000009Md
ZP0809MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09Md
ZP0709MdZP030000002GM:X0UgBZ00P0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09Md
ZP0309MdZP<0000000<0W8>h0000002LPkP00P2LPkP30000o`<0W8>h103oo`000`2RS;`000000::<
_0080::<_0030000002RS;`0XXbl00H0XXbl00<000000::<_02RS;`01@2RS;`3000000P0WX2b00<0
000009j0/P2NP;801@2NP;830?oo0280oooo000a0?ooo`@00?l08@3oool30000o`80oooo103oo`05
05X0;0030000001J02`0FP0/00<0FP0/00<0000005X0;01J02`00P1J02`3000000D0N2iT00<00000
07P^I01h;V@0101h;V@00`000000N2iT07P^I00407P^I0030000001h;V@0N2iT00D0N2iT00<00000
07P^I01h;V@00`1h;V@3000000H0R4j400<0000008Q>Q028CX@01P28CX@00`000000R4j408Q>Q004
08Q>Q00300000028CX@0R4j400H0R4j400<0000008Q>Q028CX@01@28CX@00`000000R4j408Q>Q002
08Q>Q0<0000000<0TFBJ0000002AI9X01`2AI9X00`000000TFBJ095TVP07095TVP030000002AI9X0
TFBJ00D0TFBJ00<00000095TVP2AI9X01`2AI9X00`000000TFBJ095TVP06095TVP030000002AI9X0
TFBJ00L0TFBJ00<00000095TVP0000000P00000409MdZP030000002GM:X0UgBZ00L0UgBZ00<00000
09MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0809MdZP030000002GM:X0UgBZ00H0UgBZ00<00000
09MdZP2GM:X0202GM:X00`000000UgBZ09MdZP0709MdZP030000002GM:X0000000<000001@2LPkP0
0`000000W8>h09b3^0030000o`@0W8>h0`3oo`020::<_0030000002RS;`0XXbl00L0XXbl00<00000
0::<_02RS;`01P2RS;`00`000000XXbl0::<_0040000000309j0/P000000WX2b00P0WX2b00<00000
09j0/P2NP;801@2NP;840?oo0240oooo000b0?ooo`@00?l07`3oool30000o`<0oooo103oo`0405X0
;0030000001J02`0FP0/00<0FP0/00@0000005X0;01J02`0FP0/0P0000000`1h;V@0000007P^I004
07P^I0030000001h;V@0N2iT00D0N2iT00<0000007P^I01h;V@0101h;V@00`000000N2iT07P^I004
07P^I0030000001h;V@0N2iT0080N2iT0P0000000`28CX@0000008Q>Q00608Q>Q00300000028CX@0
R4j400H0R4j400<0000008Q>Q028CX@01028CX@00`000000R4j408Q>Q00608Q>Q00300000028CX@0
R4j400D0R4j400<0000008Q>Q00000000P000004095TVP030000002AI9X0TFBJ00H0TFBJ00<00000
095TVP2AI9X01`2AI9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00H0TFBJ00<00000
095TVP2AI9X01`2AI9X00`000000TFBJ095TVP05095TVP<00000202GM:X00`000000UgBZ09MdZP06
09MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X0202GM:X00`000000UgBZ09MdZP07
09MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01P2GM:X3000000T0W8>h00<00000
09b3^02LPkP00`000?l409b3^0<0ool00P2RS;`00`000000XXbl0::<_0070::<_0030000002RS;`0
XXbl00D0XXbl1000000609j0/P030000002NP;80WX2b00H0WX2b00<0000009j0/P2NP;801P2NP;83
0?oo0240oooo000c0?ooo`@00?l07P3oool30000o`80oooo103oo`0405X0;0030000001J02`0FP0/
00@0FP0/1000000207P^I0030000001h;V@0N2iT00@0N2iT00<0000007P^I01h;V@0101h;V@00`00
0000N2iT07P^I00507P^I0030000001h;V@0N2iT00@0N2iT00<0000007P^I00000000P00000308Q>
Q00300000028CX@0R4j400D0R4j400<0000008Q>Q028CX@01P28CX@00`000000R4j408Q>Q00408Q>
Q00300000028CX@0R4j400H0R4j400<0000008Q>Q028CX@01028CX@3000000L0TFBJ00<00000095T
VP2AI9X01`2AI9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095T
VP2AI9X01P2AI9X00`000000TFBJ095TVP07095TVP030000002AI9X0TFBJ0080TFBJ0`0000000`2G
M:X0000009MdZP0809MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01P2GM:X00`00
0000UgBZ09MdZP0809MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X0202GM:X00`00
0000UgBZ09MdZP0209MdZP<0000000<0W8>h0000002LPkP02@2LPkP00`000000W8>h09b3^0030000
o`@0W8>h103oo`000`2RS;`000000::<_0080::<_0030000002RS;`0XXbl00<0XXbl0P0000000`2N
P;80000009j0/P0709j0/P030000002NP;80WX2b00L0WX2b00<0000009j0/P2NP;801@2NP;830?oo
0240oooo000d0?ooo`@00?l07@3oool30000o`80oooo0`3oo`0505X0;0030000001J02`0FP0/0080
FP0/0`00000507P^I0030000001h;V@0N2iT00@0N2iT00<0000007P^I01h;V@0101h;V@00`000000
N2iT07P^I00407P^I0030000001h;V@0N2iT00@0N2iT0`00000608Q>Q00300000028CX@0R4j400D0
R4j400<0000008Q>Q028CX@01@28CX@00`000000R4j408Q>Q00508Q>Q00300000028CX@0R4j400H0
R4j400<0000008Q>Q028CX@00P28CX@200000003095TVP000000TFBJ00L0TFBJ00<00000095TVP2A
I9X01`2AI9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2A
I9X01P2AI9X00`000000TFBJ095TVP07095TVP030000002AI9X0000000800000102GM:X00`000000
UgBZ09MdZP0709MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000
UgBZ09MdZP0709MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X0202GM:X00`000000
UgBZ00000002000000D0W8>h00<0000009b3^02LPkP0202LPkP00`000000W8>h09b3^0030000o`@0
W8>h0`3oo`020::<_0030000002RS;`0XXbl00L0XXbl00<000000::<_00000000P00000409j0/P03
0000002NP;80WX2b00D0WX2b00<0000009j0/P2NP;801`2NP;800`000000WX2b09j0/P0509j0/P@0
ool0803oool003D0oooo1000o`0L0?ooo`<0003o00<0oooo0?oo003oo`000P3oo`0405X0;0040000
001J02`0FP0/05X0;080000000<0N2iT0000001h;V@01@1h;V@00`000000N2iT07P^I00407P^I003
0000001h;V@0N2iT00@0N2iT00<0000007P^I01h;V@0101h;V@00`000000N2iT07P^I00400000003
08Q>Q0000000R4j400H0R4j400<0000008Q>Q028CX@01@28CX@00`000000R4j408Q>Q00508Q>Q003
00000028CX@0R4j400D0R4j400<0000008Q>Q028CX@01P28CX@00`000000R4j400000002000000<0
TFBJ00<00000095TVP2AI9X01`2AI9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00H0
TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP07095TVP030000002AI9X0TFBJ00D0
TFBJ0`00000809MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000
UgBZ09MdZP0709MdZP030000002GM:X0UgBZ00P0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000
UgBZ09MdZP0709MdZP<00000202LPkP00`000000W8>h09b3^00809b3^0030000002LPkP0W8>h00<0
003o102LPkP30?oo0080XXbl00<000000::<_02RS;`01P2RS;`3000000L0WX2b00<0000009j0/P2N
P;801@2NP;800`000000WX2b09j0/P0709j0/P030000002NP;80WX2b00H0WX2b0`3oo`0P0?ooo`00
=P3oool4003o01/0oooo0`000?l0103oool0ool00?oo003oo`0505X0;0@000000P1h;V@00`000000
N2iT07P^I00507P^I0030000001h;V@0N2iT00<0N2iT00<0000007P^I01h;V@01@1h;V@00`000000
N2iT07P^I00307P^I0@000001@28CX@00`000000R4j408Q>Q00508Q>Q00300000028CX@0R4j400D0
R4j400<0000008Q>Q028CX@01@28CX@00`000000R4j408Q>Q00508Q>Q00300000028CX@0R4j400D0
R4j40`000006095TVP030000002AI9X0TFBJ00L0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000
TFBJ095TVP06095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01`2AI9X00`000000
TFBJ095TVP02095TVP<0000000<0UgBZ0000002GM:X0202GM:X00`000000UgBZ09MdZP0609MdZP03
0000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0809MdZP03
0000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X00`2GM:X30000000309b3^0000000W8>h00P0
W8>h00<0000009b3^02LPkP0202LPkP00`000000W8>h09b3^0030000o`@0W8>h0`3oo`020::<_003
0000002RS;`0XXbl00<0XXbl0`0000000`2NP;80000009j0/P0709j0/P030000002NP;80WX2b00H0
WX2b00<0000009j0/P2NP;801P2NP;800`000000WX2b09j0/P0609j0/P<0ool0803oool003L0oooo
1@00o`0I0?ooo`<0003o00@0oooo0?oo003oo`00ool00`1J02`3000000D0N2iT00<0000007P^I01h
;V@0101h;V@00`000000N2iT07P^I00407P^I0030000001h;V@0N2iT00@0N2iT00<0000007P^I01h
;V@00P1h;V@20000000308Q>Q0000000R4j400H0R4j400<0000008Q>Q028CX@01@28CX@00`000000
R4j408Q>Q00508Q>Q00300000028CX@0R4j400D0R4j400<0000008Q>Q028CX@01@28CX@00`000000
R4j408Q>Q00208Q>Q0<0000000<0TFBJ0000002AI9X01P2AI9X00`000000TFBJ095TVP07095TVP03
0000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP06095TVP03
0000002AI9X0TFBJ00L0TFBJ00<00000095TVP0000000P00000409MdZP030000002GM:X0UgBZ00L0
UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0709MdZP030000002GM:X0UgBZ00H0
UgBZ00<0000009MdZP2GM:X0202GM:X00`000000UgBZ09MdZP0709MdZP030000002GM:X0000000<0
00001@2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00P0W8>h00<0000009b3^000
0?l00P000?l409b3^0@0ool00P2RS;`00`000000XXbl00000002000000D0WX2b00<0000009j0/P2N
P;801@2NP;800`000000WX2b09j0/P0609j0/P030000002NP;80WX2b00L0WX2b00<0000009j0/P2N
P;801@2NP;830?oo0200oooo000h0?ooo`D00?l0603oool30000o`<0ool0100000000`1h;V@00000
07P^I00507P^I0030000001h;V@0N2iT00@0N2iT00<0000007P^I01h;V@0101h;V@00`000000N2iT
07P^I00407P^I0030000001h;V@00000008000000P28CX@00`3oool0000008Q>Q00608Q>Q0030000
0028CX@0R4j400D0R4j400<0000008Q>Q028CX@01@28CX@00`000000R4j408Q>Q00508Q>Q0030000
0028CX@0R4j400D0R4j400<0000008Q>Q00000000P000004095TVP030000002AI9X0TFBJ00H0TFBJ
00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00H0TFBJ
00<00000095TVP2AI9X01`2AI9X00`000000TFBJ095TVP05095TVP<00000202GM:X00`000000UgBZ
09MdZP0609MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ
09MdZP0709MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01P2GM:X3000000T0W8>h
00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00809b3^0030000002LPkP0003o0080003o
1@2LPkP30?oo00040::<_00000000000000000P0WX2b00<0000009j0/P2NP;801P2NP;800`000000
WX2b09j0/P0509j0/P030000002NP;80WX2b00L0WX2b00<0000009j0/P2NP;801@2NP;830?oo0200
oooo000j0?ooo`@00?l05`3oool20000o`<0ool000<0000007P^I01h;V@00P1h;V@00`000000N2iT
07P^I00407P^I0030000001h;V@0N2iT00D0N2iT00<0000007P^I01h;V@0101h;V@00`000000N2iT
07P^I00307P^I0<000001P28CX@00`000000R4j408Q>Q00508Q>Q00300000028CX@0R4j400@0R4j4
00<0000008Q>Q028CX@01P28CX@00`000000R4j408Q>Q00508Q>Q00300000028CX@0R4j400@0R4j4
0`000007095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ
095TVP06095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01`2AI9X00`000000TFBJ
095TVP02095TVP<0000000<0UgBZ0000002GM:X0202GM:X00`000000UgBZ09MdZP0609MdZP030000
002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0709MdZP030000
002GM:X0UgBZ00P0UgBZ00<0000009MdZP2GM:X00P2GM:X30000000309b3^0000000W8>h00T0W8>h
00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00809b3^0030000002LPkP0003o0080003o
1@2LPkP30?oo00030000002NP;80000000T0WX2b00<0000009j0/P2NP;801P2NP;800`000000WX2b
09j0/P0509j0/P030000002NP;80WX2b00L0WX2b00<0000009j0/P2NP;801@2NP;830?oo0200oooo
000k0?ooo`@00?l05P3oool20000o`<0ool01@1h;V@00`000000N2iT07P^I00407P^I0030000001h
;V@0N2iT00@0N2iT00<0000007P^I01h;V@0101h;V@00`000000N2iT07P^I00207P^I080000000<0
R4j400000028CX@01028CX@00`3oool0R4j40000000708Q>Q00300000028CX@0R4j400@0R4j400<0
000008Q>Q028CX@01P28CX@00`000000R4j408Q>Q00508Q>Q00300000028CX@0R4j40080R4j40P00
00000`2AI9X00000095TVP07095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01P2A
I9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00L0TFBJ00<00000095TVP2AI9X01P2A
I9X00`000000TFBJ00000002000000@0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09Md
ZP0709MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09Md
ZP0709MdZP030000002GM:X0UgBZ00P0UgBZ00<0000009MdZP0000000P00000509b3^0030000002L
PkP0W8>h00L0W8>h00<0000009b3^02LPkP0202LPkP00`000000W8>h09b3^00809b3^00500000000
0?l0003o0000o`000000102LPkP40?oo0080WX2b00<0000009j0/P2NP;801P2NP;800`000000WX2b
09j0/P0609j0/P030000002NP;80WX2b00H0WX2b00<0000009j0/P2NP;801`2NP;800`000000WX2b
09j0/P0509j0/P<0ool07`3oool003`0oooo1000o`0D0?ooo`80003o103oo`0507P^I0030000001h
;V@0N2iT00@0N2iT00<0000007P^I01h;V@0101h;V@00`000000N2iT07P^I00407P^I0030000001h
;V@00000008000000P28CX@00`3oool0000008Q>Q00608Q>Q00300000028CX@0R4j400D0R4j400<0
000008Q>Q028CX@01028CX@00`000000R4j408Q>Q00608Q>Q00300000028CX@0R4j400D0R4j400<0
000008Q>Q00000000P000003095TVP030000002AI9X0TFBJ00L0TFBJ00<00000095TVP2AI9X01@2A
I9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01`2A
I9X00`000000TFBJ095TVP05095TVP<00000202GM:X00`000000UgBZ09MdZP0609MdZP030000002G
M:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0809MdZP030000002G
M:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01`2GM:X3000000P0W8>h00<0000009b3^02LPkP0202L
PkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00H0W8>h0`0000030000o`<000000`2L
PkP30?oo0080WX2b00<0000009j0/P2NP;801`2NP;800`000000WX2b09j0/P0509j0/P030000002N
P;80WX2b00H0WX2b00<0000009j0/P2NP;801`2NP;800`000000WX2b09j0/P0509j0/P<0ool07`3o
ool003d0oooo1000o`0C0?ooo`80003o0`3oo`0507P^I0030000001h;V@0N2iT00D0N2iT00<00000
07P^I01h;V@0101h;V@00`000000N2iT07P^I00307P^I0<000001P28CX@00`000000R4j408Q>Q002
08Q>Q0040?ooo`28CX@0R4j4000000H0R4j400<0000008Q>Q028CX@01@28CX@00`000000R4j408Q>
Q00608Q>Q00300000028CX@0R4j400@0R4j40`000006095TVP030000002AI9X0TFBJ00L0TFBJ00<0
0000095TVP2AI9X01@2AI9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00L0TFBJ00<0
0000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP02095TVP<0000000<0UgBZ0000002GM:X0202G
M:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01P2G
M:X00`000000UgBZ09MdZP0809MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X00`2G
M:X30000000309b3^0000000W8>h00P0W8>h00<0000009b3^02LPkP0202LPkP00`000000W8>h09b3
^00709b3^0030000002LPkP0W8>h00D0W8>h00@000000000W`0009l000000`0009`00`000000002I
0000V@020000000409b3^03oo`00ool00?oo0080WX2b00<0000009j0/P2NP;801`2NP;800`000000
WX2b09j0/P0609j0/P030000002NP;80WX2b00D0WX2b00<0000009j0/P2NP;801`2NP;800`000000
WX2b09j0/P0509j0/P<0ool07`3oool003h0oooo1000o`0B0?ooo`80003o0`3oo`0507P^I0030000
001h;V@0N2iT00@0N2iT00<0000007P^I01h;V@01@1h;V@010000000N2iT07P^I01h;V@200000003
08Q>Q0000000R4j400@0R4j400<0oooo08Q>Q00000001`28CX@00`000000R4j408Q>Q00408Q>Q003
00000028CX@0R4j400D0R4j400<0000008Q>Q028CX@01P28CX@00`000000R4j408Q>Q00208Q>Q080
000000<0TFBJ0000002AI9X01P2AI9X00`000000TFBJ095TVP07095TVP030000002AI9X0TFBJ00D0
TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP07095TVP030000002AI9X0TFBJ00H0
TFBJ00<00000095TVP0000000P00000409MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2G
M:X01`2GM:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2G
M:X01`2GM:X00`000000UgBZ09MdZP0709MdZP030000002GM:X0000000<000001@2LPkP00`000000
W8>h09b3^00709b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP0202LPkP00`000000
W8>h09b3^00409b3^0050000000009l0002O0000W`0000000P0009`01P000000002I0000V@0009T0
000009b3^0@0ool000<0WX2b0000002NP;80202NP;800`000000WX2b09j0/P0609j0/P030000002N
P;80WX2b00H0WX2b00<0000009j0/P2NP;801P2NP;800`000000WX2b09j0/P0509j0/P<0ool07`3o
ool003l0oooo1@00o`0@0?ooo`<0003o0P3oo`0507P^I0030000001h;V@0N2iT00@0N2iT00<00000
07P^I01h;V@0101h;V@00`000000N2iT00000002000000<0R4j400<0000008Q>Q028CX@01@28CX@0
1@000000R4j408Q>Q028CX@0oooo00<0R4j400<0000008Q>Q028CX@01028CX@00`000000R4j408Q>
Q00508Q>Q00300000028CX@0R4j400H0R4j400<0000008Q>Q00000000P000003095TVP030000002A
I9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP05095TVP030000002A
I9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01`2AI9X00`000000TFBJ095TVP04095TVP@00000202G
M:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01P2G
M:X00`000000UgBZ09MdZP0709MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01P2G
M:X3000000T0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00809b3^0030000002L
PkP0W8>h00L0W8>h00<0000009b3^02LPkP0102LPkP200000080002O00@000000000W00009`00000
0`0009T00`000000W8>h09b3^0030?oo0080WX2b00<0000009j0/P2NP;801P2NP;800`000000WX2b
09j0/P0609j0/P030000002NP;80WX2b00H0WX2b00<0000009j0/P2NP;801`2NP;800`000000WX2b
09j0/P04000000<0ool07`3oool00400oooo1@00o`0?0?ooo`<0003o00<0ool007P^I01h;V@0101h
;V@00`000000N2iT07P^I00407P^I0030000001h;V@0N2iT00<0N2iT0`00000608Q>Q00300000028
CX@0R4j40080R4j400@0oooo08Q>Q028CX@000001P28CX@00`000000R4j408Q>Q00508Q>Q0030000
0028CX@0R4j400D0R4j400<0000008Q>Q028CX@01028CX@4000000H0TFBJ00<00000095TVP2AI9X0
1P2AI9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X0
1`2AI9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00@000000P2GM:X00`000000UgBZ
09MdZP0709MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ
09MdZP0709MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X0202GM:X00`000000UgBZ
09MdZP0209MdZP<0000000<0W8>h0000002LPkP02@2LPkP00`000000W8>h09b3^00709b3^0030000
002LPkP0W8>h00P0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00409b3^0800000
0P0009l010000000002L0000W00000020000V@8000000P2LPkP30?oo0080WX2b00<0000009j0/P2N
P;801`2NP;800`000000WX2b09j0/P0609j0/P030000002NP;80WX2b00D0WX2b00<0000009j0/P2N
P;801P2NP;84000000@0VWBV0`3oo`0O0?ooo`00@P3oool4003o00h0oooo0`000?l00`3oo`00N2iT
07P^I00307P^I0030000001h;V@0N2iT00@0N2iT00<0000007P^I01h;V@0100000000`28CX@00000
08Q>Q00608Q>Q0X0000000<0R4j40?ooo`28CX@00P28CX@00`000000R4j408Q>Q00508Q>Q0030000
0028CX@0R4j400D0R4j400<0000008Q>Q028CX@010000002095TVP030000002AI9X0TFBJ00D0TFBJ
00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00D0TFBJ
00<00000095TVP2AI9X01`2AI9X00`000000TFBJ095TVP05095TVP@000001P2GM:X00`000000UgBZ
09MdZP0709MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ
09MdZP0709MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X0202GM:X00`000000UgBZ
00000002000000D0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00809b3^0030000
002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP0202LPkP00`000000W8>h09b3^00309b3^0050000
0000084000000000W`0000000P0009`010000000002I0000V@00000309b3^0@0ool000<0WX2b0000
002NP;80202NP;800`000000WX2b09j0/P0609j0/P030000002NP;80WX2b00D0WX2b00<0000009j0
/P2NP;800`2NP;830000000309YdYP000000VWBV00D0VWBV103oo`0N0?ooo`00@`3oool4003o00d0
oooo0`000?l00`3oo`00N2iT07P^I00307P^I0030000001h;V@0N2iT00<0N2iT1000000508Q>Q003
00000028CX@0R4j400D0R4j42@00000608Q>Q00300000028CX@0R4j400D0R4j400<0000008Q>Q028
CX@01028CX@4000000H0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP05095TVP03
0000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01@2AI9X00`000000TFBJ095TVP07095TVP03
0000002AI9X0TFBJ0080TFBJ0`0000000`2GM:X0000009MdZP0809MdZP030000002GM:X0UgBZ00H0
UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00L0
UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0709MdZP<00000202LPkP00`000000
W8>h09b3^00809b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP01`2LPkP00`000000
W8>h09b3^00809b3^0030000002LPkP0W8>h00@0W8>h0P0000001@0009l000000000W00009`00000
0080002I00@0000009b3^02LPkP0W8>h103oo`0209j0/P030000002NP;80WX2b00H0WX2b00<00000
09j0/P2NP;801P2NP;800`000000WX2b09j0/P0609j0/P030000002NP;80000000800000102JM:H0
0`000000VWBV09YdYP0509YdYP<0ool07P3oool004@0oooo1000o`0<0?ooo`<0003o1P1h;V@01000
0000N2iT07P^I01h;V@20000000308Q>Q0000000R4j400H0R4j400<0000008Q>Q028CX@00`28CX@4
0?l000<0000000<0]P000000000000000P28CX@00`3oool0R4j408Q>Q00208Q>Q00300000028CX@0
R4j400D0R4j400<0000008Q>Q028CX@00P28CX@200000003095TVP000000TFBJ00L0TFBJ00<00000
095TVP2AI9X01P2AI9X00`000000TFBJ095TVP05095TVP030000002AI9X0TFBJ00H0TFBJ00<00000
095TVP2AI9X01P2AI9X00`000000TFBJ095TVP06095TVP030000002AI9X0000000800000102GM:X0
0`000000UgBZ09MdZP0709MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01`2GM:X0
0`000000UgBZ09MdZP0709MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01`2GM:X0
0`000000UgBZ09MdZP0309MdZP<0000000<0W8>h0000002LPkP0202LPkP00`000000W8>h09b3^008
09b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP0202LPkP00`000000W8>h09b3^007
09b3^0030000002LPkP0W8>h00@0W8>h0P0000020000W`030000000009`000000080002I00@00000
09b3^00000000000103oo`0209j0/P030000002NP;80WX2b00L0WX2b00<0000009j0/P2NP;801@2N
P;800`000000WX2b09j0/P0509j0/P<00000202JM:H00`000000VWBV09YdYP0409YdYP<0ool07P3o
ool004D0oooo1000o`0;0?ooo`<0003o1@1h;V@00`000000N2iT00000002000000<0R4j400<00000
08Q>Q028CX@01@28CX@00`000000R4j408Q>Q0070?l00080]P000P0000000`28CX@0000008Q>Q006
08Q>Q00300000028CX@0R4j400D0R4j400<0000008Q>Q00000000P000003095TVP030000002AI9X0
TFBJ00H0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP05095TVP030000002AI9X0
TFBJ00H0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP05095TVP<00000202GM:X0
0`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01P2GM:X0
0`000000UgBZ09MdZP0709MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01`2GM:X0
0`000000UgBZ00000003000000D0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^008
09b3^0030000002LPkP0W8>h00P0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^008
09b3^0030000002LPkP0W8>h00@0W8>h0P0000001@0009l000000000W0000000002I00<000000`2O
T<@40?oo000309j0/P000000WX2b00P0WX2b00<0000009j0/P2NP;801P2NP;800`000000WX2b09j0
/P040000000309YdYP000000VWBV00P0VWBV00<0000009YdYP2JM:H0102JM:H40?oo01d0oooo0016
0?ooo`@00?l02@3oool30000o`030?oo001h;V@0N2iT0080N2iT0`00000608Q>Q00300000028CX@0
R4j400D0R4j42P3o0002000000<0R4j400<0000008Q>Q028CX@01@28CX@00`000000R4j408Q>Q004
08Q>Q0<000001P2AI9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00H0TFBJ00<00000
095TVP2AI9X01@2AI9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00H0TFBJ00<00000
095TVP2AI9X00P2AI9X30000000309MdZP000000UgBZ00P0UgBZ00<0000009MdZP2GM:X01P2GM:X0
0`000000UgBZ09MdZP0709MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01`2GM:X0
0`000000UgBZ09MdZP0709MdZP030000002GM:X0UgBZ00@0UgBZ1000000909b3^0030000002LPkP0
W8>h00L0W8>h00<0000009b3^02LPkP0202LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0
W8>h00L0W8>h00<0000009b3^02LPkP0202LPkP00`000000W8>h09b3^00409b3^080000000H0002O
0000000009`000000000V@00000609n@a0<0ool00P2NP;800`000000WX2b09j0/P0609j0/P030000
002NP;80WX2b00D0WX2b1000000509YdYP030000002JM:H0VWBV00L0VWBV00<0000009YdYP2JM:H0
1@2JM:H30?oo01d0oooo00170?ooo`@00?l0203oool30000o`030?oo0000000000000080000000<0
R4j400000028CX@01P28CX@00`000000R4j408Q>Q00208Q>Q0X0o`0000<0000008Q>Q00000001@28
CX@00`000000R4j408Q>Q00508Q>Q00300000028CX@0R4j40080R4j40P0000000`2AI9X00000095T
VP06095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095T
VP05095TVP030000002AI9X0TFBJ00L0TFBJ00<00000095TVP2AI9X01@2AI9X00`000000TFBJ0000
0002000000@0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0609MdZP030000002G
M:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0609MdZP030000002G
M:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01000000209b3^0030000002LPkP0W8>h00P0W8>h00<0
000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00809b3^0030000002LPkP0W8>h00L0W8>h00<0
000009b3^02LPkP0202LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00@0W8>h1000
0000100009`000000000V@00000609n@a0<0ool00P2NP;800`000000WX2b09j0/P0609j0/P030000
002NP;80WX2b00<0WX2b0P0000000`2JM:H0000009YdYP0709YdYP030000002JM:H0VWBV00H0VWBV
00<0000009YdYP2JM:H01@2JM:H30?oo01d0oooo00180?ooo`D00?l01P3oool30000o`0300000028
CX@0R4j400<0R4j400<0000008Q>Q028CX@01@28CX@00`000000R4j40?l000090?l000<0R4j400<0
000008Q>Q028CX@01@28CX@00`000000R4j408Q>Q00508Q>Q00300000028CX@00000008000000`2A
I9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X01P2A
I9X00`000000TFBJ095TVP05095TVP030000002AI9X0TFBJ00L0TFBJ00<00000095TVP2AI9X0102A
I9X3000000P0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0709MdZP030000002G
M:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0609MdZP030000002G
M:X0UgBZ00H0UgBZ1000000709b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP01`2L
PkP00`000000W8>h09b3^00809b3^0030000002LPkP0W8>h00P0W8>h00<0000009b3^02LPkP01`2L
PkP00`000000W8>h09b3^00809b3^0030000002LPkP0000000<0000000@0Wi34000000000000002O
0P0000000`0009T0000009n@a00509n@a0@0ool000<0WX2b0000002NP;80202NP;800`000000WX2b
00000002000000<0VWBV00<0000009YdYP2JM:H01P2JM:H00`000000VWBV09YdYP0709YdYP030000
002JM:H0VWBV00@0VWBV0`3oo`0M0?ooo`00B@3oool5003o00D0oooo0`000?l608Q>Q00300000028
CX@0R4j400@0R4j42P3o000608Q>Q00300000028CX@0R4j400D0R4j400<0000008Q>Q028CX@01028
CX@3000000H0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP05095TVP030000002A
I9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01@2AI9X00`000000TFBJ095TVP07095TVP030000002A
I9X0TFBJ0080TFBJ0P0000000`2GM:X0000009MdZP0809MdZP030000002GM:X0UgBZ00H0UgBZ00<0
000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00L0UgBZ00<0
000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0209MdZP<0000000<0W8>h0000002LPkP0202L
PkP00`000000W8>h09b3^00809b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP01`2L
PkP00`000000W8>h09b3^00809b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP01`2L
PkP3000000H0Wi341P00000709n@a0<0ool000<0WX2b0000002NP;801P2NP;84000000L0VWBV00<0
000009YdYP2JM:H01@2JM:H00`000000VWBV09YdYP0709YdYP030000002JM:H0VWBV00@0VWBV103o
o`0L0?ooo`00B`3oool4003o00@0oooo0`000?l608Q>Q00300000028CX@0R4j40080R4j42@3o0000
0`28CX@0000008Q>Q00608Q>Q00300000028CX@0R4j400D0R4j400<0000008Q>Q028CX@010000000
0`2AI9X00000095TVP06095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01@2AI9X0
0`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01P2AI9X0
0`000000TFBJ00000002000000<0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP07
09MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP06
09MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP0000000P00000509b3^0030000002LPkP0
W8>h00H0W8>h00<0000009b3^02LPkP0202LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0
W8>h00P0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0
W8>h00@0W8>h0`0000000`2OT<@0000009n@a00609n@a0D00000202OT<@30?oo0080WX2b00<00000
09j0/P2NP;801000000209YdYP030000002JM:H0VWBV00H0VWBV00<0000009YdYP2JM:H01@2JM:H0
0`000000VWBV09YdYP0709YdYP030000002JM:H0VWBV00D0VWBV0`3oo`0L0?ooo`00C03oool4003o
00<0oooo0`000?l608Q>Q00300000028CX@0o`0000P0o`001028CX@00`000000R4j408Q>Q00508Q>
Q00300000028CX@0R4j400@0R4j410000005095TVP030000002AI9X0TFBJ00D0TFBJ00<00000095T
VP2AI9X01P2AI9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00D0TFBJ00<00000095T
VP2AI9X01P2AI9X00`000000TFBJ095TVP05095TVP<000001`2GM:X00`000000UgBZ09MdZP0609Md
ZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0709Md
ZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01P2GM:X3000000P0W8>h00<0000009b3
^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3
^02LPkP0202LPkP00`000000W8>h09b3^00809b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3
^00000000`00000509n@a0030000002OT<@0Wi3400D0Wi341000000809n@a0@0ool01000000609Yd
YP030000002JM:H0VWBV00H0VWBV00<0000009YdYP2JM:H01P2JM:H00`000000VWBV09YdYP0609Yd
YP030000002JM:H0VWBV00D0VWBV103oo`0K0?ooo`00C@3oool4003o0080oooo0`000?l508Q>Q0T0
o`001`28CX@00`000000R4j408Q>Q00508Q>Q00300000028CX@0R4j40080R4j40P0000000`2AI9X0
0000095TVP06095TVP030000002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000
TFBJ095TVP06095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01@2AI9X00`000000
TFBJ095TVP02095TVP<0000000<0UgBZ0000002GM:X01`2GM:X00`000000UgBZ09MdZP0609MdZP03
0000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0709MdZP03
0000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X00P2GM:X30000000309b3^0000000W8>h00P0
W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00809b3^0030000002LPkP0W8>h00H0
W8>h00<0000009b3^02LPkP0202LPkP00`000000W8>h09b3^00809b3^0030000002LPkP0W8>h00H0
W8>h0`00000909n@a0030000002OT<@0Wi3400D0Wi341000000909n@a0<0ool000<0VWBV0000002J
M:H0202JM:H00`000000VWBV09YdYP0509YdYP030000002JM:H0VWBV00H0VWBV00<0000009YdYP2J
M:H01P2JM:H00`000000VWBV09YdYP0609YdYP<0ool06`3oool004h0oooo1000o`030000o`<0R4j4
2P3o00000`28CX@0000008Q>Q00608Q>Q00300000028CX@0R4j400D0R4j400<0000008Q>Q0000000
0P000003095TVP030000002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X01@2AI9X00`000000TFBJ
095TVP06095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ
095TVP05095TVP030000002AI9X0000000800000102GM:X00`000000UgBZ09MdZP0609MdZP030000
002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0709MdZP030000
002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ00000002000000D0W8>h
00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00P0W8>h
00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00809b3^0030000002LPkP0W8>h00L0W8>h
00<0000009b3^02LPkP00`2LPkP30000000309n@a0000000Wi3400X0Wi3400<0000009n@a02OT<@0
1@2OT<@3000000T0Wi34103oo`000`000000VWBV09YdYP0709YdYP030000002JM:H0VWBV00H0VWBV
00<0000009YdYP2JM:H01@2JM:H00`000000VWBV09YdYP0709YdYP030000002JM:H0VWBV00D0VWBV
0`3oo`0K0?ooo`00C`3oool4003o0080003o2P3o000408Q>Q00300000028CX@0R4j400D0R4j400<0
000008Q>Q028CX@01028CX@3000000H0TFBJ00<00000095TVP2AI9X01@2AI9X00`000000TFBJ095T
VP05095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095T
VP06095TVP030000002AI9X0TFBJ00@0TFBJ0`00000809MdZP030000002GM:X0UgBZ00D0UgBZ00<0
000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00L0UgBZ00<0
000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0609MdZP<00000202LPkP00`000000W8>h09b3
^00709b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3
^00709b3^0030000002LPkP0W8>h00P0W8>h00<0000009b3^02LPkP0202LPkP00`000000W8>h0000
0002000000D0Wi3400<0000009n@a02OT<@0202OT<@00`000000Wi3409n@a00509n@a080000000<0
Wi340000002OT<@0202OT<@30?oo000309YdYP000000VWBV00L0VWBV00<0000009YdYP2JM:H01P2J
M:H00`000000VWBV09YdYP0509YdYP030000002JM:H0VWBV00L0VWBV00<0000009YdYP2JM:H01@2J
M:H30?oo01/0oooo001@0?ooo`@00?l0203o000708Q>Q00300000028CX@0R4j400D0R4j400<00000
08Q>Q028CX@00P28CX@200000003095TVP000000TFBJ00H0TFBJ00<00000095TVP2AI9X01@2AI9X0
0`000000TFBJ095TVP05095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01P2AI9X0
0`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00@0000000<0UgBZ0000002GM:X0202GM:X0
0`000000UgBZ09MdZP0509MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01P2GM:X0
0`000000UgBZ09MdZP0709MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X00P2GM:X3
0000000309b3^0000000W8>h00P0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^007
09b3^0030000002LPkP0W8>h00P0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^008
09b3^0030000002LPkP0W8>h00L0W8>h0`00000809n@a0030000002OT<@0Wi3400P0Wi3400<00000
09n@a02OT<@01P2OT<@00`000000Wi340000000909n@a0<0ool000<0VWBV0000002JM:H01`2JM:H0
0`000000VWBV09YdYP0609YdYP030000002JM:H0VWBV00D0VWBV00<0000009YdYP2JM:H01`2JM:H0
0`000000VWBV09YdYP0509YdYP<0ool06`3oool00540oooo1@00o`030?l00080R4j400<0000008Q>
Q028CX@01@28CX@00`000000R4j408Q>Q00508Q>Q00300000028CX@00000008000000`2AI9X00`00
0000TFBJ095TVP05095TVP030000002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X01P2AI9X00`00
0000TFBJ095TVP05095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01@2AI9X40000
00D0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ
00H0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ
00L0UgBZ00<0000009MdZP0000000P00000509b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3
^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00P0W8>h00<0000009b3
^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00@0W8>h0`0000000`2O
T<@0000009n@a00909n@a0030000002OT<@0Wi3400P0Wi3400<0000009n@a02OT<@01`2OT<@00`00
0000Wi3409n@a00709n@a0@0ool000<0000009YdYP2JM:H01P2JM:H00`000000VWBV09YdYP0609Yd
YP030000002JM:H0VWBV00H0VWBV00<0000009YdYP2JM:H01P2JM:H00`000000VWBV09YdYP0509Yd
YP<0ool06`3oool00580oooo0`00o`000`3o0000R4j408Q>Q00308Q>Q00300000028CX@0R4j400D0
R4j400<0000008Q>Q028CX@01028CX@3000000H0TFBJ00<00000095TVP2AI9X01@2AI9X00`000000
TFBJ095TVP05095TVP030000002AI9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01@2AI9X00`000000
TFBJ095TVP06095TVP030000002AI9X0TFBJ0080TFBJ0`0000000`2GM:X0000009MdZP0709MdZP03
0000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0609MdZP03
0000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0609MdZP<0
0000202LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02L
PkP01`2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02L
PkP0202LPkP00`000000W8>h00000003000000D0Wi3400<0000009n@a02OT<@01`2OT<@00`000000
Wi3409n@a00809n@a0030000002OT<@0Wi3400P0Wi3400<0000009n@a02OT<@01`2OT<@30?oo0003
0000002JM:H0VWBV00H0VWBV00<0000009YdYP2JM:H01P2JM:H00`000000VWBV09YdYP0609YdYP03
0000002JM:H0VWBV00L0VWBV00<0000009YdYP2JM:H0102JM:H30?oo01/0oooo001B0?ooo`<0ool0
1P28CX@00`000000R4j408Q>Q00508Q>Q00300000028CX@0R4j400@0000000<0TFBJ0000002AI9X0
1P2AI9X00`000000TFBJ095TVP05095TVP030000002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X0
1P2AI9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00D0TFBJ00<00000095TVP000000
0P00000409MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ
09MdZP0609MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ
09MdZP0709MdZP030000002GM:X0UgBZ0080UgBZ0`0000000`2LPkP0000009b3^00809b3^0030000
002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^0030000
002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^0<00000
2@2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400T0Wi3400<0000009n@a02OT<@0
1`2OT<@00`000000Wi3409n@a00709n@a0<0ool000<0VWBV0000002JM:H01`2JM:H00`000000VWBV
09YdYP0609YdYP030000002JM:H0VWBV00D0VWBV00<0000009YdYP2JM:H01`2JM:H00`000000VWBV
09YdYP04000000<0ool06`3oool00580oooo0`3oo`0608Q>Q00300000028CX@0R4j400@0R4j41000
0005095TVP030000002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X01@2AI9X00`000000TFBJ095T
VP06095TVP030000002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095T
VP04095TVP<000001`2GM:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00L0UgBZ00<0
000009MdZP2GM:X01@2GM:X00`000000UgBZ09MdZP0709MdZP030000002GM:X0UgBZ00H0UgBZ00<0
000009MdZP2GM:X01`2GM:X00`000000UgBZ00000002000000D0W8>h00<0000009b3^02LPkP01P2L
PkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP0202L
PkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP0102L
PkP30000000309n@a0000000Wi3400T0Wi3400<0000009n@a02OT<@0202OT<@00`000000Wi3409n@
a00809n@a0030000002OT<@0Wi3400P0Wi3400<0000009n@a02OT<@01P2OT<@40?oo00030000002J
M:H0VWBV00H0VWBV00<0000009YdYP2JM:H01P2JM:H00`000000VWBV09YdYP0509YdYP030000002J
M:H0VWBV00H0VWBV1000000409EUV0@0ool06P3oool00580oooo0`3oo`0608Q>Q00300000028CX@0
R4j40080R4j40P0000000`2AI9X00000095TVP06095TVP030000002AI9X0TFBJ00D0TFBJ00<00000
095TVP2AI9X01@2AI9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00D0TFBJ00<00000
095TVP2AI9X01P2AI9X00`000000TFBJ095TVP02095TVP80000000<0UgBZ0000002GM:X0202GM:X0
0`000000UgBZ09MdZP0509MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01@2GM:X0
0`000000UgBZ09MdZP0709MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01P2GM:X3
000000P0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0
W8>h00H0W8>h00<0000009b3^02LPkP0202LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0
W8>h00L0W8>h00<0000009b3^00000000`00000509n@a0030000002OT<@0Wi3400P0Wi3400<00000
09n@a02OT<@01`2OT<@00`000000Wi3409n@a00809n@a0030000002OT<@0Wi3400P0Wi3400<00000
09n@a02OT<@01`2OT<@30?oo00030000002JM:H0VWBV00H0VWBV00<0000009YdYP2JM:H01P2JM:H0
0`000000VWBV09YdYP0609YdYP030000002JM:H0VWBV0080VWBV0`0000000`2EIIP0000009EUV006
09EUV0<0ool06P3oool00580oooo0`3oo`0608Q>Q00300000028CX@00000008000000`2AI9X00`00
0000TFBJ095TVP05095TVP030000002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X01P2AI9X00`00
0000TFBJ095TVP05095TVP030000002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X01P2AI9X00`00
0000TFBJ00000002000000<0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0509Md
ZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0609Md
ZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2GM:X00P2GM:X30000000309b3^0000000W8>h
00P0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h
00L0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h
00D0W8>h1000000909n@a0030000002OT<@0Wi3400P0Wi3400<0000009n@a02OT<@0202OT<@00`00
0000Wi3409n@a00809n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@01`2OT<@30?oo
00030000002JM:H0VWBV00H0VWBV00<0000009YdYP2JM:H01P2JM:H00`000000VWBV09YdYP0609Yd
YP030000002JM:H0000000800000102EIIP00`000000UFFH09EUV00509EUV0<0ool06P3oool00580
oooo0`3oo`0508Q>Q0<000001P2AI9X00`000000TFBJ095TVP05095TVP030000002AI9X0TFBJ00D0
TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP05095TVP030000002AI9X0TFBJ00D0
TFBJ00<00000095TVP2AI9X0102AI9X4000000L0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000
UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000
UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP0000000P00000509b3^003
0000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^003
0000002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP0202LPkP00`000000W8>h09b3^00709b3^003
0000002LPkP0W8>h00@000000P2OT<@00`000000Wi3409n@a00909n@a0030000002OT<@0Wi3400L0
Wi3400<0000009n@a02OT<@0202OT<@00`000000Wi3409n@a00809n@a0030000002OT<@0Wi3400P0
Wi3400<0000009n@a02OT<@01P2OT<@40?oo00P0VWBV00<0000009YdYP2JM:H01`2JM:H00`000000
VWBV09YdYP0409YdYP<000001`2EIIP00`000000UFFH09EUV00509EUV0<0ool06P3oool00580oooo
0`3oo`0308Q>Q080000000<0TFBJ0000002AI9X01P2AI9X00`000000TFBJ095TVP05095TVP030000
002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP05095TVP030000
002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X01000000209MdZP030000002GM:X0UgBZ00H0UgBZ
00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00H0UgBZ
00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0709MdZP030000002GM:X0UgBZ00@0UgBZ
1000000809b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h
09b3^00609b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP0202LPkP00`000000W8>h
09b3^00609b3^0@000001`2OT<@00`000000Wi3409n@a00809n@a0030000002OT<@0Wi3400P0Wi34
00<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00909n@a0030000002OT<@0Wi3400L0Wi34
00<0000009n@a02OT<@01P2OT<@50?oo00L0VWBV00<0000009YdYP2JM:H01`2JM:H00`000000VWBV
09YdYP040000000309EUV0000000UFFH00L0UFFH00<0000009EUV02EIIP01@2EIIP30?oo01X0oooo
001B0?ooo`<0ool00`000003095TVP030000002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X01@2A
I9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X01@2A
I9X00`000000TFBJ095TVP04095TVP@000001P2GM:X00`000000UgBZ09MdZP0609MdZP030000002G
M:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0709MdZP030000002G
M:X0UgBZ00D0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0400000080W8>h00<0
000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00L0W8>h00<0
000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00L0W8>h00<0
000009b3^02LPkP00`2LPkP30000000309n@a0000000Wi3400P0Wi3400<0000009n@a02OT<@0202O
T<@00`000000Wi3409n@a00809n@a0030000002OT<@0Wi3400P0Wi3400<0000009n@a02OT<@0202O
T<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400@0Wi340`0000040?oo00P0VWBV00<0
000009YdYP2JM:H0102JM:H5000000D0UFFH00<0000009EUV02EIIP01`2EIIP00`000000UFFH09EU
V00509EUV0<0ool06@3oool00580oooo0`3oo`06095TVP030000002AI9X0TFBJ00D0TFBJ00<00000
095TVP2AI9X01@2AI9X00`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00D0TFBJ00<00000
095TVP2AI9X01@2AI9X00`000000TFBJ095TVP02095TVP80000000<0UgBZ0000002GM:X01`2GM:X0
0`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01P2GM:X0
0`000000UgBZ09MdZP0709MdZP030000002GM:X0UgBZ00D0UgBZ00<0000009MdZP2GM:X01P2GM:X4
000000L0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0
W8>h00L0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0
W8>h00P0W8>h00<0000009b3^00000000P00000509n@a0030000002OT<@0Wi3400L0Wi3400<00000
09n@a02OT<@0202OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400P0Wi3400<00000
09n@a02OT<@0202OT<@00`000000Wi3409n@a00809n@a0030000002OT<@0000000<00000102RW]03
0?oo00P0VWBV00<0000009YdYP2JM:H01000000209EUV0030000002EIIP0UFFH00H0UFFH00<00000
09EUV02EIIP01P2EIIP00`000000UFFH09EUV00509EUV0<0ool06@3oool00580oooo0`3oo`06095T
VP030000002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X01@2AI9X00`000000TFBJ095TVP06095T
VP030000002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X01@2AI9X00`000000TFBJ000000020000
00<0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0509MdZP030000002GM:X0UgBZ
00H0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ
00H0UgBZ00<0000009MdZP2GM:X00P2GM:X30000000309b3^0000000W8>h00P0W8>h00<0000009b3
^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3
^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00L0W8>h0`00000809n@
a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@0202OT<@00`000000Wi3409n@a00809n@
a0030000002OT<@0Wi3400P0Wi3400<0000009n@a02OT<@0202OT<@00`000000Wi3409n@a00609n@
a0<00000202RW]040?oo00H0VWBV1000000609EUV0030000002EIIP0UFFH00H0UFFH00<0000009EU
V02EIIP01P2EIIP00`000000UFFH09EUV00509EUV0<0ool06@3oool00580oooo0`3oo`06095TVP03
0000002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP05095TVP03
0000002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X0102AI9X3000000L0UgBZ00<0000009MdZP2G
M:X01P2GM:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2G
M:X01P2GM:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP00
00000P00000509b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01`2LPkP00`000000
W8>h09b3^00709b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP01`2LPkP00`000000
W8>h09b3^00609b3^0030000002LPkP0W8>h00@0W8>h0`0000000`2OT<@0000009n@a00909n@a003
0000002OT<@0Wi3400H0Wi3400<0000009n@a02OT<@02@2OT<@00`000000Wi3409n@a00709n@a003
0000002OT<@0Wi3400P0Wi3400<0000009n@a02OT<@0202OT<@00`000000Wi3409n@a00309n@a0<0
000000<0XYk@0000002RW]002@2RW]030?oo00@0VWBV0P0000000`2EIIP0000009EUV00709EUV003
0000002EIIP0UFFH00H0UFFH00<0000009EUV02EIIP01P2EIIP00`000000UFFH09EUV00509EUV0<0
ool06@3oool00580oooo0`3oo`06095TVP030000002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X0
1P2AI9X00`000000TFBJ095TVP05095TVP030000002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X0
0P2AI9X20000000309MdZP000000UgBZ00L0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ
09MdZP0609MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ
09MdZP0609MdZP030000002GM:X0UgBZ00D0UgBZ0`00000809b3^0030000002LPkP0W8>h00H0W8>h
00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00L0W8>h
00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0000000<00000
1@2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@0
202OT<@00`000000Wi3409n@a00809n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@0
2@2OT<@00`000000Wi3400000002000000D0XYk@00<000000::Nd02RW]001`2RW]040?oo00<00000
0`2EIIP00`000000UFFH09EUV00609EUV0030000002EIIP0UFFH00H0UFFH00<0000009EUV02EIIP0
1P2EIIP00`000000UFFH09EUV00509EUV0<0ool06@3oool00580oooo0`3oo`06095TVP030000002A
I9X0TFBJ00H0TFBJ00<00000095TVP2AI9X01@2AI9X00`000000TFBJ095TVP05095TVP030000002A
I9X0TFBJ00D0TFBJ00<00000095TVP0000000P00000309MdZP030000002GM:X0UgBZ00H0UgBZ00<0
000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00H0UgBZ00<0
000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0709MdZP030000002GM:X0UgBZ0080UgBZ0P00
00000`2LPkP0000009b3^00809b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP01`2L
PkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01`2L
PkP00`000000W8>h09b3^00609b3^0<000002@2OT<@00`000000Wi3409n@a00709n@a0030000002O
T<@0Wi3400L0Wi3400<0000009n@a02OT<@0202OT<@00`000000Wi3409n@a00809n@a0030000002O
T<@0Wi3400P0Wi3400<0000009n@a02OT<@01`2OT<@3000000P0XYk@00<000000::Nd02RW]00202R
W]030?oo00L0UFFH00<0000009EUV02EIIP01P2EIIP00`000000UFFH09EUV00509EUV0030000002E
IIP0UFFH00H0UFFH00<0000009EUV02EIIP01@2EIIP30?oo01T0oooo001B0?ooo`<0ool01P2AI9X0
0`000000TFBJ095TVP06095TVP030000002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X01@2AI9X0
0`000000TFBJ095TVP04095TVP<000001`2GM:X00`000000UgBZ09MdZP0509MdZP030000002GM:X0
UgBZ00H0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0
UgBZ00H0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ00000002000000@0W8>h00<00000
09b3^02LPkP01P2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00L0W8>h00<00000
09b3^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00H0W8>h00<00000
09b3^02LPkP00`2LPkP30000000309n@a0000000Wi3400T0Wi3400<0000009n@a02OT<@0202OT<@0
0`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400P0Wi3400<0000009n@a02OT<@01`2OT<@0
0`000000Wi3409n@a00809n@a0030000002OT<@0Wi3400@0Wi340`0000000`2RW]0000000::Nd009
0::Nd0030000002RW]00XYk@00L0XYk@0`3oo`0709EUV0030000002EIIP0UFFH00H0UFFH00<00000
09EUV02EIIP01@2EIIP00`000000UFFH09EUV00609EUV0030000002EIIP0UFFH00D0UFFH0`3oo`0I
0?ooo`00DP3oool30?oo00H0TFBJ00<00000095TVP2AI9X01P2AI9X00`000000TFBJ095TVP05095T
VP030000002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X0100000000`2GM:X0000009MdZP0709Md
ZP030000002GM:X0UgBZ00D0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0609Md
ZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01`2GM:X00`000000UgBZ09MdZP0409Md
ZP@000001`2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3
^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3
^02LPkP01`2LPkP00`000000W8>h00000002000000D0Wi3400<0000009n@a02OT<@0202OT<@00`00
0000Wi3409n@a00709n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@0202OT<@00`00
0000Wi3409n@a00809n@a0030000002OT<@0Wi3400P0Wi3400<0000009n@a00000000`0000050::N
d0030000002RW]00XYk@00L0XYk@00<000000::Nd02RW]001`2RW]040?oo00H0UFFH00<0000009EU
V02EIIP01P2EIIP00`000000UFFH09EUV00609EUV0030000002EIIP0UFFH00D0UFFH00<0000009EU
V02EIIP01P2EIIP30?oo01P0oooo001B0?ooo`<0ool01`2AI9X00`000000TFBJ095TVP05095TVP03
0000002AI9X0TFBJ00D0TFBJ00<00000095TVP2AI9X0102AI9X4000000D0UgBZ00<0000009MdZP2G
M:X01P2GM:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2G
M:X01P2GM:X00`000000UgBZ09MdZP0509MdZP030000002GM:X0UgBZ00L0UgBZ00<0000009MdZP2G
M:X01000000209b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01`2LPkP00`000000
W8>h09b3^00709b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP01P2LPkP00`000000
W8>h09b3^00709b3^0030000002LPkP0W8>h00H0W8>h0`00000809n@a0030000002OT<@0Wi3400P0
Wi3400<0000009n@a02OT<@0202OT<@00`000000Wi3409n@a00609n@a0030000002OT<@0Wi3400T0
Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00709n@a0<000002@2RW]000`000000
XYk@0::Nd0080::Nd0030000002RW]00XYk@00L0XYk@0`3oo`0609EUV0030000002EIIP0UFFH00H0
UFFH00<0000009EUV02EIIP01P2EIIP00`000000UFFH09EUV00609EUV0030000002EIIP0UFFH00D0
UFFH0`3oo`0H0?ooo`00DP3oool30?oo00L0TFBJ00<00000095TVP2AI9X01@2AI9X00`000000TFBJ
095TVP05095TVP030000002AI9X0TFBJ0080TFBJ0P0000000`2GM:X0000009MdZP0709MdZP030000
002GM:X0UgBZ00D0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0609MdZP030000
002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0509MdZP@00000
1`2LPkP00`000000W8>h09b3^00509b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP0
1`2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP0
1P2LPkP00`000000W8>h09b3^00309b3^0<0000000<0Wi340000002OT<@02@2OT<@00`000000Wi34
09n@a00709n@a0030000002OT<@0Wi3400P0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi34
09n@a00809n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@0102OT<@3000000030::N
d0000000XYk@00X0XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd0070::Nd0<0ool0
1P2EIIP00`000000UFFH09EUV00609EUV0030000002EIIP0UFFH00H0UFFH00<0000009EUV02EIIP0
1P2EIIP00`000000UFFH09EUV00509EUV0<0ool0603oool00580oooo0`3oo`07095TVP030000002A
I9X0TFBJ00D0TFBJ00<00000095TVP2AI9X01@2AI9X00`000000TFBJ00000002000000<0UgBZ00<0
000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0509MdZP030000002GM:X0UgBZ00H0UgBZ00<0
000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00H0UgBZ00<0
000009MdZP2GM:X00P2GM:X30000000309b3^0000000W8>h00P0W8>h00<0000009b3^02LPkP01P2L
PkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01`2L
PkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^00000000P00
000509n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@0202OT<@00`000000Wi3409n@
a00709n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@0202OT<@00`000000Wi3409n@
a00809n@a0030000002OT<@0000000<000001@2RW]000`000000XYk@0::Nd0080::Nd0030000002R
W]00XYk@00P0XYk@00<000000::Nd02RW]001P2RW]040?oo00D0UFFH00<0000009EUV02EIIP01P2E
IIP00`000000UFFH09EUV00609EUV0030000002EIIP0UFFH00H0UFFH00<0000009EUV02EIIP00P2E
IIP3000000<0ool0603oool00580oooo0`3oo`07095TVP030000002AI9X0TFBJ00D0TFBJ00<00000
095TVP2AI9X0102AI9X3000000H0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP06
09MdZP030000002GM:X0UgBZ00D0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP06
09MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP0000000P00000509b3^0030000002LPkP0
W8>h00H0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0
W8>h00L0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0
W8>h00D0W8>h1000000809n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@0202OT<@0
0`000000Wi3409n@a00809n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@0202OT<@0
0`000000Wi3409n@a00609n@a0<000002@2RW]000`000000XYk@0::Nd0090::Nd0030000002RW]00
XYk@00L0XYk@00<000000::Nd02RW]001`2RW]030?oo00H0UFFH00<0000009EUV02EIIP01@2EIIP0
0`000000UFFH09EUV00609EUV0030000002EIIP0UFFH00H0UFFH00<0000009EUV00000000P000003
08iCQ@<0ool0603oool00580oooo0`3oo`07095TVP030000002AI9X0TFBJ00D0TFBJ00<00000095T
VP2AI9X00P2AI9X20000000309MdZP000000UgBZ00L0UgBZ00<0000009MdZP2GM:X01@2GM:X00`00
0000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00D0UgBZ00<0000009MdZP2GM:X01P2GM:X00`00
0000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00D0UgBZ0`00000809b3^0030000002LPkP0W8>h
00H0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h
00L0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h
00@000000P2OT<@00`000000Wi3409n@a00809n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@
a02OT<@01`2OT<@00`000000Wi3409n@a00809n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@
a02OT<@0202OT<@00`000000Wi3409n@a00309n@a0<0000000<0XYk@0000002RW]002P2RW]000`00
0000XYk@0::Nd0080::Nd0030000002RW]00XYk@00P0XYk@00<000000::Nd02RW]001P2RW]040?oo
00D0UFFH00<0000009EUV02EIIP01@2EIIP00`000000UFFH09EUV00709EUV0030000002EIIP0UFFH
00@0UFFH0`00000608iCQ@<0ool0603oool00580oooo0`3oo`07095TVP030000002AI9X0TFBJ00D0
TFBJ00<00000095TVP0000000P00000309MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2G
M:X01@2GM:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2G
M:X01@2GM:X00`000000UgBZ09MdZP0709MdZP030000002GM:X0UgBZ0080UgBZ0P0000000`2LPkP0
000009b3^00809b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP01P2LPkP00`000000
W8>h09b3^00609b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP01`2LPkP00`000000
W8>h09b3^00609b3^0@000001`2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400L0
Wi3400<0000009n@a02OT<@0202OT<@00`000000Wi3409n@a00809n@a0030000002OT<@0Wi3400H0
Wi3400<0000009n@a02OT<@02@2OT<@00`000000Wi3400000002000000D0XYk@00<000000::Nd02R
W]00202RW]000`000000XYk@0::Nd0090::Nd0030000002RW]00XYk@00L0XYk@00<000000::Nd02R
W]001`2RW]030?oo00D0UFFH00<0000009EUV02EIIP01P2EIIP00`000000UFFH09EUV00609EUV003
0000002EIIP0UFFH00@0000000<0SU>50000002>DhD01`2>DhD30?oo01L0oooo001B0?ooo`<0ool0
1`2AI9X00`000000TFBJ095TVP04095TVP<000001P2GM:X00`000000UgBZ09MdZP0609MdZP030000
002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01@2GM:X00`000000UgBZ09MdZP0609MdZP030000
002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ00000002000000@0W8>h
00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00H0W8>h
00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00609b3^0030000002LPkP0W8>h00L0W8>h
00<0000009b3^02LPkP00`2LPkP30000000309n@a0000000Wi3400P0Wi3400<0000009n@a02OT<@0
1`2OT<@00`000000Wi3409n@a00809n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@0
202OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400L0Wi340`0000080::Nd0030000
002RW]00XYk@00T0XYk@00<000000::Nd02RW]00202RW]000`000000XYk@0::Nd0080::Nd0030000
002RW]00XYk@00H0XYk@0`3oo`0509EUV0030000002EIIP0UFFH00H0UFFH00<0000009EUV02EIIP0
1@2EIIP4000000D0SU>500<0000008iCQ@2>DhD01P2>DhD30?oo01L0oooo001B0?ooo`<0ool01`2A
I9X00`000000TFBJ095TVP040000000309MdZP000000UgBZ00L0UgBZ00<0000009MdZP2GM:X01@2G
M:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00D0UgBZ00<0000009MdZP2GM:X01P2G
M:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00@0UgBZ1000000709b3^0030000002L
PkP0W8>h00L0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00609b3^0030000002L
PkP0W8>h00L0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^0030000002L
PkP00000008000001@2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400L0Wi3400<0
000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00809n@a0030000002OT<@0Wi3400L0Wi3400<0
000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00409n@a0<0000000<0XYk@0000002RW]002@2R
W]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@00P0XYk@00<000000::Nd02RW]00202R
W]000`000000XYk@0::Nd0060::Nd0@0ool0102EIIP00`000000UFFH09EUV00609EUV0030000002E
IIP0UFFH0080UFFH0`0000000`2>DhD0000008iCQ@0608iCQ@030000002>DhD0SU>500H0SU>50`3o
o`0G0?ooo`00D`3oool30?oo00D0TFBJ1000000509MdZP030000002GM:X0UgBZ00H0UgBZ00<00000
09MdZP2GM:X01@2GM:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00H0UgBZ00<00000
09MdZP2GM:X01@2GM:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00@000000P2LPkP0
0`000000W8>h09b3^00609b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP01`2LPkP0
0`000000W8>h09b3^00609b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01`2LPkP0
0`000000W8>h09b3^00609b3^0<00000202OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0
Wi3400L0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00809n@a0030000002OT<@0
Wi3400P0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3400000003000000D0XYk@00<00000
0::Nd02RW]001`2RW]000`000000XYk@0::Nd0090::Nd0030000002RW]00XYk@00P0XYk@00<00000
0::Nd02RW]00202RW]000`000000XYk@0::Nd0060::Nd0<0ool0102EIIP00`000000UFFH09EUV006
09EUV0030000002EIIP0000000800000102>DhD00`000000SU>508iCQ@0508iCQ@030000002>DhD0
SU>500H0SU>50`3oo`0G0?ooo`00D`3oool30?oo00<0TFBJ0P0000000`2GM:X0000009MdZP0609Md
ZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01@2GM:X00`000000UgBZ09MdZP0609Md
ZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01@2GM:X00`000000UgBZ09MdZP0509Md
ZP@000001`2LPkP00`000000W8>h09b3^00509b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3
^02LPkP01`2LPkP00`000000W8>h09b3^00609b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3
^02LPkP01P2LPkP00`000000W8>h09b3^00309b3^0<0000000<0Wi340000002OT<@02@2OT<@00`00
0000Wi3409n@a00709n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@01`2OT<@00`00
0000Wi3409n@a00709n@a0030000002OT<@0Wi3400P0Wi3400<0000009n@a02OT<@01@2OT<@40000
00T0XYk@00<000000::Nd02RW]00202RW]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@
00P0XYk@00<000000::Nd02RW]00202RW]000`000000XYk@0::Nd0060::Nd0D0ool00`2EIIP00`00
0000UFFH09EUV00409EUV0<000001`2>DhD00`000000SU>508iCQ@0508iCQ@030000002>DhD0SU>5
00H0SU>50`3oo`0G0?ooo`00D`3oool30?oo00<000000`2GM:X00`000000UgBZ09MdZP0609MdZP03
0000002GM:X0UgBZ00D0UgBZ00<0000009MdZP2GM:X01@2GM:X00`000000UgBZ09MdZP0709MdZP03
0000002GM:X0UgBZ00D0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0209MdZP80
000000<0W8>h0000002LPkP0202LPkP00`000000W8>h09b3^00609b3^0030000002LPkP0W8>h00L0
W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00609b3^0030000002LPkP0W8>h00L0
W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h00000002000000D0Wi3400<0000009n@a02O
T<@01`2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02O
T<@01`2OT<@00`000000Wi3409n@a00809n@a0030000002OT<@0Wi3400P0Wi3400<0000009n@a02O
T<@0100000030::Nd0030000002RW]00XYk@00P0XYk@00<000000::Nd02RW]001`2RW]000`000000
XYk@0::Nd0080::Nd0030000002RW]00XYk@00T0XYk@00<000000::Nd02RW]00202RW]000`000000
XYk@0::Nd0060::Nd0@0ool00`2EIIP00`000000UFFH09EUV0040000000308iCQ@000000SU>500L0
SU>500<0000008iCQ@2>DhD01@2>DhD00`000000SU>508iCQ@0608iCQ@<0ool05`3oool005<0oooo
0`3oo`0609MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01@2GM:X00`000000UgBZ
09MdZP0609MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01@2GM:X00`000000UgBZ
09MdZP0609MdZP030000002GM:X0000000800000102LPkP00`000000W8>h09b3^00609b3^0030000
002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00709b3^0030000
002LPkP0W8>h00D0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00609b3^0<00000
202OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@0
1`2OT<@00`000000Wi3409n@a00809n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@0
1`2OT<@4000000L0XYk@00<000000::Nd02RW]00202RW]000`000000XYk@0::Nd0080::Nd0030000
002RW]00XYk@00P0XYk@00<000000::Nd02RW]00202RW]000`000000XYk@0::Nd0080::Nd0030000
002RW]00XYk@00@0XYk@0P0000050?oo00D000001@2>DhD00`000000SU>508iCQ@0608iCQ@030000
002>DhD0SU>500D0SU>500<0000008iCQ@2>DhD01P2>DhD30?oo01L0oooo001C0?ooo`<0ool01`2G
M:X00`000000UgBZ09MdZP0509MdZP030000002GM:X0UgBZ00D0UgBZ00<0000009MdZP2GM:X01P2G
M:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00D0UgBZ00<0000009MdZP2GM:X01@2G
M:X3000000L0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00609b3^0030000002L
PkP0W8>h00L0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00609b3^0030000002L
PkP0W8>h00H0W8>h00<0000009b3^02LPkP00`2LPkP30000000309n@a0000000Wi3400T0Wi3400<0
000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400L0Wi3400<0
000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400@0Wi340`00
00000`2RW]0000000::Nd0090::Nd0030000002RW]00XYk@00P0XYk@00<000000::Nd02RW]001`2R
W]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@00T0XYk@00<000000::Nd02RW]00202R
W]000`000000XYk@00000003000000@0Y:gN0`3oo`0208iCQ@030000002>DhD0SU>500D0SU>500<0
000008iCQ@2>DhD01P2>DhD00`000000SU>508iCQ@0608iCQ@030000002>DhD0SU>500D0SU>50`3o
o`0G0?ooo`00D`3oool30?oo00L0UgBZ00<0000009MdZP2GM:X01@2GM:X00`000000UgBZ09MdZP06
09MdZP030000002GM:X0UgBZ00D0UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP06
09MdZP030000002GM:X0UgBZ0080UgBZ0P0000000`2LPkP0000009b3^00709b3^0030000002LPkP0
W8>h00L0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0
W8>h00H0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0
0000008000001@2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400L0Wi3400<00000
09n@a02OT<@01`2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400L0Wi3400<00000
09n@a02OT<@0202OT<@00`000000Wi3400000003000000D0XYk@00<000000::Nd02RW]001`2RW]00
0`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@00P0XYk@00<000000::Nd02RW]00202RW]00
0`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@00H0XYk@100000080:B]gP@0ool000<0SU>5
0000002>DhD01P2>DhD00`000000SU>508iCQ@0608iCQ@030000002>DhD0SU>500H0SU>500<00000
08iCQ@2>DhD01@2>DhD30?oo01L0oooo001C0?ooo`<0ool01`2GM:X00`000000UgBZ09MdZP0509Md
ZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X01@2GM:X00`000000UgBZ09MdZP0609Md
ZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP0000000P00000409b3^0030000002LPkP0W8>h
00D0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00609b3^0030000002LPkP0W8>h
00L0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00609b3^0030000002LPkP0W8>h
00D0W8>h1000000809n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@0202OT<@00`00
0000Wi3409n@a00709n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@01`2OT<@00`00
0000Wi3409n@a00609n@a0<000002@2RW]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@
00P0XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@
00T0XYk@00<000000::Nd02RW]001@0000030:B]gP030000002T[Mh0Y:gN00L0Y:gN0`3oo`000`2>
DhD0000008iCQ@0608iCQ@030000002>DhD0SU>500L0SU>500<0000008iCQ@2>DhD01@2>DhD00`00
0000SU>508iCQ@0508iCQ@<0ool05`3oool005<0oooo0`3oo`0709MdZP030000002GM:X0UgBZ00D0
UgBZ00<0000009MdZP2GM:X01P2GM:X00`000000UgBZ09MdZP0509MdZP030000002GM:X0UgBZ00L0
UgBZ00<0000009MdZP2GM:X0102GM:X3000000L0W8>h00<0000009b3^02LPkP01P2LPkP00`000000
W8>h09b3^00609b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01`2LPkP00`000000
W8>h09b3^00709b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01000000209n@a003
0000002OT<@0Wi3400P0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00709n@a003
0000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00709n@a003
0000002OT<@0Wi3400<0Wi340`0000000`2RW]0000000::Nd00:0::Nd0030000002RW]00XYk@00L0
XYk@00<000000::Nd02RW]00202RW]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@00P0
XYk@00<000000::Nd02RW]001`2RW]04000000P0Y:gN00<000000:B]gP2T[Mh01`2T[Mh40?oo0003
0000002>DhD0SU>500D0SU>500<0000008iCQ@2>DhD01`2>DhD00`000000SU>508iCQ@0508iCQ@03
0000002>DhD0SU>500D0SU>50`3oo`0G0?ooo`00E03oool30?oo00H0UgBZ00<0000009MdZP2GM:X0
1P2GM:X00`000000UgBZ09MdZP0509MdZP030000002GM:X0UgBZ00D0UgBZ00<0000009MdZP2GM:X0
1`2GM:X00`000000UgBZ09MdZP040000000309b3^0000000W8>h00L0W8>h00<0000009b3^02LPkP0
1P2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP0
1P2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00D0W8>h1000000709n@a0030000
002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00709n@a0030000
002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00809n@a0030000
002OT<@00000008000001@2RW]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@00P0XYk@
00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@00P0XYk@
00<000000::Nd02RW]00102RW]0300000080Y:gN00<000000:B]gP2T[Mh0202T[Mh00`000000Y:gN
0:B]gP070:B]gP<0ool000<0000008iCQ@2>DhD01@2>DhD00`000000SU>508iCQ@0708iCQ@030000
002>DhD0SU>500D0SU>500<0000008iCQ@2>DhD01@2>DhD30?oo01L0oooo001D0?ooo`<0ool01P2G
M:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00D0UgBZ00<0000009MdZP2GM:X01P2G
M:X00`000000UgBZ09MdZP0509MdZP@000001P2LPkP00`000000W8>h09b3^00509b3^0030000002L
PkP0W8>h00H0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00609b3^0030000002L
PkP0W8>h00L0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00309b3^080000000<0
Wi340000002OT<@0202OT<@00`000000Wi3409n@a00809n@a0030000002OT<@0Wi3400L0Wi3400<0
000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400L0Wi3400<0
000009n@a02OT<@01P2OT<@3000000P0XYk@00<000000::Nd02RW]002@2RW]000`000000XYk@0::N
d0070::Nd0030000002RW]00XYk@00P0XYk@00<000000::Nd02RW]00202RW]000`000000XYk@0::N
d0080::Nd0030000002RW]00000000<000001@2T[Mh00`000000Y:gN0:B]gP080:B]gP030000002T
[Mh0Y:gN00L0Y:gN103oo`0808iCQ@030000002>DhD0SU>500H0SU>500<0000008iCQ@2>DhD01@2>
DhD00`000000SU>508iCQ@0208iCQ@<000000`3oo`0G0?ooo`00E03oool30?oo00L0UgBZ00<00000
09MdZP2GM:X01@2GM:X00`000000UgBZ09MdZP0509MdZP030000002GM:X0UgBZ00H0UgBZ00<00000
09MdZP2GM:X00P2GM:X30000000309b3^0000000W8>h00L0W8>h00<0000009b3^02LPkP01P2LPkP0
0`000000W8>h09b3^00609b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01P2LPkP0
0`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^00000000P000004
09n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a007
09n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a007
09n@a0030000002OT<@0Wi3400<0Wi340`0000020::Nd0030000002RW]00XYk@00L0XYk@00<00000
0::Nd02RW]00202RW]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@00L0XYk@00<00000
0::Nd02RW]00202RW]000`000000XYk@0::Nd0070::Nd0<000002P2T[Mh00`000000Y:gN0:B]gP08
0:B]gP030000002T[Mh0Y:gN00L0Y:gN0`3oo`0808iCQ@030000002>DhD0SU>500H0SU>500<00000
08iCQ@2>DhD01@2>DhD00`000000SU>500000002000000<0PSU[0`3oo`0G0?ooo`00E03oool30?oo
00L0UgBZ00<0000009MdZP2GM:X01@2GM:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ
00D0UgBZ00<0000009MdZP0000000P00000409b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3
^02LPkP01P2LPkP00`000000W8>h09b3^00609b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3
^02LPkP01@2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00D0W8>h1000000709n@
a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00709n@
a0030000002OT<@0Wi3400P0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00709n@
a0030000002OT<@00000008000001@2RW]000`000000XYk@0::Nd0070::Nd0030000002RW]00XYk@
00T0XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@
00P0XYk@00<000000::Nd02RW]000`2RW]0300000080Y:gN00<000000:B]gP2T[Mh0202T[Mh00`00
0000Y:gN0:B]gP080:B]gP030000002T[Mh0Y:gN00L0Y:gN103oo`0708iCQ@030000002>DhD0SU>5
00H0SU>500<0000008iCQ@2>DhD0102>DhD3000000H0PSU[0`3oo`0G0?ooo`00E03oool30?oo00L0
UgBZ00<0000009MdZP2GM:X01@2GM:X00`000000UgBZ09MdZP0609MdZP030000002GM:X0UgBZ00@0
UgBZ0`00000809b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01@2LPkP00`000000
W8>h09b3^00609b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP01P2LPkP00`000000
W8>h09b3^00709b3^0030000002LPkP0W8>h00@000000P2OT<@00`000000Wi3409n@a00709n@a003
0000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00709n@a003
0000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00509n@a0@0
00002@2RW]000`000000XYk@0::Nd0070::Nd0030000002RW]00XYk@00P0XYk@00<000000::Nd02R
W]00202RW]000`000000XYk@0::Nd0070::Nd0030000002RW]00XYk@00P0XYk@00<000000::Nd02R
W]000`0000050:B]gP030000002T[Mh0Y:gN00T0Y:gN00<000000:B]gP2T[Mh0202T[Mh00`000000
Y:gN0:B]gP070:B]gP<0ool01`2>DhD00`000000SU>508iCQ@0608iCQ@030000002>DhD0SU>500@0
000000<0PSU[00000022>F/01P22>F/30?oo01L0oooo001D0?ooo`<0ool01`2GM:X00`000000UgBZ
09MdZP0509MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X0100000000`2LPkP00000
09b3^00809b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h
09b3^00609b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h
09b3^00609b3^0@000001`2OT<@00`000000Wi3409n@a00609n@a0030000002OT<@0Wi3400L0Wi34
00<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400L0Wi34
00<0000009n@a02OT<@0202OT<@00`000000Wi3409n@a004000000<0XYk@00<000000::Nd02RW]00
1`2RW]000`000000XYk@0::Nd0070::Nd0030000002RW]00XYk@00P0XYk@00<000000::Nd02RW]00
202RW]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@00L0XYk@0`0000090:B]gP030000
002T[Mh0Y:gN00T0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP070:B]gP@0ool0
1P2>DhD00`000000SU>508iCQ@0408iCQ@D000001@22>F/00`000000PSU[088iJ`05088iJ`<0ool0
5`3oool005@0oooo0`3oo`0709MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X0102G
M:X4000000H0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00609b3^0030000002L
PkP0W8>h00H0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00609b3^0030000002L
PkP0W8>h00H0W8>h00<0000009b3^02LPkP00`2LPkP30000000309n@a0000000Wi3400P0Wi3400<0
000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00609n@a0030000002OT<@0Wi3400P0Wi3400<0
000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400H0Wi341000
00070::Nd0030000002RW]00XYk@00P0XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@0::N
d0080::Nd0030000002RW]00XYk@00P0XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@0::N
d0040::Nd0<000000P2T[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00T0Y:gN00<0
00000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP060:B]gP@0ool01P2>DhD00`000000SU>508iC
Q@0400000080PSU[00<00000088iJ`22>F/01@22>F/00`000000PSU[088iJ`05088iJ`<0ool05`3o
ool005@0oooo0`3oo`0709MdZP030000002GM:X0UgBZ00H0UgBZ00<0000009MdZP2GM:X00P2GM:X2
0000000309b3^0000000W8>h00L0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^007
09b3^0030000002LPkP0W8>h00D0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^007
09b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^00000000P00000509n@a0030000002OT<@0
Wi3400H0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0
Wi3400L0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0
Wi3400<0Wi340`0000000`2RW]0000000::Nd0090::Nd0030000002RW]00XYk@00L0XYk@00<00000
0::Nd02RW]001`2RW]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@00P0XYk@00<00000
0::Nd02RW]00202RW]000`000000XYk@00000003000000D0Y:gN00<000000:B]gP2T[Mh0202T[Mh0
0`000000Y:gN0:B]gP090:B]gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh01`2T[Mh5
0?oo00<0SU>510000006088iJ`0300000022>F/0PSU[00D0PSU[00<00000088iJ`22>F/01@22>F/3
0?oo01L0oooo001E0?ooo`<0ool01`2GM:X00`000000UgBZ09MdZP0509MdZP030000002GM:X00000
00800000102LPkP00`000000W8>h09b3^00509b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3
^02LPkP01P2LPkP00`000000W8>h09b3^00609b3^0030000002LPkP0W8>h00D0W8>h00<0000009b3
^02LPkP01`2LPkP00`000000W8>h09b3^00509b3^0<00000202OT<@00`000000Wi3409n@a00709n@
a0030000002OT<@0Wi3400H0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00709n@
a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@0202OT<@00`000000Wi34000000020000
00D0XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@
00L0XYk@00<000000::Nd02RW]00202RW]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@
00D0XYk@1000000:0:B]gP030000002T[Mh0Y:gN00P0Y:gN00<000000:B]gP2T[Mh0202T[Mh00`00
0000Y:gN0:B]gP080:B]gP030000002T[Mh0Y:gN00L0Y:gN103oo`0300000003088iJ`000000PSU[
00L0PSU[00<00000088iJ`22>F/01@22>F/00`000000PSU[088iJ`05088iJ`<0ool05`3oool005D0
oooo0`3oo`0709MdZP030000002GM:X0UgBZ00@0UgBZ0`00000709b3^0030000002LPkP0W8>h00H0
W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00609b3^0030000002LPkP0W8>h00H0
W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00609b3^0030000002LPkP0W8>h00<0
W8>h0P0000000`2OT<@0000009n@a00909n@a0030000002OT<@0Wi3400H0Wi3400<0000009n@a02O
T<@01`2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02O
T<@01`2OT<@00`000000Wi3409n@a00609n@a0<00000202RW]000`000000XYk@0::Nd0080::Nd003
0000002RW]00XYk@00L0XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd0080::Nd003
0000002RW]00XYk@00P0XYk@00@000000::Nd02RW]00XYk@100000030:B]gP030000002T[Mh0Y:gN
00P0Y:gN00<000000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP090:B]gP030000002T[Mh0Y:gN
00L0Y:gN00<000000:B]gP2T[Mh0202T[Mh30?oo00@0PSU[00<00000088iJ`22>F/01P22>F/00`00
0000PSU[088iJ`05088iJ`0300000022>F/0PSU[00D0PSU[0`3oo`0G0?ooo`00E@3oool30?oo00L0
UgBZ00<0000009MdZP2GM:X0100000000`2LPkP0000009b3^00709b3^0030000002LPkP0W8>h00H0
W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00609b3^0030000002LPkP0W8>h00H0
W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP000000080
0000102OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02O
T<@01P2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02O
T<@01`2OT<@00`000000Wi3409n@a00309n@a0<0000000<0XYk@0000002RW]002@2RW]000`000000
XYk@0::Nd0070::Nd0030000002RW]00XYk@00P0XYk@00<000000::Nd02RW]001`2RW]000`000000
XYk@0::Nd0080::Nd0030000002RW]00XYk@00L0XYk@100000070:B]gP030000002T[Mh0Y:gN00T0
Y:gN00<000000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP090:B]gP030000002T[Mh0Y:gN00L0
Y:gN00<000000:B]gP2T[Mh0102T[Mh3000000@0ool00`22>F/00`000000PSU[088iJ`06088iJ`03
00000022>F/0PSU[00D0PSU[00<00000088iJ`22>F/01@22>F/30?oo01L0oooo001E0?ooo`<0ool0
1P2GM:X4000000H0W8>h00<0000009b3^02LPkP01@2LPkP00`000000W8>h09b3^00609b3^0030000
002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01`2LPkP00`000000W8>h09b3^00509b3^0030000
002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01@2LPkP4000000L0Wi3400<0000009n@a02OT<@0
202OT<@00`000000Wi3409n@a00609n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@0
1P2OT<@00`000000Wi3409n@a00809n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a0000000
0P0000050::Nd0030000002RW]00XYk@00L0XYk@00<000000::Nd02RW]00202RW]000`000000XYk@
0::Nd0070::Nd0030000002RW]00XYk@00L0XYk@00<000000::Nd02RW]00202RW]000`000000XYk@
0::Nd0040::Nd0<000000P2T[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00P0Y:gN
00<000000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP090:B]gP030000002T[Mh0Y:gN00L0Y:gN
00<000000:B]gP2T[Mh0100000040:Bok@<0ool00`22>F/00`000000PSU[088iJ`06088iJ`030000
0022>F/0PSU[00D0PSU[00<00000088iJ`22>F/01@22>F/30?oo01L0oooo001E0?ooo`@0ool00`2G
M:X20000000309b3^0000000W8>h00L0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3
^00609b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3
^00609b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01000000209n@a0030000002O
T<@0Wi3400L0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00609n@a0030000002O
T<@0Wi3400L0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00709n@a0030000002O
T<@0Wi3400D0Wi34100000080::Nd0030000002RW]00XYk@00P0XYk@00<000000::Nd02RW]001`2R
W]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@00L0XYk@00<000000::Nd02RW]00202R
W]000`000000XYk@00000003000000D0Y:gN00<000000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]
gP080:B]gP030000002T[Mh0Y:gN00P0Y:gN00<000000:B]gP2T[Mh02@2T[Mh00`000000Y:gN0:B]
gP050:B]gP@00000202T_nd40?oo0080PSU[00<00000088iJ`22>F/01@22>F/00`000000PSU[088i
J`06088iJ`0300000022>F/0PSU[00@0PSU[103oo`0G0?ooo`00EP3oool30?oo00<00000102LPkP0
0`000000W8>h09b3^00509b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01P2LPkP0
0`000000W8>h09b3^00609b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01P2LPkP0
0`000000W8>h09b3^00509b3^0@000001`2OT<@00`000000Wi3409n@a00609n@a0030000002OT<@0
Wi3400L0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00609n@a0030000002OT<@0
Wi3400L0Wi3400<0000009n@a02OT<@0202OT<@00`000000Wi3409n@a00400000080XYk@00<00000
0::Nd02RW]00202RW]000`000000XYk@0::Nd0070::Nd0030000002RW]00XYk@00P0XYk@00<00000
0::Nd02RW]001`2RW]000`000000XYk@0::Nd0070::Nd0030000002RW]00XYk@00L0XYk@0`00000:
0:B]gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP09
0:B]gP030000002T[Mh0Y:gN00P0Y:gN00@000000:B]gP2T[Mh0Y:gN100000030:Bok@030000002T
_nd0Y;o]00L0Y;o]103oo`000`22>F/00000088iJ`06088iJ`0300000022>F/0PSU[00H0PSU[00<0
0000088iJ`22>F/01022>F/40?oo01L0oooo001F0?ooo`<0ool01`2LPkP00`000000W8>h09b3^006
09b3^0030000002LPkP0W8>h00D0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^006
09b3^0030000002LPkP0W8>h00L0W8>h00<0000009b3^02LPkP01@2LPkP00`000000W8>h09b3^003
09b3^080000000<0Wi340000002OT<@0202OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0
Wi3400L0Wi3400<0000009n@a02OT<@01P2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0
Wi3400L0Wi3400<0000009n@a02OT<@01P2OT<@4000000L0XYk@00<000000::Nd02RW]001`2RW]00
0`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@00L0XYk@00<000000::Nd02RW]00202RW]00
0`000000XYk@0::Nd0070::Nd0030000002RW]00XYk@00<0XYk@0`0000020:B]gP030000002T[Mh0
Y:gN00P0Y:gN00<000000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP080:B]gP030000002T[Mh0
Y:gN00P0Y:gN00<000000:B]gP2T[Mh0202T[Mh4000000P0Y;o]00<000000:Bok@2T_nd01`2T_nd4
0?oo00P0PSU[00<00000088iJ`22>F/01P22>F/00`000000PSU[088iJ`04000000@0ool05`3oool0
05H0oooo0`3oo`0709b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01P2LPkP00`00
0000W8>h09b3^00509b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01`2LPkP00`00
0000W8>h09b3^00609b3^0030000002LPkP0000000800000102OT<@00`000000Wi3409n@a00709n@
a0030000002OT<@0Wi3400H0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00609n@
a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00309n@
a0<000000P2RW]000`000000XYk@0::Nd0060::Nd0030000002RW]00XYk@00P0XYk@00<000000::N
d02RW]001`2RW]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@00L0XYk@00<000000::N
d02RW]001`2RW]000`000000XYk@0::Nd003000000D0Y:gN00<000000:B]gP2T[Mh02@2T[Mh00`00
0000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00P0Y:gN00<000000:B]gP2T[Mh02@2T[Mh00`00
0000Y:gN0:B]gP040:B]gP<000000P2T_nd00`000000Y;o]0:Bok@070:Bok@030000002T_nd0Y;o]
00P0Y;o]103oo`07088iJ`0300000022>F/0PSU[00D0PSU[1000000506d@?P<0ool05`3oool005H0
oooo0`3oo`0709b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01P2LPkP00`000000
W8>h09b3^00609b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01P2LPkP00`000000
W8>h09b3^00509b3^0<000001`2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400H0
Wi3400<0000009n@a02OT<@0202OT<@00`000000Wi3409n@a00609n@a0030000002OT<@0Wi3400L0
Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3400000002000000D0XYk@00<000000::Nd02R
W]001`2RW]000`000000XYk@0::Nd0070::Nd0030000002RW]00XYk@00L0XYk@00<000000::Nd02R
W]00202RW]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@00D0XYk@100000090:B]gP03
0000002T[Mh0Y:gN00T0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP080:B]gP03
0000002T[Mh0Y:gN00P0Y:gN00<000000:B]gP2T[Mh0100000050:Bok@030000002T_nd0Y;o]00P0
Y;o]00<000000:Bok@2T_nd0202T_nd30?oo00L0PSU[00<00000088iJ`22>F/00P22>F/300000003
06d@?P000000KA0n00H0KA0n0`3oo`0G0?ooo`00EP3oool40?oo00L0W8>h00<0000009b3^02LPkP0
1P2LPkP00`000000W8>h09b3^00509b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP0
1P2LPkP00`000000W8>h09b3^00709b3^0030000002LPkP0W8>h00@0000000<0Wi340000002OT<@0
202OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400H0Wi3400<0000009n@a02OT<@0
1`2OT<@00`000000Wi3409n@a00609n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@0
1@2OT<@4000000T0XYk@00<000000::Nd02RW]001P2RW]000`000000XYk@0::Nd0080::Nd0030000
002RW]00XYk@00L0XYk@00<000000::Nd02RW]00202RW]000`000000XYk@0::Nd0070::Nd0040000
002RW]00XYk@0::Nd0@000000`2T[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00T0
Y:gN00<000000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00P0
Y:gN0`00000:0:Bok@030000002T_nd0Y;o]00P0Y;o]00<000000:Bok@2T_nd01`2T_nd40?oo00H0
PSU[00<00000088iJ`0000000P00000406d@?P030000001]43h0KA0n00D0KA0n0`3oo`0G0?ooo`00
E`3oool30?oo00L0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00609b3^0030000
002LPkP0W8>h00D0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00609b3^0@00000
1P2OT<@00`000000Wi3409n@a00609n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@0
1P2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@0
1`2OT<@00`000000Wi3409n@a004000000<0XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@
0::Nd0070::Nd0030000002RW]00XYk@00L0XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@
0::Nd0080::Nd0030000002RW]00XYk@00L0XYk@100000070:B]gP030000002T[Mh0Y:gN00P0Y:gN
00<000000:B]gP2T[Mh02@2T[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00P0Y:gN
00<000000:B]gP2T[Mh0102T[Mh300000080Y;o]00<000000:Bok@2T_nd02@2T_nd00`000000Y;o]
0:Bok@080:Bok@030000002T_nd0Y;o]00L0Y;o]103oo`03088iJ`@000001P1]43h00`000000KA0n
06d@?P0506d@?P@0ool05`3oool005L0oooo0`3oo`0709b3^0030000002LPkP0W8>h00H0W8>h00<0
000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00609b3^0030000002LPkP0W8>h00D0W8>h00<0
000009b3^02LPkP00`2LPkP30000000309n@a0000000Wi3400L0Wi3400<0000009n@a02OT<@01`2O
T<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400H0Wi3400<0000009n@a02OT<@01`2O
T<@00`000000Wi3409n@a00609n@a0030000002OT<@0Wi3400H0Wi34100000070::Nd0030000002R
W]00XYk@00P0XYk@00<000000::Nd02RW]001P2RW]000`000000XYk@0::Nd0080::Nd0030000002R
W]00XYk@00L0XYk@00<000000::Nd02RW]00202RW]000`000000XYk@0::Nd0030::Nd0<000000P2T
[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00P0Y:gN00<000000:B]gP2T[Mh0202T
[Mh00`000000Y:gN0:B]gP080:B]gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh01000
00050:Bok@030000002T_nd0Y;o]00T0Y;o]00<000000:Bok@2T_nd02@2T_nd00`000000Y;o]0:Bo
k@070:Bok@@0ool00P00000206d@?P030000001]43h0KA0n00D0KA0n00<0000006d@?P1]43h01@1]
43h30?oo01P0oooo001G0?ooo`<0ool0202LPkP00`000000W8>h09b3^00509b3^0030000002LPkP0
W8>h00H0W8>h00<0000009b3^02LPkP01P2LPkP00`000000W8>h09b3^00609b3^0030000002LPkP0
0000008000001@2OT<@00`000000Wi3409n@a00609n@a0030000002OT<@0Wi3400H0Wi3400<00000
09n@a02OT<@01`2OT<@00`000000Wi3409n@a00609n@a0030000002OT<@0Wi3400L0Wi3400<00000
09n@a02OT<@01P2OT<@00`000000Wi3409n@a00309n@a0<000000P2RW]000`000000XYk@0::Nd007
0::Nd0030000002RW]00XYk@00L0XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd007
0::Nd0030000002RW]00XYk@00L0XYk@00<000000::Nd02RW]00202RW]000`000000XYk@0::Nd003
000000D0Y:gN00<000000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0
Y:gN00T0Y:gN00<000000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP050:B]gP@000002P2T_nd0
0`000000Y;o]0:Bok@090:Bok@030000002T_nd0Y;o]00T0Y;o]00<000000:Bok@2T_nd01P2T_nd4
0?oo00@0KA0n00<0000006d@?P1]43h01@1]43h00`000000KA0n06d@?P0506d@?P<0ool0603oool0
05L0oooo103oo`0709b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01@2LPkP00`00
0000W8>h09b3^00609b3^0030000002LPkP0W8>h00D0W8>h0`00000809n@a0030000002OT<@0Wi34
00H0Wi3400<0000009n@a02OT<@01P2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi34
00H0Wi3400<0000009n@a02OT<@0202OT<@00`000000Wi3409n@a00609n@a0030000002OT<@00000
008000001@2RW]000`000000XYk@0::Nd0070::Nd0030000002RW]00XYk@00P0XYk@00<000000::N
d02RW]001P2RW]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@00L0XYk@00<000000::N
d02RW]001`2RW]03000000T0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP080:B]
gP030000002T[Mh0Y:gN00T0Y:gN00<000000:B]gP2T[Mh01`2T[Mh010000000Y:gN0:B]gP2T[Mh4
000000<0Y;o]00<000000:Bok@2T_nd02@2T_nd00`000000Y;o]0:Bok@090:Bok@030000002T_nd0
Y;o]00P0Y;o]00<000000:Bok@2T_nd0102T_nd2000000D0ool00P1]43h00`000000KA0n06d@?P06
06d@?P030000001]43h0KA0n00<0KA0n1@3oo`0H0?ooo`00F03oool30?oo00L0W8>h00<0000009b3
^02LPkP01P2LPkP00`000000W8>h09b3^00609b3^0030000002LPkP0W8>h00H0W8>h00<0000009b3
^02LPkP0100000000`2OT<@0000009n@a00809n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@
a02OT<@01P2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400H0Wi3400<0000009n@
a02OT<@01`2OT<@00`000000Wi3409n@a00509n@a0<000002@2RW]000`000000XYk@0::Nd0070::N
d0030000002RW]00XYk@00L0XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd0070::N
d0030000002RW]00XYk@00L0XYk@00<000000::Nd02RW]00102RW]0300000080Y:gN00<000000:B]
gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP080:B]gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]
gP2T[Mh02@2T[Mh00`000000Y:gN0:B]gP070:B]gP@00000202T_nd00`000000Y;o]0:Bok@090:Bo
k@030000002T_nd0Y;o]00P0Y;o]00<000000:Bok@2T_nd02@2T_nd00`000000Y;o]0:Bok@030000
00<0WMCk1P3oo`000`000000KA0n06d@?P0606d@?P030000001]43h0KA0n00<0KA0n103oo`0I0?oo
o`00F03oool30?oo00P0W8>h00<0000009b3^02LPkP01@2LPkP00`000000W8>h09b3^00609b3^003
0000002LPkP0W8>h00D0W8>h1000000609n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02O
T<@01P2OT<@00`000000Wi3409n@a00609n@a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02O
T<@01P2OT<@00`000000Wi3409n@a00809n@a0030000002OT<@0Wi3400@000000P2RW]000`000000
XYk@0::Nd0070::Nd0030000002RW]00XYk@00L0XYk@00<000000::Nd02RW]00202RW]000`000000
XYk@0::Nd0060::Nd0030000002RW]00XYk@00P0XYk@00<000000::Nd02RW]001`2RW]000`000000
XYk@00000003000000D0Y:gN00<000000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP070:B]gP03
0000002T[Mh0Y:gN00P0Y:gN00<000000:B]gP2T[Mh02@2T[Mh00`000000Y:gN0:B]gP030:B]gP<0
00000P2T_nd00`000000Y;o]0:Bok@070:Bok@030000002T_nd0Y;o]00T0Y;o]00<000000:Bok@2T
_nd02@2T_nd00`000000Y;o]0:Bok@080:Bok@<00000202Me?/40?oo00030000001]43h0KA0n00D0
KA0n00<0000006d@?P1]43h00P1]43h2000000@0ool06@3oool005P0oooo103oo`0709b3^0030000
002LPkP0W8>h00H0W8>h00<0000009b3^02LPkP01@2LPkP00`000000W8>h09b3^00309b3^0800000
00<0Wi340000002OT<@01`2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400L0Wi34
00<0000009n@a02OT<@01P2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400H0Wi34
00<0000009n@a02OT<@01P2OT<@4000000H0XYk@00<000000::Nd02RW]00202RW]000`000000XYk@
0::Nd0070::Nd0030000002RW]00XYk@00L0XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@
0::Nd0070::Nd0030000002RW]00XYk@00D0XYk@1000000:0:B]gP030000002T[Mh0Y:gN00P0Y:gN
00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP080:B]gP030000002T[Mh0Y:gN00P0Y:gN
00<000000:B]gP2T[Mh00`0000060:Bok@030000002T_nd0Y;o]00L0Y;o]00<000000:Bok@2T_nd0
2@2T_nd00`000000Y;o]0:Bok@090:Bok@030000002T_nd0Y;o]00@0Y;o]0`00000209gDn`030000
002Me?/0WMCk00L0WMCk103oo`0706d@?P030000001]43h00000008000000P0n00040?oo01T0oooo
001I0?ooo`<0ool01`2LPkP00`000000W8>h09b3^00609b3^0030000002LPkP0W8>h00H0W8>h00<0
000009b3^00000000P00000409n@a0030000002OT<@0Wi3400H0Wi3400<0000009n@a02OT<@01`2O
T<@00`000000Wi3409n@a00609n@a0030000002OT<@0Wi3400H0Wi3400<0000009n@a02OT<@01`2O
T<@00`000000Wi3409n@a00609n@a0030000002OT<@0Wi3400<0Wi340`0000020::Nd0030000002R
W]00XYk@00H0XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd0070::Nd0030000002R
W]00XYk@00P0XYk@00<000000::Nd02RW]001P2RW]000`000000XYk@0::Nd0080::Nd0030000002R
W]00XYk@00@000000`2T[Mh00`000000Y:gN0:B]gP090:B]gP030000002T[Mh0Y:gN00L0Y:gN00<0
00000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00P0Y:gN0`00
00090:Bok@030000002T_nd0Y;o]00P0Y;o]00<000000:Bok@2T_nd02@2T_nd00`000000Y;o]0:Bo
k@080:Bok@030000002T_nd0Y;o]00@000001P2Me?/00`000000WMCk09gDn`0709gDn`@0ool0101]
43h4000000D0?P000`3oo`0J0?ooo`00F@3oool30?oo00L0W8>h00<0000009b3^02LPkP01P2LPkP0
0`000000W8>h09b3^00509b3^0<000001`2OT<@00`000000Wi3409n@a00609n@a0030000002OT<@0
Wi3400L0Wi3400<0000009n@a02OT<@01P2OT<@00`000000Wi3409n@a00609n@a0030000002OT<@0
Wi3400P0Wi3400<0000009n@a02OT<@01P2OT<@00`000000Wi3400000002000000D0XYk@00<00000
0::Nd02RW]001P2RW]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@00L0XYk@00<00000
0::Nd02RW]001`2RW]000`000000XYk@0::Nd0070::Nd0030000002RW]00XYk@00H0XYk@10000007
0:B]gP030000002T[Mh0Y:gN00T0Y:gN00<000000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP07
0:B]gP030000002T[Mh0Y:gN00P0Y:gN00<000000:B]gP2T[Mh0102T[Mh300000080Y;o]00<00000
0:Bok@2T_nd0202T_nd00`000000Y;o]0:Bok@080:Bok@030000002T_nd0Y;o]00T0Y;o]00<00000
0:Bok@2T_nd01P2T_nd4000000/0WMCk00<0000009gDn`2Me?/01`2Me?/40?oo00<0000000<0?P00
0000000n00001@0n00040?oo01X0oooo001I0?ooo`@0ool01`2LPkP00`000000W8>h09b3^00609b3
^0030000002LPkP0W8>h00@0000000<0Wi340000002OT<@0202OT<@00`000000Wi3409n@a00609n@
a0030000002OT<@0Wi3400H0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00609n@
a0030000002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@01@2OT<@3000000T0XYk@00<000000::N
d02RW]001P2RW]000`000000XYk@0::Nd0070::Nd0030000002RW]00XYk@00L0XYk@00<000000::N
d02RW]00202RW]000`000000XYk@0::Nd0060::Nd0030000002RW]00XYk@00<0XYk@0`0000020:B]
gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh02@2T[Mh00`000000Y:gN0:B]gP070:B]
gP030000002T[Mh0Y:gN00P0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP040000
00D0Y;o]00<000000:Bok@2T_nd02@2T_nd00`000000Y;o]0:Bok@080:Bok@030000002T_nd0Y;o]
00P0Y;o]00@000000:Bok@2T_nd0Y;o]1@00000309gDn`030000002Me?/0WMCk00X0WMCk00<00000
09gDn`2Me?/01`2Me?/50?oo0080?P0000<0000003h0000n00000P0n00060?oo01X0oooo001J0?oo
o`<0ool01`2LPkP00`000000W8>h09b3^00509b3^0@000001P2OT<@00`000000Wi3409n@a00609n@
a0030000002OT<@0Wi3400H0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00609n@
a0030000002OT<@0Wi3400H0Wi3400<0000009n@a02OT<@0202OT<@00`000000Wi3409n@a0040000
0080XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd0060::Nd0030000002RW]00XYk@
00P0XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd0070::Nd0030000002RW]00XYk@
00L0XYk@00<000000::Nd00000000P0000050:B]gP030000002T[Mh0Y:gN00P0Y:gN00<000000:B]
gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP080:B]gP030000002T[Mh0Y:gN00P0Y:gN00<000000:B]
gP2T[Mh01@2T[Mh4000000X0Y;o]00<000000:Bok@2T_nd02@2T_nd00`000000Y;o]0:Bok@080:Bo
k@030000002T_nd0Y;o]00L0Y;o]1000000909gDn`030000002Me?/0WMCk00X0WMCk00<0000009gD
n`2Me?/01@2Me?/2000000L0ool00`0n00050?oo01`0oooo001J0?ooo`<0ool01`2LPkP00`000000
W8>h09b3^00309b3^080000000<0Wi340000002OT<@01`2OT<@00`000000Wi3409n@a00709n@a003
0000002OT<@0Wi3400H0Wi3400<0000009n@a02OT<@01P2OT<@00`000000Wi3409n@a00709n@a003
0000002OT<@0Wi3400H0Wi3400<0000009n@a02OT<@01P2OT<@4000000H0XYk@00<000000::Nd02R
W]00202RW]000`000000XYk@0::Nd0060::Nd0030000002RW]00XYk@00L0XYk@00<000000::Nd02R
W]001`2RW]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@00D0XYk@0`0000090:B]gP03
0000002T[Mh0Y:gN00P0Y:gN00<000000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP080:B]gP03
0000002T[Mh0Y:gN00L0Y:gN00@000000:B]gP2T[Mh0Y:gN100000030:Bok@030000002T_nd0Y;o]
00T0Y;o]00<000000:Bok@2T_nd02@2T_nd00`000000Y;o]0:Bok@070:Bok@030000002T_nd0Y;o]
00@0Y;o]0`00000209gDn`030000002Me?/0WMCk00T0WMCk00<0000009gDn`2Me?/02P2Me?/00`00
0000WMCk09gDn`0400000080ON3g3`3oo`0L0?ooo`00FP3oool40?oo00L0W8>h00<0000009b3^000
00000P00000409n@a0030000002OT<@0Wi3400H0Wi3400<0000009n@a02OT<@01P2OT<@00`000000
Wi3409n@a00609n@a0030000002OT<@0Wi3400H0Wi3400<0000009n@a02OT<@01`2OT<@00`000000
Wi3409n@a00609n@a0030000002OT<@0Wi3400<0Wi340`0000020::Nd0030000002RW]00XYk@00H0
XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd0060::Nd0030000002RW]00XYk@00P0
XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd0070::Nd0040000002RW]00XYk@0::N
d0@000000P2T[Mh00`000000Y:gN0:B]gP080:B]gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]
gP2T[Mh02@2T[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00L0Y:gN100000080:Bo
k@030000002T_nd0Y;o]00T0Y;o]00<000000:Bok@2T_nd02@2T_nd00`000000Y;o]0:Bok@070:Bo
k@030000002T_nd0Y;o]00<000001P2Me?/00`000000WMCk09gDn`0909gDn`8000002P2Me?/30000
00P0ON3g2`3oo`0N0?ooo`00F`3oool30?oo00H0W8>h0`00000709n@a0030000002OT<@0Wi3400H0
Wi3400<0000009n@a02OT<@01P2OT<@00`000000Wi3409n@a00609n@a0030000002OT<@0Wi3400L0
Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00609n@a0030000002OT<@000000080
00001@2RW]000`000000XYk@0::Nd0060::Nd0030000002RW]00XYk@00P0XYk@00<000000::Nd02R
W]001P2RW]000`000000XYk@0::Nd0070::Nd0030000002RW]00XYk@00L0XYk@00<000000::Nd02R
W]001`2RW]04000000H0Y:gN00<000000:B]gP2T[Mh02@2T[Mh00`000000Y:gN0:B]gP070:B]gP03
0000002T[Mh0Y:gN00P0Y:gN00<000000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP030:B]gP<0
00000P2T_nd00`000000Y;o]0:Bok@080:Bok@030000002T_nd0Y;o]00P0Y;o]00<000000:Bok@2T
_nd02@2T_nd00`000000Y;o]0:Bok@060:Bok@@000002P2Me?/00`000000WMCk09gDn`0:09gDn`03
0000002Me?/0WMCk00@0WMCk0`00000307gPm`<00000101mh?L5000000D0ool0803oool005/0oooo
0`3oo`0209b3^0@0000000<0Wi340000002OT<@01`2OT<@00`000000Wi3409n@a00709n@a0030000
002OT<@0Wi3400H0Wi3400<0000009n@a02OT<@01P2OT<@00`000000Wi3409n@a00609n@a0030000
002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@01@2OT<@3000000T0XYk@00<000000::Nd02RW]00
1P2RW]000`000000XYk@0::Nd0070::Nd0030000002RW]00XYk@00H0XYk@00<000000::Nd02RW]00
202RW]000`000000XYk@0::Nd0070::Nd0030000002RW]00XYk@00<0XYk@0`0000020:B]gP030000
002T[Mh0Y:gN00H0Y:gN00<000000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP080:B]gP030000
002T[Mh0Y:gN00P0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP03000000H0Y;o]
00<000000:Bok@2T_nd0202T_nd00`000000Y;o]0:Bok@080:Bok@030000002T_nd0Y;o]00T0Y;o]
00@000000:Bok@2T_nd0Y;o]1000000309gDn`030000002Me?/0WMCk00T0WMCk0P00000;09gDn`03
0000002Me?/0WMCk00<000002@1mh?L5000002T0oooo001L0?ooo`040?oo000000000000000000H0
Wi3400<0000009n@a02OT<@01P2OT<@00`000000Wi3409n@a00609n@a0030000002OT<@0Wi3400H0
Wi3400<0000009n@a02OT<@01P2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400L0
Wi3400<0000009n@a02OT<@0100000020::Nd0030000002RW]00XYk@00L0XYk@00<000000::Nd02R
W]001P2RW]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@00H0XYk@00<000000::Nd02R
W]001`2RW]000`000000XYk@0::Nd0070::Nd0030000002RW]00XYk@00<000001@2T[Mh00`000000
Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00P0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000
Y:gN0:B]gP090:B]gP030000002T[Mh0Y:gN00D0Y:gN100000090:Bok@030000002T_nd0Y;o]00P0
Y;o]00<000000:Bok@2T_nd02@2T_nd00`000000Y;o]0:Bok@080:Bok@@00000202Me?/00`000000
WMCk09gDn`0:09gDn`030000002Me?/0WMCk00L0WMCk1000000907gPm`<00000;P3oool005`0oooo
0`3oo`0709n@a0030000002OT<@0Wi3400H0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi34
09n@a00609n@a0030000002OT<@0Wi3400H0Wi3400<0000009n@a02OT<@01P2OT<@00`000000Wi34
09n@a00609n@a0@000001P2RW]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@00H0XYk@
00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd0060::Nd0030000002RW]00XYk@00P0XYk@
00<000000::Nd02RW]001@2RW]04000000T0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN
0:B]gP080:B]gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh0202T[Mh010000000Y:gN
0:B]gP2T[Mh4000000<0Y;o]00<000000:Bok@2T_nd0202T_nd00`000000Y;o]0:Bok@080:Bok@03
0000002T_nd0Y;o]00T0Y;o]00<000000:Bok@2T_nd0102T_nd300000080WMCk00<0000009gDn`2M
e?/0202Me?/00`000000WMCk09gDn`0:09gDn`040000002Me?/0WMCk09gDn`D00000101mh?L30000
00<0ON3g0`00000a0?ooo`00G03oool40?oo00L0Wi3400<0000009n@a02OT<@01P2OT<@00`000000
Wi3409n@a00609n@a0030000002OT<@0Wi3400H0Wi3400<0000009n@a02OT<@01P2OT<@00`000000
Wi3409n@a00609n@a0030000002OT<@0Wi3400<0Wi340`0000020::Nd0030000002RW]00XYk@00H0
XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd0060::Nd0030000002RW]00XYk@00P0
XYk@00<000000::Nd02RW]001P2RW]000`000000XYk@0::Nd0070::Nd0040000002RW]00XYk@0::N
d0@000000`2T[Mh00`000000Y:gN0:B]gP080:B]gP030000002T[Mh0Y:gN00H0Y:gN00<000000:B]
gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP080:B]gP030000002T[Mh0Y:gN00L0Y:gN100000080:Bo
k@030000002T_nd0Y;o]00P0Y;o]00<000000:Bok@2T_nd0202T_nd00`000000Y;o]0:Bok@080:Bo
k@030000002T_nd0Y;o]00@000001P2Me?/00`000000WMCk09gDn`0809gDn`8000002P2Me?/40000
00/0ON3g1000000d0?ooo`00G@3oool30?oo00L0Wi3400<0000009n@a02OT<@01P2OT<@00`000000
Wi3409n@a00609n@a0030000002OT<@0Wi3400H0Wi3400<0000009n@a02OT<@01`2OT<@00`000000
Wi3409n@a00609n@a0030000002OT<@00000008000001@2RW]000`000000XYk@0::Nd0060::Nd003
0000002RW]00XYk@00P0XYk@00<000000::Nd02RW]001P2RW]000`000000XYk@0::Nd0070::Nd003
0000002RW]00XYk@00H0XYk@00<000000::Nd02RW]001`2RW]04000000L0Y:gN00<000000:B]gP2T
[Mh0202T[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00P0Y:gN00<000000:B]gP2T
[Mh0202T[Mh00`000000Y:gN0:B]gP030:B]gP<000000P2T_nd00`000000Y;o]0:Bok@080:Bok@03
0000002T_nd0Y;o]00P0Y;o]00<000000:Bok@2T_nd0202T_nd00`000000Y;o]0:Bok@060:Bok@@0
00002`2Me?/00`000000WMCk09gDn`0909gDn`030000002Me?/0WMCk00@0WMCk0`00000307gPm`@0
0000101mh?L4000003P0oooo001M0?ooo`<0ool01`2OT<@00`000000Wi3409n@a00609n@a0030000
002OT<@0Wi3400L0Wi3400<0000009n@a02OT<@01P2OT<@00`000000Wi3409n@a00609n@a0030000
002OT<@0Wi3400D0Wi340`0000090::Nd0030000002RW]00XYk@00H0XYk@00<000000::Nd02RW]00
1`2RW]000`000000XYk@0::Nd0060::Nd0030000002RW]00XYk@00P0XYk@00<000000::Nd02RW]00
1P2RW]000`000000XYk@0::Nd0030::Nd0<000000P2T[Mh00`000000Y:gN0:B]gP070:B]gP030000
002T[Mh0Y:gN00P0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP080:B]gP030000
002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh00`0000060:Bok@030000002T_nd0Y;o]00P0Y;o]
00<000000:Bok@2T_nd0202T_nd00`000000Y;o]0:Bok@080:Bok@040000002T_nd0Y;o]0:Bok@@0
00000`2Me?/00`000000WMCk09gDn`0:09gDn`8000002P2Me?/00`000000WMCk09gDn`03000000X0
ON3g1000000l0?ooo`00G@3oool40?oo00L0Wi3400<0000009n@a02OT<@01P2OT<@00`000000Wi34
09n@a00609n@a0030000002OT<@0Wi3400H0Wi3400<0000009n@a02OT<@01`2OT<@00`000000Wi34
09n@a00400000080XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd0060::Nd0030000
002RW]00XYk@00P0XYk@00<000000::Nd02RW]001P2RW]000`000000XYk@0::Nd0070::Nd0030000
002RW]00XYk@00H0XYk@00<000000::Nd02RW]000`0000050:B]gP030000002T[Mh0Y:gN00P0Y:gN
00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00T0Y:gN
00<000000:B]gP2T[Mh01@2T[Mh4000000T0Y;o]00<000000:Bok@2T_nd0202T_nd00`000000Y;o]
0:Bok@090:Bok@030000002T_nd0Y;o]00L0Y;o]1000000809gDn`030000002Me?/0WMCk00/0WMCk
00<0000009gDn`2Me?/01P2Me?/4000000X0ON3g0`0000100?ooo`00GP3oool30?oo00L0Wi3400<0
000009n@a02OT<@01P2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400H0Wi3400<0
000009n@a02OT<@01@2OT<@4000000H0XYk@00<000000::Nd02RW]00202RW]000`000000XYk@0::N
d0060::Nd0030000002RW]00XYk@00L0XYk@00<000000::Nd02RW]001P2RW]000`000000XYk@0::N
d0080::Nd0030000002RW]00XYk@00D0XYk@0`0000090:B]gP030000002T[Mh0Y:gN00L0Y:gN00<0
00000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00P0Y:gN00@0
00000:B]gP2T[Mh0Y:gN100000030:Bok@030000002T_nd0Y;o]00P0Y;o]00<000000:Bok@2T_nd0
202T_nd00`000000Y;o]0:Bok@080:Bok@030000002T_nd0Y;o]00@0Y;o]0`00000209gDn`030000
002Me?/0WMCk00P0WMCk00<0000009gDn`2Me?/02`2Me?/010000000WMCk09gDn`2Me?/4000000@0
ON3g1000000307gPm`<00000@`3oool005h0oooo103oo`0609n@a0030000002OT<@0Wi3400H0Wi34
00<0000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00609n@a0030000002OT<@0Wi3400<0Wi34
0P0000020::Nd0030000002RW]00XYk@00H0XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@
0::Nd0060::Nd0030000002RW]00XYk@00P0XYk@00<000000::Nd02RW]001P2RW]000`000000XYk@
0::Nd0070::Nd0040000002RW]00XYk@0::Nd0@000000P2T[Mh00`000000Y:gN0:B]gP080:B]gP03
0000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP070:B]gP03
0000002T[Mh0Y:gN00L0Y:gN100000080:Bok@030000002T_nd0Y;o]00P0Y;o]00<000000:Bok@2T
_nd0202T_nd00`000000Y;o]0:Bok@080:Bok@030000002T_nd0Y;o]00<000001P2Me?/00`000000
WMCk09gDn`0809gDn`8000002`2Me?/4000000/0ON3g100000160?ooo`00G`3oool30?oo00L0Wi34
00<0000009n@a02OT<@01P2OT<@00`000000Wi3409n@a00709n@a0030000002OT<@0Wi3400H0Wi34
00<0000009n@a00000000P0000040::Nd0030000002RW]00XYk@00H0XYk@00<000000::Nd02RW]00
202RW]000`000000XYk@0::Nd0060::Nd0030000002RW]00XYk@00L0XYk@00<000000::Nd02RW]00
1P2RW]000`000000XYk@0::Nd0070::Nd0@000001P2T[Mh00`000000Y:gN0:B]gP080:B]gP030000
002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP080:B]gP030000
002T[Mh0Y:gN00<0Y:gN0`0000020:Bok@030000002T_nd0Y;o]00P0Y;o]00<000000:Bok@2T_nd0
202T_nd00`000000Y;o]0:Bok@080:Bok@030000002T_nd0Y;o]00H0Y;o]1000000:09gDn`030000
002Me?/0WMCk00T0WMCk00<0000009gDn`2Me?/01@2Me?/3000000<0ON3g1000000407gPm`@00000
BP3oool005l0oooo103oo`0609n@a0030000002OT<@0Wi3400H0Wi3400<0000009n@a02OT<@01`2O
T<@00`000000Wi3409n@a00509n@a0<00000202RW]000`000000XYk@0::Nd0060::Nd0030000002R
W]00XYk@00L0XYk@00<000000::Nd02RW]001P2RW]000`000000XYk@0::Nd0080::Nd0030000002R
W]00XYk@00H0XYk@00<000000::Nd02RW]000`2RW]0300000080Y:gN00<000000:B]gP2T[Mh01P2T
[Mh00`000000Y:gN0:B]gP080:B]gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh0202T
[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00<000001P2T_nd00`000000Y;o]0:Bo
k@080:Bok@030000002T_nd0Y;o]00P0Y;o]00<000000:Bok@2T_nd0202T_nd010000000Y;o]0:Bo
k@2T_nd4000000<0WMCk00<0000009gDn`2Me?/02@2Me?/2000000X0WMCk00<0000009gDn`2Me?/0
1000000:07gPm`@00000CP3oool00600oooo0`3oo`0709n@a0030000002OT<@0Wi3400H0Wi3400<0
000009n@a02OT<@01`2OT<@00`000000Wi3409n@a00400000080XYk@00<000000::Nd02RW]001P2R
W]000`000000XYk@0::Nd0060::Nd0030000002RW]00XYk@00P0XYk@00<000000::Nd02RW]001P2R
W]000`000000XYk@0::Nd0070::Nd0030000002RW]00XYk@00H0XYk@00<000000::Nd02RW]000`00
00050:B]gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]
gP080:B]gP030000002T[Mh0Y:gN00P0Y:gN00<000000:B]gP2T[Mh01@2T[Mh4000000T0Y;o]00<0
00000:Bok@2T_nd0202T_nd00`000000Y;o]0:Bok@090:Bok@030000002T_nd0Y;o]00L0Y;o]1000
000809gDn`8000002`2Me?/00`000000WMCk09gDn`0609gDn`@000002`1mh?L300000580oooo001P
0?ooo`<0ool01`2OT<@00`000000Wi3409n@a00609n@a0030000002OT<@0Wi3400H0Wi3410000006
0::Nd0030000002RW]00XYk@00L0XYk@00<000000::Nd02RW]001P2RW]000`000000XYk@0::Nd007
0::Nd0030000002RW]00XYk@00H0XYk@00<000000::Nd02RW]00202RW]000`000000XYk@0::Nd005
0::Nd0<000002@2T[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00L0Y:gN00<00000
0:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP080:B]gP040000002T[Mh0Y:gN0:B]gP@000000`2T
_nd00`000000Y;o]0:Bok@080:Bok@030000002T_nd0Y;o]00P0Y;o]00<000000:Bok@2T_nd0202T
_nd00`000000Y;o]0:Bok@040:Bok@<000000P2Me?/00`000000WMCk09gDn`0909gDn`030000002M
e?/0WMCk00T0WMCk00@0000009gDn`2Me?/0WMCk1000000407gPm`@00000101mh?L3000005D0oooo
001P0?ooo`@0ool01P2OT<@00`000000Wi3409n@a00609n@a0030000002OT<@0Wi3400<0Wi340`00
00020::Nd0030000002RW]00XYk@00H0XYk@00<000000::Nd02RW]001P2RW]000`000000XYk@0::N
d0060::Nd0030000002RW]00XYk@00P0XYk@00<000000::Nd02RW]001P2RW]000`000000XYk@0::N
d0070::Nd0040000002RW]00XYk@0::Nd0@000000P2T[Mh00`000000Y:gN0:B]gP080:B]gP030000
002T[Mh0Y:gN00H0Y:gN00<000000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP070:B]gP030000
002T[Mh0Y:gN00L0Y:gN100000080:Bok@030000002T_nd0Y;o]00P0Y;o]00<000000:Bok@2T_nd0
202T_nd00`000000Y;o]0:Bok@080:Bok@030000002T_nd0Y;o]00<000001P2Me?/00`000000WMCk
09gDn`0909gDn`030000002Me?/0WMCk00L0WMCk1@00000<07gPm`@00000F03oool00640oooo0`3o
o`0709n@a0030000002OT<@0Wi3400H0Wi3400<0000009n@a00000000P0000050::Nd0030000002R
W]00XYk@00H0XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd0060::Nd0030000002R
W]00XYk@00L0XYk@00<000000::Nd02RW]001P2RW]000`000000XYk@0::Nd0070::Nd0@000001`2T
[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh01`2T
[Mh00`000000Y:gN0:B]gP080:B]gP030000002T[Mh0Y:gN00<0Y:gN0`0000020:Bok@030000002T
_nd0Y;o]00P0Y;o]00<000000:Bok@2T_nd0202T_nd00`000000Y;o]0:Bok@080:Bok@030000002T
_nd0Y;o]00H0Y;o]1000000:09gDn`030000002Me?/0WMCk00T0WMCk0P00000309gDn`@00000101m
h?L4000000D0ON3g1000001L0?ooo`00H@3oool40?oo00H0Wi3400<0000009n@a02OT<@01@2OT<@3
000000T0XYk@00<000000::Nd02RW]001P2RW]000`000000XYk@0::Nd0060::Nd0030000002RW]00
XYk@00L0XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd0060::Nd0030000002RW]00
XYk@00<0XYk@0`0000020:B]gP030000002T[Mh0Y:gN00H0Y:gN00<000000:B]gP2T[Mh0202T[Mh0
0`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh01`2T[Mh0
0`000000Y:gN0:B]gP03000000H0Y;o]00<000000:Bok@2T_nd0202T_nd00`000000Y;o]0:Bok@08
0:Bok@030000002T_nd0Y;o]00P0Y;o]00@000000:Bok@2T_nd0Y;o]1000000309gDn`030000002M
e?/0WMCk00T0WMCk0P00000:09gDn`@00000301mh?L500000600oooo001R0?ooo`<0ool01`2OT<@0
0`000000Wi3409n@a00400000080XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd006
0::Nd0030000002RW]00XYk@00L0XYk@00<000000::Nd02RW]001P2RW]000`000000XYk@0::Nd007
0::Nd0030000002RW]00XYk@00H0XYk@00<000000::Nd02RW]000`0000050:B]gP030000002T[Mh0
Y:gN00L0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0
Y:gN00P0Y:gN00<000000:B]gP2T[Mh01@2T[Mh4000000T0Y;o]00<000000:Bok@2T_nd0202T_nd0
0`000000Y;o]0:Bok@090:Bok@030000002T_nd0Y;o]00L0Y;o]1000000809gDn`8000002`2Me?/0
0`000000WMCk09gDn`0409gDn`<000000`1mh?L2000000T0ON3g0`00001T0?ooo`00HP3oool30?oo
00H0Wi34100000060::Nd0030000002RW]00XYk@00P0XYk@00<000000::Nd02RW]001P2RW]000`00
0000XYk@0::Nd0060::Nd0030000002RW]00XYk@00L0XYk@00<000000::Nd02RW]001`2RW]000`00
0000XYk@0::Nd0050::Nd0<000002@2T[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN
00L0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP070:B]gP040000002T[Mh0Y:gN
0:B]gP@000000`2T_nd00`000000Y;o]0:Bok@080:Bok@030000002T_nd0Y;o]00P0Y;o]00<00000
0:Bok@2T_nd0202T_nd00`000000Y;o]0:Bok@040:Bok@<000000P2Me?/00`000000WMCk09gDn`09
09gDn`030000002Me?/0WMCk00T0WMCk00<0000009gDn`2Me?/00`00000807gPm`<000000`1mh?L3
000006L0oooo001R0?ooo`@0ool000<0Wi340000000000000P0000020::Nd0030000002RW]00XYk@
00H0XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd0060::Nd0030000002RW]00XYk@
00L0XYk@00<000000::Nd02RW]001P2RW]000`000000XYk@0::Nd0070::Nd0040000002RW]00XYk@
0::Nd0@000000P2T[Mh00`000000Y:gN0:B]gP080:B]gP030000002T[Mh0Y:gN00L0Y:gN00<00000
0:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00H0Y:gN10000008
0:Bok@030000002T_nd0Y;o]00P0Y;o]00<000000:Bok@2T_nd0202T_nd00`000000Y;o]0:Bok@08
0:Bok@030000002T_nd0Y;o]00<000001P2Me?/2000000X0WMCk00<0000009gDn`2Me?/01`2Me?/4
000000d0ON3g1000001Z0?ooo`00H`3oool30?oo00030000002RW]00XYk@00@0XYk@00<000000::N
d02RW]001P2RW]000`000000XYk@0::Nd0080::Nd0030000002RW]00XYk@00H0XYk@00<000000::N
d02RW]001P2RW]000`000000XYk@0::Nd0070::Nd0030000002RW]00XYk@00D0XYk@1@0000070:B]
gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP070:B]
gP030000002T[Mh0Y:gN00P0Y:gN00<000000:B]gP2T[Mh00`2T[Mh200000080Y;o]00<000000:Bo
k@2T_nd0202T_nd00`000000Y;o]0:Bok@080:Bok@030000002T_nd0Y;o]00P0Y;o]00<000000:Bo
k@2T_nd01P2T_nd4000000/0WMCk00<0000009gDn`2Me?/0202Me?/2000000<0WMCk1000000407gP
m`@000001@1mh?L4000006h0oooo001S0?ooo`@0ool01`2RW]000`000000XYk@0::Nd0060::Nd003
0000002RW]00XYk@00L0XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd0060::Nd003
0000002RW]00XYk@00H0XYk@00@000000::Nd02RW]00XYk@100000030:B]gP030000002T[Mh0Y:gN
00H0Y:gN00<000000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN
00L0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP03000000D0Y;o]00<000000:Bo
k@2T_nd0202T_nd00`000000Y;o]0:Bok@080:Bok@030000002T_nd0Y;o]00P0Y;o]00@000000:Bo
k@2T_nd0Y;o]1000000309gDn`8000002`2Me?/00`000000WMCk09gDn`0809gDn`@00000301mh?L5
00000780oooo001T0?ooo`<0ool01`2RW]000`000000XYk@0::Nd0070::Nd0030000002RW]00XYk@
00L0XYk@00<000000::Nd02RW]001P2RW]000`000000XYk@0::Nd0060::Nd0030000002RW]00XYk@
00H0XYk@100000080:B]gP030000002T[Mh0Y:gN00H0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`00
0000Y:gN0:B]gP080:B]gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh01@2T[Mh40000
00T0Y;o]00<000000:Bok@2T_nd0202T_nd00`000000Y;o]0:Bok@080:Bok@030000002T_nd0Y;o]
00L0Y;o]1000000909gDn`030000002Me?/0WMCk00T0WMCk0P00000609gDn`8000000`1mh?L40000
00D0ON3g1000001g0?ooo`00I03oool40?oo00L0XYk@00<000000::Nd02RW]001P2RW]000`000000
XYk@0::Nd0080::Nd0030000002RW]00XYk@00H0XYk@00<000000::Nd02RW]001P2RW]000`000000
XYk@0::Nd0030::Nd08000000P2T[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00L0
Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP080:B]gP030000002T[Mh0Y:gN00H0
Y:gN00@000000:B]gP2T[Mh0Y:gN100000030:Bok@030000002T_nd0Y;o]00P0Y;o]00<000000:Bo
k@2T_nd0202T_nd00`000000Y;o]0:Bok@070:Bok@030000002T_nd0Y;o]00@0Y;o]0`00000209gD
n`8000002P2Me?/2000000/0WMCk00<0000009gDn`2Me?/00`00000907gPm`D00000N`3oool006D0
oooo0`3oo`080::Nd0030000002RW]00XYk@00H0XYk@00<000000::Nd02RW]001`2RW]000`000000
XYk@0::Nd0060::Nd0030000002RW]00XYk@00H0XYk@00<000000::Nd02RW]000`0000040:B]gP03
0000002T[Mh0Y:gN00P0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP070:B]gP03
0000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh01P2T[Mh4000000P0Y;o]00<000000:Bok@2T
_nd0202T_nd00`000000Y;o]0:Bok@080:Bok@030000002T_nd0Y;o]00L0Y;o]00<000000:Bok@2T
_nd00`00000709gDn`030000002Me?/0WMCk00T0WMCk00<0000009gDn`2Me?/01`2Me?/4000000X0
ON3g0`00001o0?ooo`00I@3oool40?oo00L0XYk@00<000000::Nd02RW]001`2RW]000`000000XYk@
0::Nd0070::Nd0030000002RW]00XYk@00H0XYk@00<000000::Nd02RW]001@2RW]03000000P0Y:gN
00<000000:B]gP2T[Mh0202T[Mh00`000000Y:gN0:B]gP060:B]gP030000002T[Mh0Y:gN00L0Y:gN
00<000000:B]gP2T[Mh0202T[Mh010000000Y:gN0:B]gP2T[Mh400000080Y;o]00<000000:Bok@2T
_nd0202T_nd00`000000Y;o]0:Bok@080:Bok@030000002T_nd0Y;o]00P0Y;o]00<000000:Bok@2T
_nd01P2T_nd3000000/0WMCk0P00000:09gDn`8000000`2Me?/4000000@0ON3g1000000307gPm`<0
0000PP3oool006H0oooo103oo`070::Nd0030000002RW]00XYk@00H0XYk@00<000000::Nd02RW]00
1`2RW]000`000000XYk@0::Nd0060::Nd0040000002RW]00XYk@0::Nd0@000000P2T[Mh00`000000
Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00P0Y:gN00<000000:B]gP2T[Mh01P2T[Mh00`000000
Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00L0Y:gN100000070:Bok@030000002T_nd0Y;o]00P0
Y;o]00<000000:Bok@2T_nd0202T_nd00`000000Y;o]0:Bok@080:Bok@040000002T_nd0Y;o]0:Bo
k@@000000P2Me?/2000000`0WMCk00<0000009gDn`2Me?/01`2Me?/5000000`0ON3g0`0000250?oo
o`00I`3oool30?oo00P0XYk@00<000000::Nd02RW]001P2RW]000`000000XYk@0::Nd0070::Nd003
0000002RW]00XYk@00D0XYk@100000070:B]gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T
[Mh01`2T[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T
[Mh00`2T[Mh300000080Y;o]00<000000:Bok@2T_nd01`2T_nd00`000000Y;o]0:Bok@080:Bok@03
0000002T_nd0Y;o]00P0Y;o]00<000000:Bok@2T_nd01P2T_nd5000000P0WMCk00<0000009gDn`2M
e?/02P2Me?/2000000<0WMCk1000000407gPm`@000001@1mh?L4000008P0oooo001W0?ooo`@0ool0
1`2RW]000`000000XYk@0::Nd0060::Nd0030000002RW]00XYk@00L0XYk@00@000000::Nd02RW]00
XYk@100000020:B]gP030000002T[Mh0Y:gN00H0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000
Y:gN0:B]gP080:B]gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh01P2T[Mh00`000000
Y:gN0:B]gP03000000H0Y;o]00<000000:Bok@2T_nd01`2T_nd00`000000Y;o]0:Bok@080:Bok@03
0000002T_nd0Y;o]00P0Y;o]00@000000:Bok@2T_nd0Y;o]1000000309gDn`8000002@2Me?/20000
00/0WMCk1000000<07gPm`D00000S03oool006P0oooo103oo`070::Nd0030000002RW]00XYk@00H0
XYk@00<000000::Nd02RW]001P2RW]04000000L0Y:gN00<000000:B]gP2T[Mh01P2T[Mh00`000000
Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00P0Y:gN00<000000:B]gP2T[Mh01P2T[Mh00`000000
Y:gN0:B]gP060:B]gP<000002P2T_nd00`000000Y;o]0:Bok@070:Bok@030000002T_nd0Y;o]00P0
Y;o]00<000000:Bok@2T_nd01`2T_nd4000000T0WMCk00<0000009gDn`2Me?/0202Me?/00`000000
WMCk09gDn`0509gDn`<000000`1mh?L4000000D0ON3g1000002A0?ooo`00J@3oool30?oo00L0XYk@
00<000000::Nd02RW]001`2RW]000`000000XYk@0::Nd0030::Nd08000000P2T[Mh00`000000Y:gN
0:B]gP060:B]gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN
0:B]gP080:B]gP030000002T[Mh0Y:gN00H0Y:gN00@000000:B]gP2T[Mh0Y:gN100000020:Bok@03
0000002T_nd0Y;o]00T0Y;o]00<000000:Bok@2T_nd01`2T_nd00`000000Y;o]0:Bok@080:Bok@03
0000002T_nd0Y;o]00@0Y;o]0P00000209gDn`8000002P2Me?/2000000T0WMCk0P00000209gDn`<0
00002P1mh?L5000009D0oooo001Y0?ooo`@0ool01`2RW]000`000000XYk@0::Nd0060::Nd0030000
002RW]00XYk@00<00000102T[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00L0Y:gN
00<000000:B]gP2T[Mh01P2T[Mh00`000000Y:gN0:B]gP080:B]gP030000002T[Mh0Y:gN00H0Y:gN
100000070:Bok@030000002T_nd0Y;o]00T0Y;o]00<000000:Bok@2T_nd01`2T_nd00`000000Y;o]
0:Bok@080:Bok@030000002T_nd0Y;o]00<000001P2Me?/00`000000WMCk09gDn`0909gDn`030000
002Me?/0WMCk00L0WMCk1000000;07gPm`800000V@3oool006X0oooo103oo`070::Nd0030000002R
W]00XYk@00D0XYk@0`0000080:B]gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh01P2T
[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00P0Y:gN00@000000:B]gP2T[Mh0Y:gN
100000020:Bok@030000002T_nd0Y;o]00L0Y;o]00<000000:Bok@2T_nd02@2T_nd00`000000Y;o]
0:Bok@070:Bok@030000002T_nd0Y;o]00H0Y;o]1000000:09gDn`8000002P2Me?/2000000<0WMCk
1000000407gPm`@00000101mh?L3000009/0oooo001[0?ooo`<0ool01`2RW]0010000000XYk@0::N
d02RW]0400000080Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP070:B]gP030000
002T[Mh0Y:gN00H0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP070:B]gP@00000
1`2T_nd00`000000Y;o]0:Bok@070:Bok@030000002T_nd0Y;o]00T0Y;o]00<000000:Bok@2T_nd0
1`2T_nd010000000Y;o]0:Bok@2T_nd4000000<0WMCk0P00000;09gDn`030000002Me?/0WMCk00L0
WMCk1@00000<07gPm`@00000WP3oool006/0oooo103oo`060::Nd0@000001`2T[Mh00`000000Y:gN
0:B]gP070:B]gP030000002T[Mh0Y:gN00H0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN
0:B]gP070:B]gP030000002T[Mh0Y:gN00<0Y:gN0`0000020:Bok@030000002T_nd0Y;o]00L0Y;o]
00<000000:Bok@2T_nd01`2T_nd00`000000Y;o]0:Bok@090:Bok@030000002T_nd0Y;o]00H0Y;o]
1000000909gDn`030000002Me?/0WMCk00T0WMCk0P00000309gDn`@00000101mh?L4000000D0ON3g
1000002R0?ooo`00K03oool40?oo00030::Nd00000000000008000000P2T[Mh00`000000Y:gN0:B]
gP060:B]gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]
gP070:B]gP030000002T[Mh0Y:gN00H0Y:gN00<000000:B]gP2T[Mh00`0000060:Bok@030000002T
_nd0Y;o]00L0Y;o]00<000000:Bok@2T_nd01`2T_nd00`000000Y;o]0:Bok@090:Bok@040000002T
_nd0Y;o]0:Bok@@000000P2Me?/2000000X0WMCk0P00000:09gDn`@00000301mh?L500000:H0oooo
001/0?ooo`@0ool000<000000:B]gP2T[Mh01@2T[Mh00`000000Y:gN0:B]gP060:B]gP030000002T
[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP060:B]gP030000002T
[Mh0Y:gN00H0Y:gN0`00000:0:Bok@030000002T_nd0Y;o]00L0Y;o]00<000000:Bok@2T_nd01`2T
_nd00`000000Y;o]0:Bok@080:Bok@@00000202Me?/00`000000WMCk09gDn`0909gDn`030000002M
e?/0WMCk00D0WMCk0P00000407gPm`@000001@1mh?L400000:X0oooo001/0?ooo`D0ool01`2T[Mh0
0`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh01`2T[Mh0
0`000000Y:gN0:B]gP060:B]gP040000002T[Mh0Y:gN0:B]gP@000000P2T_nd00`000000Y;o]0:Bo
k@090:Bok@030000002T_nd0Y;o]00L0Y;o]00<000000:Bok@2T_nd01`2T_nd00`000000Y;o]0:Bo
k@040:Bok@<000000P2Me?/2000000T0WMCk0P00000:09gDn`8000000P2Me?/3000000X0ON3g1@00
002^0?ooo`00KP3oool30?oo00P0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP06
0:B]gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh01P2T[Mh4000000L0Y;o]00<00000
0:Bok@2T_nd02@2T_nd00`000000Y;o]0:Bok@070:Bok@030000002T_nd0Y;o]00L0Y;o]00<00000
0:Bok@2T_nd00`00000709gDn`030000002Me?/0WMCk00P0WMCk00<0000009gDn`2Me?/01`2Me?/6
000000L0ON3g1000002c0?ooo`00KP3oool40?oo00P0Y:gN00<000000:B]gP2T[Mh01P2T[Mh00`00
0000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00L0Y:gN00@000000:B]gP2T[Mh0Y:gN10000002
0:Bok@030000002T_nd0Y;o]00L0Y;o]00<000000:Bok@2T_nd02@2T_nd00`000000Y;o]0:Bok@07
0:Bok@030000002T_nd0Y;o]00H0Y;o]0`00000;09gDn`8000002@2Me?/2000000<0WMCk10000006
07gPm`L00000]`3oool006l0oooo0`3oo`090:B]gP030000002T[Mh0Y:gN00H0Y:gN00<000000:B]
gP2T[Mh01`2T[Mh00`000000Y:gN0:B]gP060:B]gP@000001`2T_nd00`000000Y;o]0:Bok@070:Bo
k@030000002T_nd0Y;o]00T0Y;o]00<000000:Bok@2T_nd01`2T_nd010000000Y;o]0:Bok@2T_nd4
00000080WMCk0P00000<09gDn`030000002Me?/0WMCk00L0WMCk1000000;07gPm`800000^`3oool0
06l0oooo103oo`080:B]gP030000002T[Mh0Y:gN00L0Y:gN00<000000:B]gP2T[Mh01`2T[Mh00`00
0000Y:gN0:B]gP030:B]gP8000000P2T_nd00`000000Y;o]0:Bok@070:Bok@030000002T_nd0Y;o]
00L0Y;o]0P00000:0:Bok@030000002T_nd0Y;o]00H0Y;o]1000000809gDn`8000002`2Me?/20000
00<0WMCk1000000407gPm`@00000101mh?L300000;d0oooo001`0?ooo`<0ool000<000000:B]gP2T
[Mh01P2T[Mh00`000000Y:gN0:B]gP070:B]gP030000002T[Mh0Y:gN00H0Y:gN00<000000:B]gP2T
[Mh00`0000050:Bok@030000002T_nd0Y;o]00L0Y;o]00<000000:Bok@2T_nd0202T_nd00`000000
Y;o]0:Bok@080:Bok@040000002T_nd0Y;o]0:Bok@@000000P2Me?/2000000X0WMCk0P00000:09gD
n`@00000301mh?L400000<00oooo001`0?ooo`@0ool02@2T[Mh00`000000Y:gN0:B]gP060:B]gP03
0000002T[Mh0Y:gN00H0Y:gN0`0000090:Bok@030000002T_nd0Y;o]00L0Y;o]00<000000:Bok@2T
_nd0202T_nd00`000000Y;o]0:Bok@060:Bok@D00000202Me?/2000000X0WMCk0P00000409gDn`@0
0000101mh?L4000000D0ON3g100000330?ooo`00L@3oool40?oo00T0Y:gN00<000000:B]gP2T[Mh0
1P2T[Mh010000000Y:gN0:B]gP2T[Mh400000080Y;o]00<000000:Bok@2T_nd0202T_nd00`000000
Y;o]0:Bok@070:Bok@030000002T_nd0Y;o]00P0Y;o]00@000000:Bok@2T_nd0Y;o]1000000309gD
n`8000002P2Me?/00`000000WMCk09gDn`0909gDn`@00000301mh?L500000<L0oooo001b0?ooo`@0
ool0202T[Mh00`000000Y:gN0:B]gP060:B]gP@000001`2T_nd00`000000Y;o]0:Bok@080:Bok@03
0000002T_nd0Y;o]00L0Y;o]00<000000:Bok@2T_nd01`2T_nd4000000T0WMCk00<0000009gDn`2M
e?/0202Me?/2000000L0WMCk0P00000407gPm`@000001@1mh?L400000</0oooo001c0?ooo`<0ool0
00<000000:B]gP2T[Mh01P2T[Mh010000000Y:gN0:B]gP2T[Mh400000080Y;o]00<000000:Bok@2T
_nd01`2T_nd00`000000Y;o]0:Bok@080:Bok@030000002T_nd0Y;o]00L0Y;o]00<000000:Bok@2T
_nd0102T_nd200000080WMCk0P00000:09gDn`8000002P2Me?/200000080WMCk0`00000:07gPm`D0
0000c`3oool007<0oooo103oo`080:B]gP@000001`2T_nd00`000000Y;o]0:Bok@070:Bok@030000
002T_nd0Y;o]00P0Y;o]00<000000:Bok@2T_nd01`2T_nd00`000000Y;o]0:Bok@03000000H0WMCk
0P00000:09gDn`030000002Me?/0WMCk00L0WMCk1`00000707gPm`@00000d`3oool007@0oooo103o
o`030:B]gP@000000P2T_nd00`000000Y;o]0:Bok@070:Bok@030000002T_nd0Y;o]00L0Y;o]0P00
00090:Bok@030000002T_nd0Y;o]00H0Y;o]0`00000;09gDn`030000002Me?/0WMCk00P0WMCk0P00
000309gDn`@000001`1mh?L700000=L0oooo001e0?ooo`@0ool00P0000070:Bok@030000002T_nd0
Y;o]00L0Y;o]00<000000:Bok@2T_nd0202T_nd00`000000Y;o]0:Bok@070:Bok@040000002T_nd0
Y;o]0:Bok@@000000P2Me?/2000000/0WMCk0P00000909gDn`H000001`1mh?L400000=`0oooo001f
0?ooo`H0ool01`2T_nd00`000000Y;o]0:Bok@070:Bok@8000002@2T_nd00`000000Y;o]0:Bok@06
0:Bok@@00000202Me?/2000000/0WMCk0P00000309gDn`@000001P1mh?L700000>00oooo001g0?oo
o`D0ool0202T_nd00`000000Y;o]0:Bok@080:Bok@030000002T_nd0Y;o]00L0Y;o]00@000000:Bo
k@2T_nd0Y;o]1000000209gDn`8000002P2Me?/2000000X0WMCk1P00000707gPm`@00000i03oool0
07T0oooo103oo`080:Bok@8000002@2T_nd00`000000Y;o]0:Bok@060:Bok@@00000202Me?/20000
00X0WMCk0P00000409gDn`@000001P1mh?L700000>P0oooo001j0?ooo`@0ool02@2T_nd00`000000
Y;o]0:Bok@070:Bok@040000002T_nd0Y;o]0:Bok@@000000P2Me?/2000000X0WMCk0P00000:09gD
n`@000002`1mh?L200000>`0oooo001k0?ooo`D0ool0202T_nd00`000000Y;o]0:Bok@060:Bok@@0
0000202Me?/2000000X0WMCk0P00000409gDn`@00000101mh?L4000000@0ON3g0`00003^0?ooo`00
O03oool50?oo00P0Y;o]00@000000:Bok@2T_nd0Y;o]1000000209gDn`8000002P2Me?/2000000X0
WMCk1000000<07gPm`@00000l@3oool007d0oooo1@3oo`070:Bok@@00000202Me?/2000000X0WMCk
0P00000409gDn`@00000101mh?L5000000@0ON3g1000003d0?ooo`00OP3oool60?oo00030:Bok@00
00000000008000000P2Me?/2000000X0WMCk00<0000009gDn`2Me?/02@2Me?/4000000d0ON3g1000
003h0?ooo`00P03oool40?oo00030000002Me?/0WMCk00H0WMCk0P00000909gDn`8000001`2Me?/2
000000@0ON3g1@00000507gPm`@00000n`3oool00800oooo1P3oo`0909gDn`8000002@2Me?/20000
0080WMCk0`00000;07gPm`D00000o`3oool00880oooo1P3oo`0909gDn`800000202Me?/6000000P0
ON3g1000003o0?ooo`@0oooo00240?ooo`H0ool02@2Me?/200000080WMCk1000000607gPm`P00000
o`3oool80?ooo`00Q@3oool70?oo00P0WMCk1P00000707gPm`@00000o`3oool<0?ooo`00Q`3oool7
0?oo0080WMCk1000000607gPm`L00000o`3oool@0?ooo`00R@3oool50?oo00800000203oo`000`1m
h?L000000000000200000080ool0o`3ooolB0?ooo`00R`3oool=0?oo00030000003oo`00ool00080
ool0o`3ooolD0?ooo`00T03oool;0?oo0?l0oooo5P3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {398.75, 0}} -> {-0.000126583, 0.0131214, \
0.0033248, 0.0033248}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(helado;\)\)], "Input"],

Cell[CellGroupData[{

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
1.53957e-017 1.06928 -0.0184111 1.14574 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
1 1 0 r
.007 w
[ ] 0 setdash
.60219 .66548 m
.58078 .66531 L
s
.5 Mabswid
.616 .135 .087 r
.5163 .65797 m .56975 .66479 L .57047 .66815 L p F P
0 g
s
.548 .086 .109 r
.56975 .66479 m .62431 .6645 L .62387 .66786 L p F P
0 g
s
1 1 0 r
.007 w
.56772 .66453 m
.57187 .66478 L
s
.5 Mabswid
.548 .086 .109 r
.62387 .66786 m .57047 .66815 L .56975 .66479 L p F P
0 g
s
.459 .01 .096 r
.62431 .6645 m .67796 .6571 L .67637 .66063 L p F P
0 g
s
.459 .01 .096 r
.67637 .66063 m .62387 .66786 L .62431 .6645 L p F P
0 g
s
1 1 0 r
.007 w
.62411 .6645 m
.62475 .66444 L
s
.51772 .65825 m
.51824 .65834 L
s
.51739 .65818 m
.51772 .65825 L
s
.5 Mabswid
.666 .158 .026 r
.46603 .64424 m .5163 .65797 L .51818 .66148 L p F P
0 g
s
.616 .135 .087 r
.57047 .66815 m .51818 .66148 L .5163 .65797 L p F P
0 g
s
1 1 0 r
.007 w
.51556 .65777 m
.5167 .65802 L
s
.5 Mabswid
.592 .09 .03 r
.51818 .66148 m .57047 .66815 L .57123 .67119 L p F P
0 g
s
.523 .041 .054 r
.57047 .66815 m .62387 .66786 L .6234 .67091 L p F P
0 g
s
.523 .041 .054 r
.6234 .67091 m .57123 .67119 L .57047 .66815 L p F P
0 g
s
.429 0 .039 r
.62387 .66786 m .67637 .66063 L .67468 .66385 L p F P
0 g
s
.429 0 .039 r
.67468 .66385 m .6234 .67091 L .62387 .66786 L p F P
0 g
s
.335 0 .044 r
.67796 .6571 m .72863 .64281 L .72594 .64667 L p F P
0 g
s
.335 0 .044 r
.72594 .64667 m .67637 .66063 L .67796 .6571 L p F P
0 g
s
1 1 0 r
.007 w
.6758 .6574 m
.67973 .6566 L
s
.5 Mabswid
.666 .158 .026 r
.51818 .66148 m .469 .64806 L .46603 .64424 L p F P
0 g
s
.638 .11 0 r
.469 .64806 m .51818 .66148 L .52014 .66469 L p F P
0 g
s
.592 .09 .03 r
.57123 .67119 m .52014 .66469 L .51818 .66148 L p F P
0 g
s
.562 .039 0 r
.52014 .66469 m .57123 .67119 L .57202 .67392 L p F P
0 g
s
.493 0 0 r
.57123 .67119 m .6234 .67091 L .6229 .67364 L p F P
0 g
s
.493 0 0 r
.6229 .67364 m .57202 .67392 L .57123 .67119 L p F P
0 g
s
.299 0 0 r
.67637 .66063 m .72594 .64667 L .72309 .65023 L p F P
0 g
s
.299 0 0 r
.72309 .65023 m .67468 .66385 L .67637 .66063 L p F P
0 g
s
.395 0 0 r
.6234 .67091 m .67468 .66385 L .67291 .66677 L p F P
0 g
s
.395 0 0 r
.67291 .66677 m .6229 .67364 L .6234 .67091 L p F P
0 g
s
.687 .149 0 r
.42092 .62399 m .46603 .64424 L .469 .64806 L p F P
0 g
s
1 1 0 r
.007 w
.46454 .64357 m
.46805 .64479 L
s
.5 Mabswid
.638 .11 0 r
.52014 .66469 m .47212 .6516 L .469 .64806 L p F P
0 g
s
.603 .055 0 r
.47212 .6516 m .52014 .66469 L .5222 .66758 L p F P
0 g
s
.562 .039 0 r
.57202 .67392 m .5222 .66758 L .52014 .66469 L p F P
0 g
s
.154 0 0 r
.72863 .64281 m .77431 .62205 L .7706 .62639 L p F P
0 g
s
.154 0 0 r
.7706 .62639 m .72594 .64667 L .72863 .64281 L p F P
0 g
s
1 1 0 r
.007 w
.7279 .64301 m
.72979 .64228 L
s
.5 Mabswid
.257 0 0 r
.67468 .66385 m .72309 .65023 L .7201 .65351 L p F P
0 g
s
.257 0 0 r
.7201 .65351 m .67291 .66677 L .67468 .66385 L p F P
0 g
s
.525 0 0 r
.5222 .66758 m .57202 .67392 L .57283 .67632 L p F P
0 g
s
.457 0 0 r
.57202 .67392 m .6229 .67364 L .62237 .67605 L p F P
0 g
s
.457 0 0 r
.62237 .67605 m .57283 .67632 L .57202 .67392 L p F P
0 g
s
.355 0 0 r
.6229 .67364 m .67291 .66677 L .67105 .66937 L p F P
0 g
s
.355 0 0 r
.67105 .66937 m .62237 .67605 L .6229 .67364 L p F P
0 g
s
.687 .149 0 r
.469 .64806 m .4249 .62829 L .42092 .62399 L p F P
0 g
s
.649 .093 0 r
.4249 .62829 m .469 .64806 L .47212 .6516 L p F P
0 g
s
.603 .055 0 r
.5222 .66758 m .47538 .65484 L .47212 .6516 L p F P
0 g
s
.561 0 0 r
.47538 .65484 m .5222 .66758 L .52434 .67016 L p F P
0 g
s
.525 0 0 r
.57283 .67632 m .52434 .67016 L .5222 .66758 L p F P
0 g
s
.106 0 0 r
.72594 .64667 m .7706 .62639 L .76668 .63047 L p F P
0 g
s
.106 0 0 r
.76668 .63047 m .72309 .65023 L .72594 .64667 L p F P
0 g
s
.208 0 0 r
.67291 .66677 m .7201 .65351 L .71697 .65648 L p F P
0 g
s
.208 0 0 r
.71697 .65648 m .67105 .66937 L .67291 .66677 L p F P
0 g
s
.482 0 0 r
.52434 .67016 m .57283 .67632 L .57368 .6784 L p F P
0 g
s
.414 0 0 r
.57283 .67632 m .62237 .67605 L .62181 .67814 L p F P
0 g
s
.414 0 0 r
.62181 .67814 m .57368 .6784 L .57283 .67632 L p F P
0 g
s
.309 0 0 r
.62237 .67605 m .67105 .66937 L .6691 .67165 L p F P
0 g
s
.309 0 0 r
.6691 .67165 m .62181 .67814 L .62237 .67605 L p F P
0 g
s
.649 .093 0 r
.47212 .6516 m .42908 .63232 L .4249 .62829 L p F P
0 g
s
.602 .031 0 r
.42908 .63232 m .47212 .6516 L .47538 .65484 L p F P
0 g
s
.052 0 0 r
.72309 .65023 m .76668 .63047 L .76257 .63427 L p F P
0 g
s
.052 0 0 r
.76257 .63427 m .7201 .65351 L .72309 .65023 L p F P
0 g
s
.561 0 0 r
.52434 .67016 m .47878 .65777 L .47538 .65484 L p F P
0 g
s
.512 0 0 r
.47878 .65777 m .52434 .67016 L .52657 .67242 L p F P
0 g
s
.482 0 0 r
.57368 .6784 m .52657 .67242 L .52434 .67016 L p F P
0 g
s
.154 0 0 r
.67105 .66937 m .71697 .65648 L .71369 .65914 L p F P
0 g
s
.154 0 0 r
.71369 .65914 m .6691 .67165 L .67105 .66937 L p F P
0 g
s
.431 0 0 r
.52657 .67242 m .57368 .6784 L .57456 .68014 L p F P
0 g
s
.364 0 0 r
.57368 .6784 m .62181 .67814 L .62122 .67989 L p F P
0 g
s
.364 0 0 r
.62122 .67989 m .57456 .68014 L .57368 .6784 L p F P
0 g
s
.255 0 0 r
.62181 .67814 m .6691 .67165 L .66706 .67361 L p F P
0 g
s
.255 0 0 r
.66706 .67361 m .62122 .67989 L .62181 .67814 L p F P
0 g
s
.641 .09 0 r
.38292 .59787 m .42092 .62399 L .4249 .62829 L p F P
0 g
s
1 1 0 r
.007 w
.41981 .62323 m
.42172 .62435 L
s
.5 Mabswid
.602 .031 0 r
.47538 .65484 m .43345 .63606 L .42908 .63232 L p F P
0 g
s
.547 0 0 r
.43345 .63606 m .47538 .65484 L .47878 .65777 L p F P
0 g
s
0 0 0 r
.77431 .62205 m .81304 .59548 L .80843 .60046 L p F P
0 g
s
0 0 0 r
.80843 .60046 m .7706 .62639 L .77431 .62205 L p F P
0 g
s
1 1 0 r
.007 w
.77253 .62286 m
.77542 .62129 L
s
.5 Mabswid
0 0 0 r
.7201 .65351 m .76257 .63427 L .75827 .63778 L p F P
0 g
s
0 0 0 r
.75827 .63778 m .71697 .65648 L .7201 .65351 L p F P
0 g
s
.512 0 0 r
.52657 .67242 m .48233 .66039 L .47878 .65777 L p F P
0 g
s
.453 0 0 r
.48233 .66039 m .52657 .67242 L .52889 .67435 L p F P
0 g
s
.431 0 0 r
.57456 .68014 m .52889 .67435 L .52657 .67242 L p F P
0 g
s
.093 0 0 r
.6691 .67165 m .71369 .65914 L .71028 .66149 L p F P
0 g
s
.093 0 0 r
.71028 .66149 m .66706 .67361 L .6691 .67165 L p F P
0 g
s
.37 0 0 r
.52889 .67435 m .57456 .68014 L .57546 .68155 L p F P
0 g
s
.305 0 0 r
.57456 .68014 m .62122 .67989 L .6206 .68131 L p F P
0 g
s
.305 0 0 r
.6206 .68131 m .57546 .68155 L .57456 .68014 L p F P
0 g
s
.193 0 0 r
.62122 .67989 m .66706 .67361 L .66494 .67523 L p F P
0 g
s
.193 0 0 r
.66494 .67523 m .6206 .68131 L .62122 .67989 L p F P
0 g
s
.641 .09 0 r
.4249 .62829 m .38778 .60279 L .38292 .59787 L p F P
0 g
s
.582 .023 0 r
.38778 .60279 m .4249 .62829 L .42908 .63232 L p F P
0 g
s
.547 0 0 r
.47878 .65777 m .43801 .63953 L .43345 .63606 L p F P
0 g
s
.484 0 0 r
.43801 .63953 m .47878 .65777 L .48233 .66039 L p F P
0 g
s
0 0 0 r
.7706 .62639 m .80843 .60046 L .80358 .60519 L p F P
0 g
s
0 0 0 r
.80358 .60519 m .76668 .63047 L .7706 .62639 L p F P
0 g
s
0 0 0 r
.71697 .65648 m .75827 .63778 L .75378 .641 L p F P
0 g
s
0 0 0 r
.75378 .641 m .71369 .65914 L .71697 .65648 L p F P
0 g
s
.453 0 0 r
.52889 .67435 m .48601 .6627 L .48233 .66039 L p F P
0 g
s
.385 0 0 r
.48601 .6627 m .52889 .67435 L .53129 .67595 L p F P
0 g
s
.37 0 0 r
.57546 .68155 m .53129 .67595 L .52889 .67435 L p F P
0 g
s
.027 0 0 r
.66706 .67361 m .71028 .66149 L .70673 .66352 L p F P
0 g
s
.027 0 0 r
.70673 .66352 m .66494 .67523 L .66706 .67361 L p F P
0 g
s
.301 0 0 r
.53129 .67595 m .57546 .68155 L .57639 .68261 L p F P
0 g
s
.239 0 0 r
.57546 .68155 m .6206 .68131 L .61995 .68238 L p F P
0 g
s
.239 0 0 r
.61995 .68238 m .57639 .68261 L .57546 .68155 L p F P
0 g
s
.125 0 0 r
.6206 .68131 m .66494 .67523 L .66274 .67652 L p F P
0 g
s
.125 0 0 r
.66274 .67652 m .61995 .68238 L .6206 .68131 L p F P
0 g
s
.582 .023 0 r
.42908 .63232 m .39287 .60747 L .38778 .60279 L p F P
0 g
s
.516 0 0 r
.39287 .60747 m .42908 .63232 L .43345 .63606 L p F P
0 g
s
0 0 0 r
.76668 .63047 m .80358 .60519 L .79849 .60967 L p F P
0 g
s
0 0 0 r
.79849 .60967 m .76257 .63427 L .76668 .63047 L p F P
0 g
s
.484 0 0 r
.48233 .66039 m .44276 .6427 L .43801 .63953 L p F P
0 g
s
.412 0 0 r
.44276 .6427 m .48233 .66039 L .48601 .6627 L p F P
0 g
s
0 0 0 r
.71369 .65914 m .75378 .641 L .7491 .64393 L p F P
0 g
s
0 0 0 r
.7491 .64393 m .71028 .66149 L .71369 .65914 L p F P
0 g
s
.385 0 0 r
.53129 .67595 m .48983 .66469 L .48601 .6627 L p F P
0 g
s
.309 0 0 r
.48983 .66469 m .53129 .67595 L .53377 .67721 L p F P
0 g
s
.301 0 0 r
.57639 .68261 m .53377 .67721 L .53129 .67595 L p F P
0 g
s
0 0 0 r
.66494 .67523 m .70673 .66352 L .70304 .66523 L p F P
0 g
s
0 0 0 r
.70304 .66523 m .66274 .67652 L .66494 .67523 L p F P
0 g
s
.516 0 0 r
.43345 .63606 m .39821 .61188 L .39287 .60747 L p F P
0 g
s
.443 0 0 r
.39821 .61188 m .43345 .63606 L .43801 .63953 L p F P
0 g
s
.224 0 0 r
.53377 .67721 m .57639 .68261 L .57735 .68333 L p F P
0 g
s
.164 0 0 r
.57639 .68261 m .61995 .68238 L .61928 .6831 L p F P
0 g
s
.164 0 0 r
.61928 .6831 m .57735 .68333 L .57639 .68261 L p F P
0 g
s
.051 0 0 r
.61995 .68238 m .66274 .67652 L .66045 .67747 L p F P
0 g
s
.051 0 0 r
.66045 .67747 m .61928 .6831 L .61995 .68238 L p F P
0 g
s
0 0 0 r
.76257 .63427 m .79849 .60967 L .79316 .61389 L p F P
0 g
s
0 0 0 r
.79316 .61389 m .75827 .63778 L .76257 .63427 L p F P
0 g
s
.412 0 0 r
.48601 .6627 m .44769 .64557 L .44276 .6427 L p F P
0 g
s
.333 0 0 r
.44769 .64557 m .48601 .6627 L .48983 .66469 L p F P
0 g
s
0 0 0 r
.71028 .66149 m .7491 .64393 L .74423 .64656 L p F P
0 g
s
0 0 0 r
.74423 .64656 m .70673 .66352 L .71028 .66149 L p F P
0 g
s
.309 0 0 r
.53377 .67721 m .49379 .66636 L .48983 .66469 L p F P
0 g
s
.227 0 0 r
.49379 .66636 m .53377 .67721 L .53633 .67813 L p F P
0 g
s
.224 0 0 r
.57735 .68333 m .53633 .67813 L .53377 .67721 L p F P
0 g
s
0 .038 .539 r
.35382 .56676 m .38292 .59787 L .38778 .60279 L p F P
0 g
s
1 1 0 r
.007 w
.37931 .59473 m
.38216 .59706 L
s
.3831 .59783 m
.38435 .59886 L
s
.5 Mabswid
0 0 0 r
.66274 .67652 m .70304 .66523 L .69922 .66661 L p F P
0 g
s
0 0 0 r
.69922 .66661 m .66045 .67747 L .66274 .67652 L p F P
0 g
s
.443 0 0 r
.43801 .63953 m .40377 .61604 L .39821 .61188 L p F P
0 g
s
0 .19 .611 r
.40377 .61604 m .43801 .63953 L .44276 .6427 L p F P
0 g
s
.141 0 0 r
.53633 .67813 m .57735 .68333 L .57833 .68369 L p F P
0 g
s
.084 0 0 r
.57735 .68333 m .61928 .6831 L .61857 .68348 L p F P
0 g
s
.084 0 0 r
.61857 .68348 m .57833 .68369 L .57735 .68333 L p F P
0 g
s
0 0 0 r
.75827 .63778 m .79316 .61389 L .78761 .61784 L p F P
0 g
s
0 0 0 r
.78761 .61784 m .75378 .641 L .75827 .63778 L p F P
0 g
s
0 0 0 r
.61928 .6831 m .66045 .67747 L .65809 .67807 L p F P
0 g
s
0 0 0 r
.65809 .67807 m .61857 .68348 L .61928 .6831 L p F P
0 g
s
0 0 0 r
.81304 .59548 m .84298 .56401 L .83764 .56975 L p F P
0 g
s
0 0 0 r
.83764 .56975 m .80843 .60046 L .81304 .59548 L p F P
0 g
s
1 1 0 r
.007 w
.81212 .59611 m
.81409 .59438 L
s
.5 Mabswid
.333 0 0 r
.48983 .66469 m .45281 .64814 L .44769 .64557 L p F P
0 g
s
0 .33 .673 r
.45281 .64814 m .48983 .66469 L .49379 .66636 L p F P
0 g
s
0 0 0 r
.70673 .66352 m .74423 .64656 L .73919 .64888 L p F P
0 g
s
0 0 0 r
.73919 .64888 m .70304 .66523 L .70673 .66352 L p F P
0 g
s
0 .038 .539 r
.38778 .60279 m .35939 .57244 L .35382 .56676 L p F P
0 g
s
0 .106 .607 r
.35939 .57244 m .38778 .60279 L .39287 .60747 L p F P
0 g
s
0 .19 .611 r
.44276 .6427 m .40957 .61992 L .40377 .61604 L p F P
0 g
s
0 .259 .681 r
.40957 .61992 m .44276 .6427 L .44769 .64557 L p F P
0 g
s
.227 0 0 r
.53633 .67813 m .49787 .66769 L .49379 .66636 L p F P
0 g
s
.141 0 0 r
.57833 .68369 m .53897 .67871 L .53633 .67813 L p F P
0 g
s
0 .445 .716 r
.49787 .66769 m .53633 .67813 L .53897 .67871 L p F P
0 g
s
.191 .715 .698 r
.66045 .67747 m .69922 .66661 L .69527 .66765 L p F P
0 g
s
.191 .715 .698 r
.69527 .66765 m .65809 .67807 L .66045 .67747 L p F P
0 g
s
.531 .852 .558 r
.80843 .60046 m .83764 .56975 L .83203 .57528 L p F P
0 g
s
1 1 0 r
.007 w
.81486 .59371 m
.81706 .59176 L
s
.5 Mabswid
.531 .852 .558 r
.83203 .57528 m .80358 .60519 L .80843 .60046 L p F P
0 g
s
1 1 0 r
.007 w
.81706 .59176 m
.82294 .58659 L
s
.5 Mabswid
.417 .83 .644 r
.75378 .641 m .78761 .61784 L .78183 .62152 L p F P
0 g
s
.417 .83 .644 r
.78183 .62152 m .7491 .64393 L .75378 .641 L p F P
0 g
s
0 0 0 r
.57833 .68369 m .61857 .68348 L .61784 .6835 L p F P
0 g
s
0 0 0 r
.61784 .6835 m .57934 .6837 L .57833 .68369 L p F P
0 g
s
0 .529 .729 r
.53897 .67871 m .57833 .68369 L .57934 .6837 L p F P
0 g
s
.107 .66 .72 r
.61857 .68348 m .65809 .67807 L .65564 .67832 L p F P
0 g
s
.107 .66 .72 r
.65564 .67832 m .61784 .6835 L .61857 .68348 L p F P
0 g
s
0 .33 .673 r
.49379 .66636 m .4581 .65041 L .45281 .64814 L p F P
0 g
s
0 .398 .745 r
.4581 .65041 m .49379 .66636 L .49787 .66769 L p F P
0 g
s
.332 .803 .72 r
.70304 .66523 m .73919 .64888 L .73397 .65089 L p F P
0 g
s
.332 .803 .72 r
.73397 .65089 m .69922 .66661 L .70304 .66523 L p F P
0 g
s
0 .106 .607 r
.39287 .60747 m .36523 .5779 L .35939 .57244 L p F P
0 g
s
0 .171 .668 r
.36523 .5779 m .39287 .60747 L .39821 .61188 L p F P
0 g
s
1 1 0 r
.007 w
.36715 .58287 m
.36979 .58545 L
s
.36979 .58545 m
.37931 .59473 L
s
.5 Mabswid
0 .259 .681 r
.44769 .64557 m .41558 .62354 L .40957 .61992 L p F P
0 g
s
0 .324 .744 r
.41558 .62354 m .44769 .64557 L .45281 .64814 L p F P
0 g
s
.576 .893 .625 r
.80358 .60519 m .83203 .57528 L .82614 .58059 L p F P
0 g
s
.576 .893 .625 r
.82614 .58059 m .79849 .60967 L .80358 .60519 L p F P
0 g
s
1 1 0 r
.007 w
.36485 .58017 m
.36715 .58287 L
s
.35649 .57033 m
.36485 .58017 L
s
.5 Mabswid
0 .445 .716 r
.53897 .67871 m .50208 .66869 L .49787 .66769 L p F P
0 g
s
0 .512 .789 r
.50208 .66869 m .53897 .67871 L .54169 .67894 L p F P
0 g
s
0 .529 .729 r
.57934 .6837 m .54169 .67894 L .53897 .67871 L p F P
0 g
s
.468 .873 .712 r
.7491 .64393 m .78183 .62152 L .77582 .62492 L p F P
0 g
s
.468 .873 .712 r
.77582 .62492 m .74423 .64656 L .7491 .64393 L p F P
0 g
s
.261 .769 .773 r
.65809 .67807 m .69527 .66765 L .6912 .66836 L p F P
0 g
s
.261 .769 .773 r
.6912 .66836 m .65564 .67832 L .65809 .67807 L p F P
0 g
s
.032 .593 .804 r
.54169 .67894 m .57934 .6837 L .58038 .68335 L p F P
0 g
s
.084 .642 .783 r
.57934 .6837 m .61784 .6835 L .61709 .68316 L p F P
0 g
s
.084 .642 .783 r
.61709 .68316 m .58038 .68335 L .57934 .6837 L p F P
0 g
s
0 .171 .668 r
.39821 .61188 m .37134 .58313 L .36523 .5779 L p F P
0 g
s
0 .233 .722 r
.37134 .58313 m .39821 .61188 L .40377 .61604 L p F P
0 g
s
0 .398 .745 r
.49787 .66769 m .46357 .65236 L .4581 .65041 L p F P
0 g
s
0 .461 .807 r
.46357 .65236 m .49787 .66769 L .50208 .66869 L p F P
0 g
s
.185 .718 .796 r
.61784 .6835 m .65564 .67832 L .65312 .67822 L p F P
0 g
s
.185 .718 .796 r
.65312 .67822 m .61709 .68316 L .61784 .6835 L p F P
0 g
s
.39 .846 .786 r
.69922 .66661 m .73397 .65089 L .72858 .65258 L p F P
0 g
s
.39 .846 .786 r
.72858 .65258 m .69527 .66765 L .69922 .66661 L p F P
0 g
s
.615 .927 .686 r
.79849 .60967 m .82614 .58059 L .81999 .58566 L p F P
0 g
s
1 1 0 r
.007 w
.82294 .58659 m
.83472 .57425 L
s
.5 Mabswid
.615 .927 .686 r
.81999 .58566 m .79316 .61389 L .79849 .60967 L p F P
0 g
s
0 .324 .744 r
.45281 .64814 m .42182 .62687 L .41558 .62354 L p F P
0 g
s
0 .384 .798 r
.42182 .62687 m .45281 .64814 L .4581 .65041 L p F P
0 g
s
.514 .906 .772 r
.74423 .64656 m .77582 .62492 L .7696 .62804 L p F P
0 g
s
.514 .906 .772 r
.7696 .62804 m .73919 .64888 L .74423 .64656 L p F P
0 g
s
0 .512 .789 r
.54169 .67894 m .50642 .66936 L .50208 .66869 L p F P
0 g
s
.033 .57 .849 r
.50642 .66936 m .54169 .67894 L .54448 .67881 L p F P
0 g
s
.032 .593 .804 r
.58038 .68335 m .54448 .67881 L .54169 .67894 L p F P
0 g
s
.327 .812 .837 r
.65564 .67832 m .6912 .66836 L .687 .66873 L p F P
0 g
s
.327 .812 .837 r
.687 .66873 m .65312 .67822 L .65564 .67832 L p F P
0 g
s
1 1 0 r
.007 w
.83472 .57425 m
.8396 .56808 L
s
.8396 .56808 m
.84186 .56522 L
s
.5 Mabswid
0 .233 .722 r
.40377 .61604 m .37771 .58813 L .37134 .58313 L p F P
0 g
s
0 .29 .77 r
.37771 .58813 m .40377 .61604 L .40957 .61992 L p F P
0 g
s
0 .461 .807 r
.50208 .66869 m .4692 .65399 L .46357 .65236 L p F P
0 g
s
.003 .517 .859 r
.4692 .65399 m .50208 .66869 L .50642 .66936 L p F P
0 g
s
.115 .648 .865 r
.54448 .67881 m .58038 .68335 L .58144 .68264 L p F P
0 g
s
.164 .696 .85 r
.58038 .68335 m .61709 .68316 L .6163 .68245 L p F P
0 g
s
.164 .696 .85 r
.6163 .68245 m .58144 .68264 L .58038 .68335 L p F P
0 g
s
.258 .765 .859 r
.61709 .68316 m .65312 .67822 L .65052 .67777 L p F P
0 g
s
.258 .765 .859 r
.65052 .67777 m .6163 .68245 L .61709 .68316 L p F P
0 g
s
.648 .952 .739 r
.79316 .61389 m .81999 .58566 L .81358 .59049 L p F P
0 g
s
.648 .952 .739 r
.81358 .59049 m .78761 .61784 L .79316 .61389 L p F P
0 g
s
.442 .879 .842 r
.69527 .66765 m .72858 .65258 L .72302 .65396 L p F P
0 g
s
.442 .879 .842 r
.72302 .65396 m .6912 .66836 L .69527 .66765 L p F P
0 g
s
0 .384 .798 r
.4581 .65041 m .42827 .62991 L .42182 .62687 L p F P
0 g
s
0 .438 .844 r
.42827 .62991 m .4581 .65041 L .46357 .65236 L p F P
0 g
s
1 1 0 r
.007 w
.35459 .56759 m
.35649 .57033 L
s
.5 Mabswid
.554 .931 .823 r
.73919 .64888 m .7696 .62804 L .76317 .63087 L p F P
0 g
s
.554 .931 .823 r
.76317 .63087 m .73397 .65089 L .73919 .64888 L p F P
0 g
s
0 .29 .77 r
.40957 .61992 m .38434 .59288 L .37771 .58813 L p F P
0 g
s
0 .343 .81 r
.38434 .59288 m .40957 .61992 L .41558 .62354 L p F P
0 g
s
.033 .57 .849 r
.54448 .67881 m .51087 .66968 L .50642 .66936 L p F P
0 g
s
.113 .62 .898 r
.51087 .66968 m .54448 .67881 L .54735 .67832 L p F P
0 g
s
.115 .648 .865 r
.58144 .68264 m .54735 .67832 L .54448 .67881 L p F P
0 g
s
0 .192 .722 r
.33524 .5318 m .35382 .56676 L .35939 .57244 L p F P
0 g
s
.385 .844 .889 r
.65312 .67822 m .687 .66873 L .68268 .66875 L p F P
0 g
s
.385 .844 .889 r
.68268 .66875 m .65052 .67777 L .65312 .67822 L p F P
0 g
s
.675 .97 .786 r
.78761 .61784 m .81358 .59049 L .80691 .59507 L p F P
0 g
s
.675 .97 .786 r
.80691 .59507 m .78183 .62152 L .78761 .61784 L p F P
0 g
s
.003 .517 .859 r
.50642 .66936 m .47501 .6553 L .4692 .65399 L p F P
0 g
s
.081 .565 .9 r
.47501 .6553 m .50642 .66936 L .51087 .66968 L p F P
0 g
s
.789 .975 .689 r
.84298 .56401 m .86248 .52879 L .85662 .53542 L p F P
0 g
s
.789 .975 .689 r
.85662 .53542 m .83764 .56975 L .84298 .56401 L p F P
0 g
s
1 1 0 r
.007 w
.84338 .56329 m
.84497 .56127 L
s
.5 Mabswid
.487 .901 .888 r
.6912 .66836 m .72302 .65396 L .71729 .655 L p F P
0 g
s
.487 .901 .888 r
.71729 .655 m .687 .66873 L .6912 .66836 L p F P
0 g
s
0 .438 .844 r
.46357 .65236 m .43493 .63266 L .42827 .62991 L p F P
0 g
s
.031 .487 .881 r
.43493 .63266 m .46357 .65236 L .4692 .65399 L p F P
0 g
s
.193 .692 .913 r
.54735 .67832 m .58144 .68264 L .58252 .68156 L p F P
0 g
s
.239 .739 .903 r
.58144 .68264 m .6163 .68245 L .61549 .68139 L p F P
0 g
s
.239 .739 .903 r
.61549 .68139 m .58252 .68156 L .58144 .68264 L p F P
0 g
s
.324 .8 .909 r
.6163 .68245 m .65052 .67777 L .64785 .67695 L p F P
0 g
s
.324 .8 .909 r
.64785 .67695 m .61549 .68139 L .6163 .68245 L p F P
0 g
s
.586 .946 .865 r
.73397 .65089 m .76317 .63087 L .75653 .6334 L p F P
0 g
s
.586 .946 .865 r
.75653 .6334 m .72858 .65258 L .73397 .65089 L p F P
0 g
s
0 .343 .81 r
.41558 .62354 m .39122 .59738 L .38434 .59288 L p F P
0 g
s
0 .391 .844 r
.39122 .59738 m .41558 .62354 L .42182 .62687 L p F P
0 g
s
0 .192 .722 r
.35939 .57244 m .34131 .53836 L .33524 .5318 L p F P
0 g
s
0 .242 .758 r
.34131 .53836 m .35939 .57244 L .36523 .5779 L p F P
0 g
s
1 1 0 r
.007 w
.34742 .55718 m
.35116 .56261 L
s
.35116 .56261 m
.35314 .56547 L
s
.5 Mabswid
.697 .982 .824 r
.78183 .62152 m .80691 .59507 L .79999 .59941 L p F P
0 g
s
.697 .982 .824 r
.79999 .59941 m .77582 .62492 L .78183 .62152 L p F P
0 g
s
.113 .62 .898 r
.54735 .67832 m .51545 .66965 L .51087 .66968 L p F P
0 g
s
.187 .66 .935 r
.51545 .66965 m .54735 .67832 L .55028 .67748 L p F P
0 g
s
.193 .692 .913 r
.58252 .68156 m .55028 .67748 L .54735 .67832 L p F P
0 g
s
.805 .988 .731 r
.83764 .56975 m .85662 .53542 L .85047 .54186 L p F P
0 g
s
.805 .988 .731 r
.85047 .54186 m .83203 .57528 L .83764 .56975 L p F P
0 g
s
.436 .866 .928 r
.65052 .67777 m .68268 .66875 L .67824 .66842 L p F P
0 g
s
.436 .866 .928 r
.67824 .66842 m .64785 .67695 L .65052 .67777 L p F P
0 g
s
.081 .565 .9 r
.51087 .66968 m .48097 .65628 L .47501 .6553 L p F P
0 g
s
.152 .605 .931 r
.48097 .65628 m .51087 .66968 L .51545 .66965 L p F P
0 g
s
.031 .487 .881 r
.4692 .65399 m .44179 .63512 L .43493 .63266 L p F P
0 g
s
.099 .528 .91 r
.44179 .63512 m .4692 .65399 L .47501 .6553 L p F P
0 g
s
.525 .914 .922 r
.687 .66873 m .71729 .655 L .71141 .65572 L p F P
0 g
s
.525 .914 .922 r
.71141 .65572 m .68268 .66875 L .687 .66873 L p F P
0 g
s
0 .242 .758 r
.36523 .5779 m .34767 .54472 L .34131 .53836 L p F P
0 g
s
1 1 0 r
.007 w
.34003 .54348 m
.34742 .55718 L
s
.5 Mabswid
0 .289 .789 r
.34767 .54472 m .36523 .5779 L .37134 .58313 L p F P
0 g
s
.613 .955 .898 r
.72858 .65258 m .75653 .6334 L .74969 .63563 L p F P
0 g
s
.613 .955 .898 r
.74969 .63563 m .72302 .65396 L .72858 .65258 L p F P
0 g
s
.263 .726 .949 r
.55028 .67748 m .58252 .68156 L .58362 .68012 L p F P
0 g
s
.306 .771 .942 r
.58252 .68156 m .61549 .68139 L .61466 .67995 L p F P
0 g
s
.306 .771 .942 r
.61466 .67995 m .58362 .68012 L .58252 .68156 L p F P
0 g
s
0 .391 .844 r
.42182 .62687 m .39835 .60163 L .39122 .59738 L p F P
0 g
s
.046 .434 .871 r
.39835 .60163 m .42182 .62687 L .42827 .62991 L p F P
0 g
s
.381 .825 .946 r
.61549 .68139 m .64785 .67695 L .64511 .67578 L p F P
0 g
s
.381 .825 .946 r
.64511 .67578 m .61466 .67995 L .61549 .68139 L p F P
0 g
s
.713 .987 .857 r
.77582 .62492 m .79999 .59941 L .79283 .60348 L p F P
0 g
s
.713 .987 .857 r
.79283 .60348 m .7696 .62804 L .77582 .62492 L p F P
0 g
s
.816 .996 .767 r
.83203 .57528 m .85047 .54186 L .84402 .54811 L p F P
0 g
s
1 1 0 r
.007 w
.85198 .55026 m
.8536 .54774 L
s
.84497 .56127 m
.85198 .55026 L
s
.5 Mabswid
.816 .996 .767 r
.84402 .54811 m .82614 .58059 L .83203 .57528 L p F P
0 g
s
.187 .66 .935 r
.55028 .67748 m .52013 .66928 L .51545 .66965 L p F P
0 g
s
.254 .691 .961 r
.52013 .66928 m .55028 .67748 L .55329 .67627 L p F P
0 g
s
.263 .726 .949 r
.58362 .68012 m .55329 .67627 L .55028 .67748 L p F P
0 g
s
.479 .879 .957 r
.64785 .67695 m .67824 .66842 L .6737 .66775 L p F P
0 g
s
.479 .879 .957 r
.6737 .66775 m .64511 .67578 L .64785 .67695 L p F P
0 g
s
0 .289 .789 r
.37134 .58313 m .35432 .55088 L .34767 .54472 L p F P
0 g
s
.015 .331 .815 r
.35432 .55088 m .37134 .58313 L .37771 .58813 L p F P
0 g
s
.099 .528 .91 r
.47501 .6553 m .44884 .63727 L .44179 .63512 L p F P
0 g
s
.161 .564 .932 r
.44884 .63727 m .47501 .6553 L .48097 .65628 L p F P
0 g
s
.152 .605 .931 r
.51545 .66965 m .48708 .65694 L .48097 .65628 L p F P
0 g
s
.217 .638 .954 r
.48708 .65694 m .51545 .66965 L .52013 .66928 L p F P
0 g
s
.046 .434 .871 r
.42827 .62991 m .40571 .60562 L .39835 .60163 L p F P
0 g
s
.104 .472 .894 r
.40571 .60562 m .42827 .62991 L .43493 .63266 L p F P
0 g
s
.556 .92 .948 r
.68268 .66875 m .71141 .65572 L .70538 .65611 L p F P
0 g
s
.556 .92 .948 r
.70538 .65611 m .67824 .66842 L .68268 .66875 L p F P
0 g
s
.634 .957 .923 r
.72302 .65396 m .74969 .63563 L .74266 .63756 L p F P
0 g
s
.634 .957 .923 r
.74266 .63756 m .71729 .655 L .72302 .65396 L p F P
0 g
s
.823 .999 .798 r
.82614 .58059 m .84402 .54811 L .83729 .55415 L p F P
0 g
s
.823 .999 .798 r
.83729 .55415 m .81999 .58566 L .82614 .58059 L p F P
0 g
s
1 1 0 r
.007 w
.8536 .54774 m
.86051 .53372 L
s
.5 Mabswid
.725 .988 .883 r
.7696 .62804 m .79283 .60348 L .78544 .60729 L p F P
0 g
s
.725 .988 .883 r
.78544 .60729 m .76317 .63087 L .7696 .62804 L p F P
0 g
s
.324 .751 .973 r
.55329 .67627 m .58362 .68012 L .58475 .6783 L p F P
0 g
s
.365 .794 .97 r
.58362 .68012 m .61466 .67995 L .6138 .67815 L p F P
0 g
s
.365 .794 .97 r
.6138 .67815 m .58475 .6783 L .58362 .68012 L p F P
0 g
s
.431 .84 .971 r
.61466 .67995 m .64511 .67578 L .6423 .67424 L p F P
0 g
s
.431 .84 .971 r
.6423 .67424 m .6138 .67815 L .61466 .67995 L p F P
0 g
s
.015 .331 .815 r
.37771 .58813 m .36125 .55684 L .35432 .55088 L p F P
0 g
s
.067 .37 .837 r
.36125 .55684 m .37771 .58813 L .38434 .59288 L p F P
0 g
s
1 1 0 r
.007 w
.3358 .53285 m
.34003 .54348 L
s
.5 Mabswid
.161 .564 .932 r
.48097 .65628 m .45609 .63912 L .44884 .63727 L p F P
0 g
s
.218 .595 .948 r
.45609 .63912 m .48097 .65628 L .48708 .65694 L p F P
0 g
s
.104 .472 .894 r
.43493 .63266 m .41331 .60934 L .40571 .60562 L p F P
0 g
s
.158 .506 .911 r
.41331 .60934 m .43493 .63266 L .44179 .63512 L p F P
0 g
s
.254 .691 .961 r
.55329 .67627 m .52493 .66855 L .52013 .66928 L p F P
0 g
s
.313 .716 .978 r
.52493 .66855 m .55329 .67627 L .55636 .6747 L p F P
0 g
s
.324 .751 .973 r
.58475 .6783 m .55636 .6747 L .55329 .67627 L p F P
0 g
s
.827 .999 .824 r
.81999 .58566 m .83729 .55415 L .83028 .55999 L p F P
0 g
s
.827 .999 .824 r
.83028 .55999 m .81358 .59049 L .81999 .58566 L p F P
0 g
s
.515 .884 .976 r
.64511 .67578 m .6737 .66775 L .66904 .66672 L p F P
0 g
s
.515 .884 .976 r
.66904 .66672 m .6423 .67424 L .64511 .67578 L p F P
0 g
s
.217 .638 .954 r
.52013 .66928 m .49335 .65726 L .48708 .65694 L p F P
0 g
s
.275 .665 .97 r
.49335 .65726 m .52013 .66928 L .52493 .66855 L p F P
0 g
s
.651 .955 .942 r
.71729 .655 m .74266 .63756 L .73544 .63917 L p F P
0 g
s
.651 .955 .942 r
.73544 .63917 m .71141 .65572 L .71729 .655 L p F P
0 g
s
.582 .92 .966 r
.67824 .66842 m .70538 .65611 L .69919 .65616 L p F P
0 g
s
.582 .92 .966 r
.69919 .65616 m .6737 .66775 L .67824 .66842 L p F P
0 g
s
.733 .984 .903 r
.76317 .63087 m .78544 .60729 L .77781 .61082 L p F P
0 g
s
.733 .984 .903 r
.77781 .61082 m .75653 .6334 L .76317 .63087 L p F P
0 g
s
.067 .37 .837 r
.38434 .59288 m .36845 .56259 L .36125 .55684 L p F P
0 g
s
.115 .406 .856 r
.36845 .56259 m .38434 .59288 L .39122 .59738 L p F P
0 g
s
.378 .769 .988 r
.55636 .6747 m .58475 .6783 L .58589 .67612 L p F P
0 g
s
.415 .808 .987 r
.58475 .6783 m .6138 .67815 L .61292 .67597 L p F P
0 g
s
.415 .808 .987 r
.61292 .67597 m .58589 .67612 L .58475 .6783 L p F P
0 g
s
.473 .848 .987 r
.6138 .67815 m .6423 .67424 L .63942 .67233 L p F P
0 g
s
.473 .848 .987 r
.63942 .67233 m .61292 .67597 L .6138 .67815 L p F P
0 g
s
.828 .996 .846 r
.81358 .59049 m .83028 .55999 L .82299 .5656 L p F P
0 g
s
.828 .996 .846 r
.82299 .5656 m .80691 .59507 L .81358 .59049 L p F P
0 g
s
.158 .506 .911 r
.44179 .63512 m .42113 .61279 L .41331 .60934 L p F P
0 g
s
.208 .537 .925 r
.42113 .61279 m .44179 .63512 L .44884 .63727 L p F P
0 g
s
.218 .595 .948 r
.48708 .65694 m .46352 .64066 L .45609 .63912 L p F P
0 g
s
.27 .621 .96 r
.46352 .64066 m .48708 .65694 L .49335 .65726 L p F P
0 g
s
.739 .978 .92 r
.75653 .6334 m .77781 .61082 L .76996 .61408 L p F P
0 g
s
.739 .978 .92 r
.76996 .61408 m .74969 .63563 L .75653 .6334 L p F P
0 g
s
.663 .948 .956 r
.71141 .65572 m .73544 .63917 L .72804 .64048 L p F P
0 g
s
.663 .948 .956 r
.72804 .64048 m .70538 .65611 L .71141 .65572 L p F P
0 g
s
.313 .716 .978 r
.55636 .6747 m .52983 .66747 L .52493 .66855 L p F P
0 g
s
.365 .734 .989 r
.52983 .66747 m .55636 .6747 L .55949 .67276 L p F P
0 g
s
.378 .769 .988 r
.58589 .67612 m .55949 .67276 L .55636 .6747 L p F P
0 g
s
.275 .665 .97 r
.52493 .66855 m .49976 .65724 L .49335 .65726 L p F P
0 g
s
.327 .686 .979 r
.49976 .65724 m .52493 .66855 L .52983 .66747 L p F P
0 g
s
.544 .883 .987 r
.6423 .67424 m .66904 .66672 L .66428 .66533 L p F P
0 g
s
.544 .883 .987 r
.66428 .66533 m .63942 .67233 L .6423 .67424 L p F P
0 g
s
.115 .406 .856 r
.39122 .59738 m .37593 .56812 L .36845 .56259 L p F P
0 g
s
.16 .438 .872 r
.37593 .56812 m .39122 .59738 L .39835 .60163 L p F P
0 g
s
.602 .915 .977 r
.6737 .66775 m .69919 .65616 L .69287 .65587 L p F P
0 g
s
.602 .915 .977 r
.69287 .65587 m .66904 .66672 L .6737 .66775 L p F P
0 g
s
1 1 0 r
.007 w
.86051 .53372 m
.86187 .5299 L
s
.5 Mabswid
.827 .991 .865 r
.80691 .59507 m .82299 .5656 L .81544 .571 L p F P
0 g
s
.827 .991 .865 r
.81544 .571 m .79999 .59941 L .80691 .59507 L p F P
0 g
s
.104 .305 .781 r
.32847 .49441 m .33524 .5318 L .34131 .53836 L p F P
0 g
s
1 1 0 r
.007 w
.3344 .52934 m
.33512 .53116 L
s
.5 Mabswid
.208 .537 .925 r
.44884 .63727 m .42917 .61596 L .42113 .61279 L p F P
0 g
s
.253 .563 .936 r
.42917 .61596 m .44884 .63727 L .45609 .63912 L p F P
0 g
s
.424 .78 .996 r
.55949 .67276 m .58589 .67612 L .58706 .67355 L p F P
0 g
s
.458 .815 .996 r
.58589 .67612 m .61292 .67597 L .61201 .67342 L p F P
0 g
s
.458 .815 .996 r
.61201 .67342 m .58706 .67355 L .58589 .67612 L p F P
0 g
s
.508 .849 .996 r
.61292 .67597 m .63942 .67233 L .63648 .67006 L p F P
0 g
s
.508 .849 .996 r
.63648 .67006 m .61201 .67342 L .61292 .67597 L p F P
0 g
s
.27 .621 .96 r
.49335 .65726 m .47113 .64188 L .46352 .64066 L p F P
0 g
s
.316 .643 .967 r
.47113 .64188 m .49335 .65726 L .49976 .65724 L p F P
0 g
s
.741 .969 .932 r
.74969 .63563 m .76996 .61408 L .76189 .61705 L p F P
0 g
s
.741 .969 .932 r
.76189 .61705 m .74266 .63756 L .74969 .63563 L p F P
0 g
s
.16 .438 .872 r
.39835 .60163 m .38366 .57342 L .37593 .56812 L p F P
0 g
s
.201 .467 .885 r
.38366 .57342 m .39835 .60163 L .40571 .60562 L p F P
0 g
s
.918 .975 .769 r
.86248 .52879 m .8702 .49127 L .86407 .49885 L p F P
0 g
s
.918 .975 .769 r
.86407 .49885 m .85662 .53542 L .86248 .52879 L p F P
0 g
s
.672 .939 .965 r
.70538 .65611 m .72804 .64048 L .72046 .64146 L p F P
0 g
s
.672 .939 .965 r
.72046 .64146 m .69919 .65616 L .70538 .65611 L p F P
0 g
s
.327 .686 .979 r
.52983 .66747 m .50631 .65688 L .49976 .65724 L p F P
0 g
s
.373 .703 .985 r
.50631 .65688 m .52983 .66747 L .53483 .66603 L p F P
0 g
s
.365 .734 .989 r
.55949 .67276 m .53483 .66603 L .52983 .66747 L p F P
0 g
s
.41 .747 .994 r
.53483 .66603 m .55949 .67276 L .56268 .67045 L p F P
0 g
s
.424 .78 .996 r
.58706 .67355 m .56268 .67045 L .55949 .67276 L p F P
0 g
s
.825 .984 .88 r
.79999 .59941 m .81544 .571 L .80763 .57616 L p F P
0 g
s
.825 .984 .88 r
.80763 .57616 m .79283 .60348 L .79999 .59941 L p F P
0 g
s
.104 .305 .781 r
.34131 .53836 m .33479 .50192 L .32847 .49441 L p F P
0 g
s
1 1 0 r
.007 w
.3306 .51483 m
.3344 .52934 L
s
.5 Mabswid
.142 .337 .798 r
.33479 .50192 m .34131 .53836 L .34767 .54472 L p F P
0 g
s
.568 .878 .993 r
.63942 .67233 m .66428 .66533 L .65942 .66359 L p F P
0 g
s
.568 .878 .993 r
.65942 .66359 m .63648 .67006 L .63942 .67233 L p F P
0 g
s
.618 .907 .984 r
.66904 .66672 m .69287 .65587 L .68641 .65525 L p F P
0 g
s
.618 .907 .984 r
.68641 .65525 m .66428 .66533 L .66904 .66672 L p F P
0 g
s
.253 .563 .936 r
.45609 .63912 m .43743 .61884 L .42917 .61596 L p F P
0 g
s
.294 .587 .943 r
.43743 .61884 m .45609 .63912 L .46352 .64066 L p F P
0 g
s
.201 .467 .885 r
.40571 .60562 m .39165 .57849 L .38366 .57342 L p F P
0 g
s
.239 .494 .896 r
.39165 .57849 m .40571 .60562 L .41331 .60934 L p F P
0 g
s
.913 .973 .789 r
.85662 .53542 m .86407 .49885 L .85764 .50629 L p F P
0 g
s
1 1 0 r
.007 w
.86383 .52438 m
.86563 .51931 L
s
.86278 .52733 m
.86383 .52438 L
s
.5 Mabswid
.913 .973 .789 r
.85764 .50629 m .85047 .54186 L .85662 .53542 L p F P
0 g
s
.742 .958 .941 r
.74266 .63756 m .76189 .61705 L .75362 .61974 L p F P
0 g
s
.742 .958 .941 r
.75362 .61974 m .73544 .63917 L .74266 .63756 L p F P
0 g
s
.316 .643 .967 r
.49976 .65724 m .47891 .64278 L .47113 .64188 L p F P
0 g
s
.358 .662 .972 r
.47891 .64278 m .49976 .65724 L .50631 .65688 L p F P
0 g
s
.464 .786 .999 r
.56268 .67045 m .58706 .67355 L .58824 .67062 L p F P
0 g
s
.494 .818 1 r
.58706 .67355 m .61201 .67342 L .61108 .6705 L p F P
0 g
s
.494 .818 1 r
.61108 .6705 m .58824 .67062 L .58706 .67355 L p F P
0 g
s
.537 .847 .998 r
.61201 .67342 m .63648 .67006 L .63348 .66741 L p F P
0 g
s
.537 .847 .998 r
.63348 .66741 m .61108 .6705 L .61201 .67342 L p F P
0 g
s
.142 .337 .798 r
.34767 .54472 m .3414 .50927 L .33479 .50192 L p F P
0 g
s
.178 .367 .814 r
.3414 .50927 m .34767 .54472 L .35432 .55088 L p F P
0 g
s
.82 .976 .892 r
.79283 .60348 m .80763 .57616 L .79957 .58108 L p F P
0 g
s
.82 .976 .892 r
.79957 .58108 m .78544 .60729 L .79283 .60348 L p F P
0 g
s
.678 .928 .971 r
.69919 .65616 m .72046 .64146 L .71272 .64213 L p F P
0 g
s
.678 .928 .971 r
.71272 .64213 m .69287 .65587 L .69919 .65616 L p F P
0 g
s
.373 .703 .985 r
.53483 .66603 m .51298 .65619 L .50631 .65688 L p F P
0 g
s
.413 .717 .986 r
.51298 .65619 m .53483 .66603 L .53992 .66423 L p F P
0 g
s
.41 .747 .994 r
.56268 .67045 m .53992 .66423 L .53483 .66603 L p F P
0 g
s
.907 .969 .806 r
.85047 .54186 m .85764 .50629 L .85091 .51357 L p F P
0 g
s
.907 .969 .806 r
.85091 .51357 m .84402 .54811 L .85047 .54186 L p F P
0 g
s
.449 .755 .994 r
.53992 .66423 m .56268 .67045 L .56593 .66778 L p F P
0 g
s
.464 .786 .999 r
.58824 .67062 m .56593 .66778 L .56268 .67045 L p F P
0 g
s
.63 .897 .986 r
.66428 .66533 m .68641 .65525 L .67982 .65428 L p F P
0 g
s
.63 .897 .986 r
.67982 .65428 m .65942 .66359 L .66428 .66533 L p F P
0 g
s
.294 .587 .943 r
.46352 .64066 m .44588 .62144 L .43743 .61884 L p F P
0 g
s
.332 .607 .949 r
.44588 .62144 m .46352 .64066 L .47113 .64188 L p F P
0 g
s
1 1 0 r
.007 w
.86563 .51931 m
.8689 .50461 L
s
.5 Mabswid
.239 .494 .896 r
.41331 .60934 m .39988 .58331 L .39165 .57849 L p F P
0 g
s
.275 .518 .905 r
.39988 .58331 m .41331 .60934 L .42113 .61279 L p F P
0 g
s
.588 .871 .994 r
.63648 .67006 m .65942 .66359 L .65446 .66149 L p F P
0 g
s
.588 .871 .994 r
.65446 .66149 m .63348 .66741 L .63648 .67006 L p F P
0 g
s
.178 .367 .814 r
.35432 .55088 m .34831 .51646 L .3414 .50927 L p F P
0 g
s
.211 .395 .827 r
.34831 .51646 m .35432 .55088 L .36125 .55684 L p F P
0 g
s
.741 .947 .948 r
.73544 .63917 m .75362 .61974 L .74515 .62214 L p F P
0 g
s
.741 .947 .948 r
.74515 .62214 m .72804 .64048 L .73544 .63917 L p F P
0 g
s
.815 .966 .903 r
.78544 .60729 m .79957 .58108 L .79127 .58575 L p F P
0 g
s
.815 .966 .903 r
.79127 .58575 m .77781 .61082 L .78544 .60729 L p F P
0 g
s
.358 .662 .972 r
.50631 .65688 m .48684 .64336 L .47891 .64278 L p F P
0 g
s
.396 .678 .973 r
.48684 .64336 m .50631 .65688 L .51298 .65619 L p F P
0 g
s
.682 .916 .973 r
.69287 .65587 m .71272 .64213 L .70481 .64247 L p F P
0 g
s
.682 .916 .973 r
.70481 .64247 m .68641 .65525 L .69287 .65587 L p F P
0 g
s
.9 .963 .822 r
.84402 .54811 m .85091 .51357 L .84389 .52068 L p F P
0 g
s
.9 .963 .822 r
.84389 .52068 m .83729 .55415 L .84402 .54811 L p F P
0 g
s
1 1 0 r
.007 w
.32869 .50006 m
.3306 .51483 L
s
.5 Mabswid
.498 .789 .997 r
.56593 .66778 m .58824 .67062 L .58944 .66731 L p F P
0 g
s
.524 .817 .999 r
.58824 .67062 m .61108 .6705 L .61013 .6672 L p F P
0 g
s
.524 .817 .999 r
.61013 .6672 m .58944 .66731 L .58824 .67062 L p F P
0 g
s
.561 .842 .997 r
.61108 .6705 m .63348 .66741 L .63042 .6644 L p F P
0 g
s
.561 .842 .997 r
.63042 .6644 m .61013 .6672 L .61108 .6705 L p F P
0 g
s
.275 .518 .905 r
.42113 .61279 m .40835 .58789 L .39988 .58331 L p F P
0 g
s
.308 .54 .912 r
.40835 .58789 m .42113 .61279 L .42917 .61596 L p F P
0 g
s
.332 .607 .949 r
.47113 .64188 m .45453 .62373 L .44588 .62144 L p F P
0 g
s
.367 .626 .952 r
.45453 .62373 m .47113 .64188 L .47891 .64278 L p F P
0 g
s
.211 .395 .827 r
.36125 .55684 m .35551 .52348 L .34831 .51646 L p F P
0 g
s
.242 .421 .839 r
.35551 .52348 m .36125 .55684 L .36845 .56259 L p F P
0 g
s
.413 .717 .986 r
.53992 .66423 m .51979 .65514 L .51298 .65619 L p F P
0 g
s
.449 .727 .986 r
.51979 .65514 m .53992 .66423 L .54511 .66208 L p F P
0 g
s
.449 .755 .994 r
.56593 .66778 m .54511 .66208 L .53992 .66423 L p F P
0 g
s
.639 .885 .986 r
.65942 .66359 m .67982 .65428 L .6731 .65296 L p F P
0 g
s
.639 .885 .986 r
.6731 .65296 m .65446 .66149 L .65942 .66359 L p F P
0 g
s
.738 .934 .952 r
.72804 .64048 m .74515 .62214 L .73648 .62424 L p F P
0 g
s
.738 .934 .952 r
.73648 .62424 m .72046 .64146 L .72804 .64048 L p F P
0 g
s
.809 .956 .911 r
.77781 .61082 m .79127 .58575 L .78274 .59017 L p F P
0 g
s
.809 .956 .911 r
.78274 .59017 m .76996 .61408 L .77781 .61082 L p F P
0 g
s
.483 .761 .992 r
.54511 .66208 m .56593 .66778 L .56923 .66473 L p F P
0 g
s
.498 .789 .997 r
.58944 .66731 m .56923 .66473 L .56593 .66778 L p F P
0 g
s
.603 .861 .992 r
.63348 .66741 m .65446 .66149 L .64941 .65903 L p F P
0 g
s
.603 .861 .992 r
.64941 .65903 m .63042 .6644 L .63348 .66741 L p F P
0 g
s
.892 .957 .835 r
.83729 .55415 m .84389 .52068 L .83659 .5276 L p F P
0 g
s
.892 .957 .835 r
.83659 .5276 m .83028 .55999 L .83729 .55415 L p F P
0 g
s
.396 .678 .973 r
.51298 .65619 m .49494 .64361 L .48684 .64336 L p F P
0 g
s
.43 .691 .973 r
.49494 .64361 m .51298 .65619 L .51979 .65514 L p F P
0 g
s
.308 .54 .912 r
.42917 .61596 m .41705 .59221 L .40835 .58789 L p F P
0 g
s
.338 .561 .918 r
.41705 .59221 m .42917 .61596 L .43743 .61884 L p F P
0 g
s
.242 .421 .839 r
.36845 .56259 m .36298 .53031 L .35551 .52348 L p F P
0 g
s
.271 .445 .85 r
.36298 .53031 m .36845 .56259 L .37593 .56812 L p F P
0 g
s
.684 .902 .974 r
.68641 .65525 m .70481 .64247 L .69676 .64249 L p F P
0 g
s
.684 .902 .974 r
.69676 .64249 m .67982 .65428 L .68641 .65525 L p F P
0 g
s
.367 .626 .952 r
.47891 .64278 m .46336 .62574 L .45453 .62373 L p F P
0 g
s
.399 .642 .954 r
.46336 .62574 m .47891 .64278 L .48684 .64336 L p F P
0 g
s
.802 .945 .918 r
.76996 .61408 m .78274 .59017 L .77397 .59433 L p F P
0 g
s
.802 .945 .918 r
.77397 .59433 m .76189 .61705 L .76996 .61408 L p F P
0 g
s
.527 .789 .993 r
.56923 .66473 m .58944 .66731 L .59065 .66362 L p F P
0 g
s
.55 .813 .995 r
.58944 .66731 m .61013 .6672 L .60916 .66352 L p F P
0 g
s
.55 .813 .995 r
.60916 .66352 m .59065 .66362 L .58944 .66731 L p F P
0 g
s
.58 .834 .993 r
.61013 .6672 m .63042 .6644 L .6273 .66102 L p F P
0 g
s
.58 .834 .993 r
.6273 .66102 m .60916 .66352 L .61013 .6672 L p F P
0 g
s
.735 .921 .955 r
.72046 .64146 m .73648 .62424 L .72764 .62603 L p F P
0 g
s
.735 .921 .955 r
.72764 .62603 m .71272 .64213 L .72046 .64146 L p F P
0 g
s
.883 .951 .847 r
.83028 .55999 m .83659 .5276 L .829 .53434 L p F P
0 g
s
.883 .951 .847 r
.829 .53434 m .82299 .5656 L .83028 .55999 L p F P
0 g
s
.449 .727 .986 r
.54511 .66208 m .52671 .65376 L .51979 .65514 L p F P
0 g
s
.481 .735 .983 r
.52671 .65376 m .54511 .66208 L .55038 .65956 L p F P
0 g
s
.483 .761 .992 r
.56923 .66473 m .55038 .65956 L .54511 .66208 L p F P
0 g
s
.646 .872 .983 r
.65446 .66149 m .6731 .65296 L .66627 .6513 L p F P
0 g
s
.646 .872 .983 r
.66627 .6513 m .64941 .65903 L .65446 .66149 L p F P
0 g
s
.271 .445 .85 r
.37593 .56812 m .37073 .53696 L .36298 .53031 L p F P
0 g
s
.298 .467 .859 r
.37073 .53696 m .37593 .56812 L .38366 .57342 L p F P
0 g
s
1 1 0 r
.007 w
.8689 .50461 m
.87003 .49205 L
s
.5 Mabswid
.338 .561 .918 r
.43743 .61884 m .42597 .59627 L .41705 .59221 L p F P
0 g
s
.367 .579 .923 r
.42597 .59627 m .43743 .61884 L .44588 .62144 L p F P
0 g
s
.513 .765 .987 r
.55038 .65956 m .56923 .66473 L .57258 .66131 L p F P
0 g
s
.527 .789 .993 r
.59065 .66362 m .57258 .66131 L .56923 .66473 L p F P
0 g
s
.616 .85 .988 r
.63042 .6644 m .64941 .65903 L .64427 .65621 L p F P
0 g
s
.616 .85 .988 r
.64427 .65621 m .6273 .66102 L .63042 .6644 L p F P
0 g
s
.43 .691 .973 r
.51979 .65514 m .50318 .64354 L .49494 .64361 L p F P
0 g
s
.46 .702 .972 r
.50318 .64354 m .51979 .65514 L .52671 .65376 L p F P
0 g
s
.685 .889 .972 r
.67982 .65428 m .69676 .64249 L .68856 .64218 L p F P
0 g
s
.685 .889 .972 r
.68856 .64218 m .6731 .65296 L .67982 .65428 L p F P
0 g
s
.795 .934 .923 r
.76189 .61705 m .77397 .59433 L .76499 .59823 L p F P
0 g
s
.795 .934 .923 r
.76499 .59823 m .75362 .61974 L .76189 .61705 L p F P
0 g
s
.874 .943 .857 r
.82299 .5656 m .829 .53434 L .82115 .54089 L p F P
0 g
s
.874 .943 .857 r
.82115 .54089 m .81544 .571 L .82299 .5656 L p F P
0 g
s
.399 .642 .954 r
.48684 .64336 m .47237 .62743 L .46336 .62574 L p F P
0 g
s
.428 .656 .955 r
.47237 .62743 m .48684 .64336 L .49494 .64361 L p F P
0 g
s
.731 .908 .956 r
.71272 .64213 m .72764 .62603 L .71862 .62752 L p F P
0 g
s
.731 .908 .956 r
.71862 .62752 m .70481 .64247 L .71272 .64213 L p F P
0 g
s
.298 .467 .859 r
.38366 .57342 m .37874 .5434 L .37073 .53696 L p F P
0 g
s
.323 .488 .867 r
.37874 .5434 m .38366 .57342 L .39165 .57849 L p F P
0 g
s
1 1 0 r
.007 w
.32869 .50006 m
.3287 .49567 L
s
.5 Mabswid
.367 .579 .923 r
.44588 .62144 m .43509 .60006 L .42597 .59627 L p F P
0 g
s
.393 .596 .927 r
.43509 .60006 m .44588 .62144 L .45453 .62373 L p F P
0 g
s
.551 .788 .987 r
.57258 .66131 m .59065 .66362 L .59188 .65957 L p F P
0 g
s
.571 .808 .988 r
.59065 .66362 m .60916 .66352 L .60817 .65948 L p F P
0 g
s
.571 .808 .988 r
.60817 .65948 m .59188 .65957 L .59065 .66362 L p F P
0 g
s
.597 .825 .987 r
.60916 .66352 m .6273 .66102 L .62413 .65727 L p F P
0 g
s
.597 .825 .987 r
.62413 .65727 m .60817 .65948 L .60916 .66352 L p F P
0 g
s
.481 .735 .983 r
.55038 .65956 m .53374 .65202 L .52671 .65376 L p F P
0 g
s
.509 .741 .978 r
.53374 .65202 m .55038 .65956 L .55574 .65669 L p F P
0 g
s
.513 .765 .987 r
.57258 .66131 m .55574 .65669 L .55038 .65956 L p F P
0 g
s
.865 .936 .866 r
.81544 .571 m .82115 .54089 L .81304 .54722 L p F P
0 g
s
.865 .936 .866 r
.81304 .54722 m .80763 .57616 L .81544 .571 L p F P
0 g
s
.651 .859 .979 r
.64941 .65903 m .66627 .6513 L .65933 .64929 L p F P
0 g
s
.651 .859 .979 r
.65933 .64929 m .64427 .65621 L .64941 .65903 L p F P
0 g
s
.787 .922 .927 r
.75362 .61974 m .76499 .59823 L .75581 .60185 L p F P
0 g
s
.787 .922 .927 r
.75581 .60185 m .74515 .62214 L .75362 .61974 L p F P
0 g
s
.46 .702 .972 r
.52671 .65376 m .51155 .64314 L .50318 .64354 L p F P
0 g
s
.488 .711 .969 r
.51155 .64314 m .52671 .65376 L .53374 .65202 L p F P
0 g
s
.428 .656 .955 r
.49494 .64361 m .48155 .62882 L .47237 .62743 L p F P
0 g
s
.455 .669 .955 r
.48155 .62882 m .49494 .64361 L .50318 .64354 L p F P
0 g
s
.323 .488 .867 r
.39165 .57849 m .38701 .54964 L .37874 .5434 L p F P
0 g
s
.347 .507 .875 r
.38701 .54964 m .39165 .57849 L .39988 .58331 L p F P
0 g
s
.539 .766 .981 r
.55574 .65669 m .57258 .66131 L .57598 .65753 L p F P
0 g
s
.551 .788 .987 r
.59188 .65957 m .57598 .65753 L .57258 .66131 L p F P
0 g
s
.684 .874 .97 r
.6731 .65296 m .68856 .64218 L .68023 .64153 L p F P
0 g
s
.684 .874 .97 r
.68023 .64153 m .66627 .6513 L .6731 .65296 L p F P
0 g
s
.626 .838 .982 r
.6273 .66102 m .64427 .65621 L .63906 .65303 L p F P
0 g
s
.626 .838 .982 r
.63906 .65303 m .62413 .65727 L .6273 .66102 L p F P
0 g
s
.726 .894 .956 r
.70481 .64247 m .71862 .62752 L .70944 .62871 L p F P
0 g
s
.726 .894 .956 r
.70944 .62871 m .69676 .64249 L .70481 .64247 L p F P
0 g
s
.393 .596 .927 r
.45453 .62373 m .44442 .60358 L .43509 .60006 L p F P
0 g
s
.418 .612 .929 r
.44442 .60358 m .45453 .62373 L .46336 .62574 L p F P
0 g
s
.287 .374 .779 r
.33438 .45623 m .32847 .49441 L .33479 .50192 L p F P
0 g
s
1 1 0 r
.007 w
.3287 .4929 m
.32872 .48513 L
s
.5 Mabswid
.856 .928 .874 r
.80763 .57616 m .81304 .54722 L .80467 .55335 L p F P
0 g
s
.856 .928 .874 r
.80467 .55335 m .79957 .58108 L .80763 .57616 L p F P
0 g
s
.779 .911 .93 r
.74515 .62214 m .75581 .60185 L .74643 .6052 L p F P
0 g
s
.779 .911 .93 r
.74643 .6052 m .73648 .62424 L .74515 .62214 L p F P
0 g
s
.347 .507 .875 r
.39988 .58331 m .39552 .55566 L .38701 .54964 L p F P
0 g
s
.37 .526 .881 r
.39552 .55566 m .39988 .58331 L .40835 .58789 L p F P
0 g
s
.931 .904 .775 r
.8702 .49127 m .86522 .4531 L .85912 .46169 L p F P
0 g
s
.931 .904 .775 r
.85912 .46169 m .86407 .49885 L .8702 .49127 L p F P
0 g
s
1 1 0 r
.007 w
.87014 .49085 m
.87025 .48972 L
s
.5 Mabswid
.509 .741 .978 r
.55574 .65669 m .54088 .64994 L .53374 .65202 L p F P
0 g
s
.534 .745 .973 r
.54088 .64994 m .55574 .65669 L .56117 .65345 L p F P
0 g
s
.539 .766 .981 r
.57598 .65753 m .56117 .65345 L .55574 .65669 L p F P
0 g
s
.455 .669 .955 r
.50318 .64354 m .49088 .62991 L .48155 .62882 L p F P
0 g
s
.479 .68 .954 r
.49088 .62991 m .50318 .64354 L .51155 .64314 L p F P
0 g
s
.655 .846 .973 r
.64427 .65621 m .65933 .64929 L .65228 .64694 L p F P
0 g
s
.655 .846 .973 r
.65228 .64694 m .63906 .65303 L .64427 .65621 L p F P
0 g
s
.287 .374 .779 r
.33479 .50192 m .34065 .46474 L .33438 .45623 L p F P
0 g
s
.308 .396 .79 r
.34065 .46474 m .33479 .50192 L .3414 .50927 L p F P
0 g
s
.572 .784 .979 r
.57598 .65753 m .59188 .65957 L .59312 .65513 L p F P
0 g
s
.589 .801 .981 r
.59188 .65957 m .60817 .65948 L .60716 .65506 L p F P
0 g
s
.589 .801 .981 r
.60716 .65506 m .59312 .65513 L .59188 .65957 L p F P
0 g
s
.61 .816 .979 r
.60817 .65948 m .62413 .65727 L .62091 .65315 L p F P
0 g
s
.61 .816 .979 r
.62091 .65315 m .60716 .65506 L .60817 .65948 L p F P
0 g
s
.488 .711 .969 r
.53374 .65202 m .52005 .64241 L .51155 .64314 L p F P
0 g
s
.513 .719 .966 r
.52005 .64241 m .53374 .65202 L .54088 .64994 L p F P
0 g
s
.846 .92 .881 r
.79957 .58108 m .80467 .55335 L .79606 .55925 L p F P
0 g
s
.846 .92 .881 r
.79606 .55925 m .79127 .58575 L .79957 .58108 L p F P
0 g
s
.418 .612 .929 r
.46336 .62574 m .45394 .60682 L .44442 .60358 L p F P
0 g
s
.441 .626 .931 r
.45394 .60682 m .46336 .62574 L .47237 .62743 L p F P
0 g
s
.721 .881 .955 r
.69676 .64249 m .70944 .62871 L .7001 .62958 L p F P
0 g
s
.721 .881 .955 r
.7001 .62958 m .68856 .64218 L .69676 .64249 L p F P
0 g
s
1 1 0 r
.007 w
.86964 .47473 m
.87025 .48972 L
s
.5 Mabswid
.683 .86 .966 r
.66627 .6513 m .68023 .64153 L .67177 .64056 L p F P
0 g
s
.683 .86 .966 r
.67177 .64056 m .65933 .64929 L .66627 .6513 L p F P
0 g
s
.561 .766 .974 r
.56117 .65345 m .57598 .65753 L .57942 .65338 L p F P
0 g
s
.572 .784 .979 r
.59312 .65513 m .57942 .65338 L .57598 .65753 L p F P
0 g
s
.77 .899 .933 r
.73648 .62424 m .74643 .6052 L .73686 .60826 L p F P
0 g
s
.77 .899 .933 r
.73686 .60826 m .72764 .62603 L .73648 .62424 L p F P
0 g
s
.37 .526 .881 r
.40835 .58789 m .40427 .56146 L .39552 .55566 L p F P
0 g
s
.391 .543 .887 r
.40427 .56146 m .40835 .58789 L .41705 .59221 L p F P
0 g
s
.633 .826 .975 r
.62413 .65727 m .63906 .65303 L .63377 .64949 L p F P
0 g
s
.633 .826 .975 r
.63377 .64949 m .62091 .65315 L .62413 .65727 L p F P
0 g
s
.922 .901 .787 r
.86407 .49885 m .85912 .46169 L .85272 .47017 L p F P
0 g
s
.922 .901 .787 r
.85272 .47017 m .85764 .50629 L .86407 .49885 L p F P
0 g
s
.308 .396 .79 r
.3414 .50927 m .34722 .47313 L .34065 .46474 L p F P
0 g
s
.328 .416 .8 r
.34722 .47313 m .3414 .50927 L .34831 .51646 L p F P
0 g
s
.837 .911 .887 r
.79127 .58575 m .79606 .55925 L .78721 .56492 L p F P
0 g
s
.837 .911 .887 r
.78721 .56492 m .78274 .59017 L .79127 .58575 L p F P
0 g
s
.479 .68 .954 r
.51155 .64314 m .50036 .63068 L .49088 .62991 L p F P
0 g
s
.502 .691 .952 r
.50036 .63068 m .51155 .64314 L .52005 .64241 L p F P
0 g
s
.441 .626 .931 r
.47237 .62743 m .46364 .60977 L .45394 .60682 L p F P
0 g
s
.463 .64 .933 r
.46364 .60977 m .47237 .62743 L .48155 .62882 L p F P
0 g
s
1 1 0 r
.007 w
.32872 .48513 m
.33072 .47014 L
s
.5 Mabswid
.715 .868 .954 r
.68856 .64218 m .7001 .62958 L .69063 .63014 L p F P
0 g
s
.715 .868 .954 r
.69063 .63014 m .68023 .64153 L .68856 .64218 L p F P
0 g
s
.391 .543 .887 r
.41705 .59221 m .41324 .56703 L .40427 .56146 L p F P
0 g
s
.411 .559 .892 r
.41324 .56703 m .41705 .59221 L .42597 .59627 L p F P
0 g
s
.534 .745 .973 r
.56117 .65345 m .54811 .64751 L .54088 .64994 L p F P
0 g
s
.556 .748 .967 r
.54811 .64751 m .56117 .65345 L .56666 .64986 L p F P
0 g
s
.561 .766 .974 r
.57942 .65338 m .56666 .64986 L .56117 .65345 L p F P
0 g
s
.513 .719 .966 r
.54088 .64994 m .52868 .64134 L .52005 .64241 L p F P
0 g
s
.536 .725 .961 r
.52868 .64134 m .54088 .64994 L .54811 .64751 L p F P
0 g
s
.913 .897 .798 r
.85764 .50629 m .85272 .47017 L .84603 .47852 L p F P
0 g
s
.913 .897 .798 r
.84603 .47852 m .85091 .51357 L .85764 .50629 L p F P
0 g
s
.762 .888 .934 r
.72764 .62603 m .73686 .60826 L .72711 .61104 L p F P
0 g
s
.762 .888 .934 r
.72711 .61104 m .71862 .62752 L .72764 .62603 L p F P
0 g
s
.657 .832 .967 r
.63906 .65303 m .65228 .64694 L .64515 .64424 L p F P
0 g
s
.657 .832 .967 r
.64515 .64424 m .63377 .64949 L .63906 .65303 L p F P
0 g
s
.681 .846 .962 r
.65933 .64929 m .67177 .64056 L .6632 .63926 L p F P
0 g
s
.681 .846 .962 r
.6632 .63926 m .65228 .64694 L .65933 .64929 L p F P
0 g
s
.328 .416 .8 r
.34831 .51646 m .35407 .48139 L .34722 .47313 L p F P
0 g
s
.347 .435 .81 r
.35407 .48139 m .34831 .51646 L .35551 .52348 L p F P
0 g
s
.591 .78 .97 r
.57942 .65338 m .59312 .65513 L .59437 .65033 L p F P
0 g
s
.604 .794 .972 r
.59312 .65513 m .60716 .65506 L .60613 .65027 L p F P
0 g
s
.604 .794 .972 r
.60613 .65027 m .59437 .65033 L .59312 .65513 L p F P
0 g
s
.621 .806 .971 r
.60716 .65506 m .62091 .65315 L .61765 .64867 L p F P
0 g
s
.621 .806 .971 r
.61765 .64867 m .60613 .65027 L .60716 .65506 L p F P
0 g
s
.827 .903 .893 r
.78274 .59017 m .78721 .56492 L .77814 .57036 L p F P
0 g
s
.827 .903 .893 r
.77814 .57036 m .77397 .59433 L .78274 .59017 L p F P
0 g
s
.463 .64 .933 r
.48155 .62882 m .4735 .61244 L .46364 .60977 L p F P
0 g
s
.484 .652 .934 r
.4735 .61244 m .48155 .62882 L .49088 .62991 L p F P
0 g
s
.581 .765 .966 r
.56666 .64986 m .57942 .65338 L .5829 .64885 L p F P
0 g
s
.591 .78 .97 r
.59437 .65033 m .5829 .64885 L .57942 .65338 L p F P
0 g
s
.411 .559 .892 r
.42597 .59627 m .42244 .57236 L .41324 .56703 L p F P
0 g
s
.43 .574 .896 r
.42244 .57236 m .42597 .59627 L .43509 .60006 L p F P
0 g
s
.64 .814 .967 r
.62091 .65315 m .63377 .64949 L .62841 .6456 L p F P
0 g
s
.64 .814 .967 r
.62841 .6456 m .61765 .64867 L .62091 .65315 L p F P
0 g
s
.904 .893 .808 r
.85091 .51357 m .84603 .47852 L .83905 .48673 L p F P
0 g
s
.904 .893 .808 r
.83905 .48673 m .84389 .52068 L .85091 .51357 L p F P
0 g
s
.502 .691 .952 r
.52005 .64241 m .50997 .63113 L .50036 .63068 L p F P
0 g
s
.523 .7 .95 r
.50997 .63113 m .52005 .64241 L .52868 .64134 L p F P
0 g
s
.347 .435 .81 r
.35551 .52348 m .36121 .48951 L .35407 .48139 L p F P
0 g
s
.365 .454 .818 r
.36121 .48951 m .35551 .52348 L .36298 .53031 L p F P
0 g
s
.754 .876 .935 r
.71862 .62752 m .72711 .61104 L .71721 .61353 L p F P
0 g
s
.754 .876 .935 r
.71721 .61353 m .70944 .62871 L .71862 .62752 L p F P
0 g
s
.709 .854 .951 r
.68023 .64153 m .69063 .63014 L .68102 .63038 L p F P
0 g
s
.709 .854 .951 r
.68102 .63038 m .67177 .64056 L .68023 .64153 L p F P
0 g
s
.817 .894 .897 r
.77397 .59433 m .77814 .57036 L .76886 .57555 L p F P
0 g
s
.817 .894 .897 r
.76886 .57555 m .76499 .59823 L .77397 .59433 L p F P
0 g
s
.536 .725 .961 r
.54811 .64751 m .53741 .63994 L .52868 .64134 L p F P
0 g
s
.556 .731 .956 r
.53741 .63994 m .54811 .64751 L .55543 .64473 L p F P
0 g
s
.556 .748 .967 r
.56666 .64986 m .55543 .64473 L .54811 .64751 L p F P
0 g
s
.679 .833 .957 r
.65228 .64694 m .6632 .63926 L .65452 .63762 L p F P
0 g
s
.679 .833 .957 r
.65452 .63762 m .64515 .64424 L .65228 .64694 L p F P
0 g
s
.576 .75 .96 r
.55543 .64473 m .56666 .64986 L .57223 .6459 L p F P
0 g
s
.581 .765 .966 r
.5829 .64885 m .57223 .6459 L .56666 .64986 L p F P
0 g
s
.43 .574 .896 r
.43509 .60006 m .43184 .57744 L .42244 .57236 L p F P
0 g
s
.448 .589 .9 r
.43184 .57744 m .43509 .60006 L .44442 .60358 L p F P
0 g
s
.895 .889 .817 r
.84389 .52068 m .83905 .48673 L .83179 .49479 L p F P
0 g
s
.895 .889 .817 r
.83179 .49479 m .83659 .5276 L .84389 .52068 L p F P
0 g
s
.659 .819 .96 r
.63377 .64949 m .64515 .64424 L .63792 .64119 L p F P
0 g
s
.659 .819 .96 r
.63792 .64119 m .62841 .6456 L .63377 .64949 L p F P
0 g
s
.484 .652 .934 r
.49088 .62991 m .48353 .61482 L .4735 .61244 L p F P
0 g
s
.503 .664 .934 r
.48353 .61482 m .49088 .62991 L .50036 .63068 L p F P
0 g
s
.365 .454 .818 r
.36298 .53031 m .36861 .49748 L .36121 .48951 L p F P
0 g
s
.383 .471 .827 r
.36861 .49748 m .36298 .53031 L .37073 .53696 L p F P
0 g
s
.745 .865 .935 r
.70944 .62871 m .71721 .61353 L .70714 .61572 L p F P
0 g
s
.745 .865 .935 r
.70714 .61572 m .7001 .62958 L .70944 .62871 L p F P
0 g
s
.808 .886 .901 r
.76499 .59823 m .76886 .57555 L .75937 .58049 L p F P
0 g
s
.808 .886 .901 r
.75937 .58049 m .75581 .60185 L .76499 .59823 L p F P
0 g
s
1 1 0 r
.007 w
.86704 .45977 m
.86964 .47473 L
s
.5 Mabswid
.606 .776 .961 r
.5829 .64885 m .59437 .65033 L .59564 .64516 L p F P
0 g
s
.617 .786 .963 r
.59437 .65033 m .60613 .65027 L .60509 .64511 L p F P
0 g
s
.617 .786 .963 r
.60509 .64511 m .59564 .64516 L .59437 .65033 L p F P
0 g
s
.523 .7 .95 r
.52868 .64134 m .51971 .63127 L .50997 .63113 L p F P
0 g
s
.543 .708 .948 r
.51971 .63127 m .52868 .64134 L .53741 .63994 L p F P
0 g
s
.63 .795 .962 r
.60613 .65027 m .61765 .64867 L .61434 .64382 L p F P
0 g
s
.63 .795 .962 r
.61434 .64382 m .60509 .64511 L .60613 .65027 L p F P
0 g
s
.703 .841 .949 r
.67177 .64056 m .68102 .63038 L .67129 .63031 L p F P
0 g
s
.703 .841 .949 r
.67129 .63031 m .6632 .63926 L .67177 .64056 L p F P
0 g
s
.886 .885 .826 r
.83659 .5276 m .83179 .49479 L .82427 .5027 L p F P
0 g
s
.886 .885 .826 r
.82427 .5027 m .829 .53434 L .83659 .5276 L p F P
0 g
s
.448 .589 .9 r
.44442 .60358 m .44144 .58227 L .43184 .57744 L p F P
0 g
s
.466 .603 .903 r
.44144 .58227 m .44442 .60358 L .45394 .60682 L p F P
0 g
s
.599 .764 .958 r
.57223 .6459 m .5829 .64885 L .58642 .64397 L p F P
0 g
s
.606 .776 .961 r
.59564 .64516 m .58642 .64397 L .5829 .64885 L p F P
0 g
s
.645 .802 .958 r
.61765 .64867 m .62841 .6456 L .62298 .64135 L p F P
0 g
s
.645 .802 .958 r
.62298 .64135 m .61434 .64382 L .61765 .64867 L p F P
0 g
s
.383 .471 .827 r
.37073 .53696 m .37627 .50529 L .36861 .49748 L p F P
0 g
s
.399 .487 .834 r
.37627 .50529 m .37073 .53696 L .37874 .5434 L p F P
0 g
s
.503 .664 .934 r
.50036 .63068 m .4937 .6169 L .48353 .61482 L p F P
0 g
s
.521 .674 .934 r
.4937 .6169 m .50036 .63068 L .50997 .63113 L p F P
0 g
s
.798 .877 .905 r
.75581 .60185 m .75937 .58049 L .74969 .58518 L p F P
0 g
s
.798 .877 .905 r
.74969 .58518 m .74643 .6052 L .75581 .60185 L p F P
0 g
s
.556 .731 .956 r
.55543 .64473 m .54624 .63821 L .53741 .63994 L p F P
0 g
s
.575 .736 .951 r
.54624 .63821 m .55543 .64473 L .56284 .6416 L p F P
0 g
s
.576 .75 .96 r
.57223 .6459 m .56284 .6416 L .55543 .64473 L p F P
0 g
s
.737 .853 .935 r
.7001 .62958 m .70714 .61572 L .69694 .61762 L p F P
0 g
s
.737 .853 .935 r
.69694 .61762 m .69063 .63014 L .7001 .62958 L p F P
0 g
s
.676 .819 .952 r
.64515 .64424 m .65452 .63762 L .64575 .63565 L p F P
0 g
s
.676 .819 .952 r
.64575 .63565 m .63792 .64119 L .64515 .64424 L p F P
0 g
s
1 1 0 r
.007 w
.33072 .47014 m
.33429 .45681 L
s
.5 Mabswid
.876 .88 .834 r
.829 .53434 m .82427 .5027 L .81648 .51043 L p F P
0 g
s
.876 .88 .834 r
.81648 .51043 m .82115 .54089 L .829 .53434 L p F P
0 g
s
.594 .751 .953 r
.56284 .6416 m .57223 .6459 L .57784 .64159 L p F P
0 g
s
.599 .764 .958 r
.58642 .64397 m .57784 .64159 L .57223 .6459 L p F P
0 g
s
.466 .603 .903 r
.45394 .60682 m .45122 .58684 L .44144 .58227 L p F P
0 g
s
.482 .616 .906 r
.45122 .58684 m .45394 .60682 L .46364 .60977 L p F P
0 g
s
.659 .806 .953 r
.62841 .6456 m .63792 .64119 L .63061 .6378 L p F P
0 g
s
.659 .806 .953 r
.63061 .6378 m .62298 .64135 L .62841 .6456 L p F P
0 g
s
.399 .487 .834 r
.37874 .5434 m .38419 .51292 L .37627 .50529 L p F P
0 g
s
.415 .503 .841 r
.38419 .51292 m .37874 .5434 L .38701 .54964 L p F P
0 g
s
.543 .708 .948 r
.53741 .63994 m .52957 .63109 L .51971 .63127 L p F P
0 g
s
.561 .716 .944 r
.52957 .63109 m .53741 .63994 L .54624 .63821 L p F P
0 g
s
.697 .828 .945 r
.6632 .63926 m .67129 .63031 L .66145 .62992 L p F P
0 g
s
.697 .828 .945 r
.66145 .62992 m .65452 .63762 L .6632 .63926 L p F P
0 g
s
.788 .868 .908 r
.74643 .6052 m .74969 .58518 L .73983 .5896 L p F P
0 g
s
.788 .868 .908 r
.73983 .5896 m .73686 .60826 L .74643 .6052 L p F P
0 g
s
.521 .674 .934 r
.50997 .63113 m .50401 .61868 L .4937 .6169 L p F P
0 g
s
.538 .685 .933 r
.50401 .61868 m .50997 .63113 L .51971 .63127 L p F P
0 g
s
.867 .876 .841 r
.82115 .54089 m .81648 .51043 L .80844 .51799 L p F P
0 g
s
.867 .876 .841 r
.80844 .51799 m .81304 .54722 L .82115 .54089 L p F P
0 g
s
.62 .77 .952 r
.58642 .64397 m .59564 .64516 L .59691 .63962 L p F P
0 g
s
.628 .778 .953 r
.59564 .64516 m .60509 .64511 L .60403 .63958 L p F P
0 g
s
.628 .778 .953 r
.60403 .63958 m .59691 .63962 L .59564 .64516 L p F P
0 g
s
.728 .842 .935 r
.69063 .63014 m .69694 .61762 L .68661 .61921 L p F P
0 g
s
.728 .842 .935 r
.68661 .61921 m .68102 .63038 L .69063 .63014 L p F P
0 g
s
.638 .785 .952 r
.60509 .64511 m .61434 .64382 L .611 .63861 L p F P
0 g
s
.638 .785 .952 r
.611 .63861 m .60403 .63958 L .60509 .64511 L p F P
0 g
s
.482 .616 .906 r
.46364 .60977 m .46117 .59115 L .45122 .58684 L p F P
0 g
s
.498 .628 .909 r
.46117 .59115 m .46364 .60977 L .4735 .61244 L p F P
0 g
s
.415 .503 .841 r
.38701 .54964 m .39235 .52038 L .38419 .51292 L p F P
0 g
s
.43 .518 .847 r
.39235 .52038 m .38701 .54964 L .39552 .55566 L p F P
0 g
s
.614 .761 .95 r
.57784 .64159 m .58642 .64397 L .58997 .63872 L p F P
0 g
s
.62 .77 .952 r
.59691 .63962 m .58997 .63872 L .58642 .64397 L p F P
0 g
s
.649 .79 .95 r
.61434 .64382 m .62298 .64135 L .6175 .63674 L p F P
0 g
s
.649 .79 .95 r
.6175 .63674 m .611 .63861 L .61434 .64382 L p F P
0 g
s
.575 .736 .951 r
.56284 .6416 m .55516 .63614 L .54624 .63821 L p F P
0 g
s
.593 .74 .946 r
.55516 .63614 m .56284 .6416 L .57031 .63813 L p F P
0 g
s
.594 .751 .953 r
.57784 .64159 m .57031 .63813 L .56284 .6416 L p F P
0 g
s
.778 .86 .91 r
.73686 .60826 m .73983 .5896 L .7298 .59375 L p F P
0 g
s
.778 .86 .91 r
.7298 .59375 m .72711 .61104 L .73686 .60826 L p F P
0 g
s
.673 .806 .946 r
.63792 .64119 m .64575 .63565 L .63688 .63334 L p F P
0 g
s
.673 .806 .946 r
.63688 .63334 m .63061 .6378 L .63792 .64119 L p F P
0 g
s
.561 .716 .944 r
.54624 .63821 m .53952 .63058 L .52957 .63109 L p F P
0 g
s
.579 .723 .941 r
.53952 .63058 m .54624 .63821 L .55516 .63614 L p F P
0 g
s
.858 .871 .848 r
.81304 .54722 m .80844 .51799 L .80016 .52536 L p F P
0 g
s
.858 .871 .848 r
.80016 .52536 m .80467 .55335 L .81304 .54722 L p F P
0 g
s
.538 .685 .933 r
.51971 .63127 m .51443 .62016 L .50401 .61868 L p F P
0 g
s
.555 .694 .933 r
.51443 .62016 m .51971 .63127 L .52957 .63109 L p F P
0 g
s
.691 .816 .942 r
.65452 .63762 m .66145 .62992 L .65152 .6292 L p F P
0 g
s
.691 .816 .942 r
.65152 .6292 m .64575 .63565 L .65452 .63762 L p F P
0 g
s
.43 .518 .847 r
.39552 .55566 m .40075 .52764 L .39235 .52038 L p F P
0 g
s
.444 .533 .854 r
.40075 .52764 m .39552 .55566 L .40427 .56146 L p F P
0 g
s
.498 .628 .909 r
.4735 .61244 m .47129 .59518 L .46117 .59115 L p F P
0 g
s
.513 .64 .911 r
.47129 .59518 m .4735 .61244 L .48353 .61482 L p F P
0 g
s
.61 .752 .945 r
.57031 .63813 m .57784 .64159 L .58351 .63693 L p F P
0 g
s
.614 .761 .95 r
.58997 .63872 m .58351 .63693 L .57784 .64159 L p F P
0 g
s
.72 .831 .934 r
.68102 .63038 m .68661 .61921 L .67616 .6205 L p F P
0 g
s
.72 .831 .934 r
.67616 .6205 m .67129 .63031 L .68102 .63038 L p F P
0 g
s
.659 .793 .946 r
.62298 .64135 m .63061 .6378 L .62324 .63407 L p F P
0 g
s
.659 .793 .946 r
.62324 .63407 m .6175 .63674 L .62298 .64135 L p F P
0 g
s
.769 .851 .913 r
.72711 .61104 m .7298 .59375 L .71961 .59762 L p F P
0 g
s
.769 .851 .913 r
.71961 .59762 m .71721 .61353 L .72711 .61104 L p F P
0 g
s
.848 .866 .854 r
.80467 .55335 m .80016 .52536 L .79165 .53253 L p F P
0 g
s
.848 .866 .854 r
.79165 .53253 m .79606 .55925 L .80467 .55335 L p F P
0 g
s
.444 .533 .854 r
.40427 .56146 m .40937 .53471 L .40075 .52764 L p F P
0 g
s
.458 .547 .859 r
.40937 .53471 m .40427 .56146 L .41324 .56703 L p F P
0 g
s
.513 .64 .911 r
.48353 .61482 m .48156 .59894 L .47129 .59518 L p F P
0 g
s
.528 .651 .913 r
.48156 .59894 m .48353 .61482 L .4937 .6169 L p F P
0 g
s
.555 .694 .933 r
.52957 .63109 m .52497 .62133 L .51443 .62016 L p F P
0 g
s
.57 .703 .931 r
.52497 .62133 m .52957 .63109 L .53952 .63058 L p F P
0 g
s
1 1 0 r
.007 w
.86541 .45452 m
.86704 .45977 L
s
.5 Mabswid
.579 .723 .941 r
.55516 .63614 m .54957 .62976 L .53952 .63058 L p F P
0 g
s
.595 .729 .938 r
.54957 .62976 m .55516 .63614 L .56417 .63374 L p F P
0 g
s
.593 .74 .946 r
.57031 .63813 m .56417 .63374 L .55516 .63614 L p F P
0 g
s
.609 .743 .94 r
.56417 .63374 m .57031 .63813 L .57785 .63432 L p F P
0 g
s
.61 .752 .945 r
.58351 .63693 m .57785 .63432 L .57031 .63813 L p F P
0 g
s
.632 .765 .943 r
.58997 .63872 m .59691 .63962 L .59819 .63371 L p F P
0 g
s
.638 .77 .943 r
.59691 .63962 m .60403 .63958 L .60295 .63369 L p F P
0 g
s
.638 .77 .943 r
.60295 .63369 m .59819 .63371 L .59691 .63962 L p F P
0 g
s
.711 .82 .932 r
.67129 .63031 m .67616 .6205 L .6656 .62148 L p F P
0 g
s
.711 .82 .932 r
.6656 .62148 m .66145 .62992 L .67129 .63031 L p F P
0 g
s
.645 .775 .943 r
.60403 .63958 m .611 .63861 L .60762 .63303 L p F P
0 g
s
.645 .775 .943 r
.60762 .63303 m .60295 .63369 L .60403 .63958 L p F P
0 g
s
.67 .793 .941 r
.63061 .6378 m .63688 .63334 L .62794 .63071 L p F P
0 g
s
.67 .793 .941 r
.62794 .63071 m .62324 .63407 L .63061 .6378 L p F P
0 g
s
.759 .842 .915 r
.71721 .61353 m .71961 .59762 L .70928 .60121 L p F P
0 g
s
.759 .842 .915 r
.70928 .60121 m .70714 .61572 L .71721 .61353 L p F P
0 g
s
.685 .803 .938 r
.64575 .63565 m .65152 .6292 L .64149 .62817 L p F P
0 g
s
.685 .803 .938 r
.64149 .62817 m .63688 .63334 L .64575 .63565 L p F P
0 g
s
.839 .861 .86 r
.79606 .55925 m .79165 .53253 L .78291 .53949 L p F P
0 g
s
.839 .861 .86 r
.78291 .53949 m .78721 .56492 L .79606 .55925 L p F P
0 g
s
.628 .759 .941 r
.58351 .63693 m .58997 .63872 L .59354 .63311 L p F P
0 g
s
.632 .765 .943 r
.59819 .63371 m .59354 .63311 L .58997 .63872 L p F P
0 g
s
.652 .778 .941 r
.611 .63861 m .6175 .63674 L .61197 .63178 L p F P
0 g
s
.652 .778 .941 r
.61197 .63178 m .60762 .63303 L .611 .63861 L p F P
0 g
s
.458 .547 .859 r
.41324 .56703 m .41821 .54157 L .40937 .53471 L p F P
0 g
s
.471 .56 .864 r
.41821 .54157 m .41324 .56703 L .42244 .57236 L p F P
0 g
s
.528 .651 .913 r
.4937 .6169 m .49196 .60242 L .48156 .59894 L p F P
0 g
s
.542 .662 .915 r
.49196 .60242 m .4937 .6169 L .50401 .61868 L p F P
0 g
s
.407 .42 .762 r
.35326 .41911 m .33438 .45623 L .34065 .46474 L p F P
0 g
s
1 1 0 r
.007 w
.33452 .45596 m
.33472 .4552 L
s
.5 Mabswid
.625 .752 .938 r
.57785 .63432 m .58351 .63693 L .58923 .63191 L p F P
0 g
s
.628 .759 .941 r
.59354 .63311 m .58923 .63191 L .58351 .63693 L p F P
0 g
s
.57 .703 .931 r
.53952 .63058 m .53561 .62219 L .52497 .62133 L p F P
0 g
s
.585 .711 .93 r
.53561 .62219 m .53952 .63058 L .54957 .62976 L p F P
0 g
s
.749 .834 .916 r
.70714 .61572 m .70928 .60121 L .69881 .60452 L p F P
0 g
s
.749 .834 .916 r
.69881 .60452 m .69694 .61762 L .70714 .61572 L p F P
0 g
s
.659 .78 .938 r
.6175 .63674 m .62324 .63407 L .6158 .62999 L p F P
0 g
s
.659 .78 .938 r
.6158 .62999 m .61197 .63178 L .6175 .63674 L p F P
0 g
s
.83 .856 .866 r
.78721 .56492 m .78291 .53949 L .77396 .54624 L p F P
0 g
s
.83 .856 .866 r
.77396 .54624 m .77814 .57036 L .78721 .56492 L p F P
0 g
s
.703 .809 .931 r
.66145 .62992 m .6656 .62148 L .65495 .62215 L p F P
0 g
s
.703 .809 .931 r
.65495 .62215 m .65152 .6292 L .66145 .62992 L p F P
0 g
s
.471 .56 .864 r
.42244 .57236 m .42725 .5482 L .41821 .54157 L p F P
0 g
s
.484 .573 .869 r
.42725 .5482 m .42244 .57236 L .43184 .57744 L p F P
0 g
s
.542 .662 .915 r
.50401 .61868 m .50249 .60561 L .49196 .60242 L p F P
0 g
s
.556 .673 .916 r
.50249 .60561 m .50401 .61868 L .51443 .62016 L p F P
0 g
s
.595 .729 .938 r
.56417 .63374 m .5597 .62862 L .54957 .62976 L p F P
0 g
s
.61 .734 .934 r
.5597 .62862 m .56417 .63374 L .57324 .63101 L p F P
0 g
s
.609 .743 .94 r
.57785 .63432 m .57324 .63101 L .56417 .63374 L p F P
0 g
s
.679 .791 .934 r
.63688 .63334 m .64149 .62817 L .63139 .62681 L p F P
0 g
s
.679 .791 .934 r
.63139 .62681 m .62794 .63071 L .63688 .63334 L p F P
0 g
s
.74 .825 .917 r
.69694 .61762 m .69881 .60452 L .68822 .60754 L p F P
0 g
s
.74 .825 .917 r
.68822 .60754 m .68661 .61921 L .69694 .61762 L p F P
0 g
s
.624 .746 .934 r
.57324 .63101 m .57785 .63432 L .58545 .63016 L p F P
0 g
s
.625 .752 .938 r
.58923 .63191 m .58545 .63016 L .57785 .63432 L p F P
0 g
s
.82 .85 .871 r
.77814 .57036 m .77396 .54624 L .76481 .55276 L p F P
0 g
s
.82 .85 .871 r
.76481 .55276 m .76886 .57555 L .77814 .57036 L p F P
0 g
s
.407 .42 .762 r
.34065 .46474 m .35918 .42862 L .35326 .41911 L p F P
0 g
s
.419 .436 .771 r
.35918 .42862 m .34065 .46474 L .34722 .47313 L p F P
0 g
s
1 1 0 r
.007 w
.33593 .45222 m
.34072 .44044 L
s
.33472 .4552 m
.33593 .45222 L
s
.5 Mabswid
.666 .781 .935 r
.62324 .63407 m .62794 .63071 L .61894 .62774 L p F P
0 g
s
.666 .781 .935 r
.61894 .62774 m .6158 .62999 L .62324 .63407 L p F P
0 g
s
.905 .828 .76 r
.86522 .4531 m .84721 .41615 L .84145 .42574 L p F P
0 g
s
.905 .828 .76 r
.84145 .42574 m .85912 .46169 L .86522 .4531 L p F P
0 g
s
1 1 0 r
.007 w
.86243 .44494 m
.86452 .45165 L
s
.5 Mabswid
.484 .573 .869 r
.43184 .57744 m .43649 .55462 L .42725 .5482 L p F P
0 g
s
.496 .586 .874 r
.43649 .55462 m .43184 .57744 L .44144 .58227 L p F P
0 g
s
.585 .711 .93 r
.54957 .62976 m .54633 .62275 L .53561 .62219 L p F P
0 g
s
.599 .719 .929 r
.54633 .62275 m .54957 .62976 L .5597 .62862 L p F P
0 g
s
.556 .673 .916 r
.51443 .62016 m .51314 .6085 L .50249 .60561 L p F P
0 g
s
.569 .683 .917 r
.51314 .6085 m .51443 .62016 L .52497 .62133 L p F P
0 g
s
.694 .798 .929 r
.65152 .6292 m .65495 .62215 L .64422 .62251 L p F P
0 g
s
.694 .798 .929 r
.64422 .62251 m .64149 .62817 L .65152 .6292 L p F P
0 g
s
.643 .759 .933 r
.59354 .63311 m .59819 .63371 L .59948 .62745 L p F P
0 g
s
.646 .762 .934 r
.59819 .63371 m .60295 .63369 L .60187 .62744 L p F P
0 g
s
.646 .762 .934 r
.60187 .62744 m .59948 .62745 L .59819 .63371 L p F P
0 g
s
.65 .765 .933 r
.60295 .63369 m .60762 .63303 L .60421 .62711 L p F P
0 g
s
.65 .765 .933 r
.60421 .62711 m .60187 .62744 L .60295 .63369 L p F P
0 g
s
.811 .845 .875 r
.76886 .57555 m .76481 .55276 L .75547 .55905 L p F P
0 g
s
.811 .845 .875 r
.75547 .55905 m .75937 .58049 L .76886 .57555 L p F P
0 g
s
.73 .817 .918 r
.68661 .61921 m .68822 .60754 L .67753 .61026 L p F P
0 g
s
.73 .817 .918 r
.67753 .61026 m .67616 .6205 L .68661 .61921 L p F P
0 g
s
.64 .756 .932 r
.58923 .63191 m .59354 .63311 L .59715 .62715 L p F P
0 g
s
.643 .759 .933 r
.59948 .62745 m .59715 .62715 L .59354 .63311 L p F P
0 g
s
.654 .767 .932 r
.60762 .63303 m .61197 .63178 L .60639 .62648 L p F P
0 g
s
.654 .767 .932 r
.60639 .62648 m .60421 .62711 L .60762 .63303 L p F P
0 g
s
.496 .586 .874 r
.44144 .58227 m .4459 .56079 L .43649 .55462 L p F P
0 g
s
.508 .598 .878 r
.4459 .56079 m .44144 .58227 L .45122 .58684 L p F P
0 g
s
.419 .436 .771 r
.34722 .47313 m .36537 .43804 L .35918 .42862 L p F P
0 g
s
.431 .451 .779 r
.36537 .43804 m .34722 .47313 L .35407 .48139 L p F P
0 g
s
.897 .827 .769 r
.85912 .46169 m .84145 .42574 L .83541 .43525 L p F P
0 g
s
.897 .827 .769 r
.83541 .43525 m .85272 .47017 L .85912 .46169 L p F P
0 g
s
.61 .734 .934 r
.57324 .63101 m .5699 .62715 L .5597 .62862 L p F P
0 g
s
.624 .74 .93 r
.5699 .62715 m .57324 .63101 L .58237 .62794 L p F P
0 g
s
.624 .746 .934 r
.58545 .63016 m .58237 .62794 L .57324 .63101 L p F P
0 g
s
.638 .752 .931 r
.58545 .63016 m .58923 .63191 L .59498 .62654 L p F P
0 g
s
.64 .756 .932 r
.59715 .62715 m .59498 .62654 L .58923 .63191 L p F P
0 g
s
.672 .779 .93 r
.62794 .63071 m .63139 .62681 L .62123 .62514 L p F P
0 g
s
.672 .779 .93 r
.62123 .62514 m .61894 .62774 L .62794 .63071 L p F P
0 g
s
.569 .683 .917 r
.52497 .62133 m .52388 .61111 L .51314 .6085 L p F P
0 g
s
.581 .693 .918 r
.52388 .61111 m .52497 .62133 L .53561 .62219 L p F P
0 g
s
.658 .768 .931 r
.61197 .63178 m .6158 .62999 L .60831 .62558 L p F P
0 g
s
.658 .768 .931 r
.60831 .62558 m .60639 .62648 L .61197 .63178 L p F P
0 g
s
.599 .719 .929 r
.5597 .62862 m .55713 .62299 L .54633 .62275 L p F P
0 g
s
.613 .727 .927 r
.55713 .62299 m .5597 .62862 L .5699 .62715 L p F P
0 g
s
.802 .84 .88 r
.75937 .58049 m .75547 .55905 L .74595 .56509 L p F P
0 g
s
.802 .84 .88 r
.74595 .56509 m .74969 .58518 L .75937 .58049 L p F P
0 g
s
.508 .598 .878 r
.45122 .58684 m .45549 .56673 L .4459 .56079 L p F P
0 g
s
.52 .61 .883 r
.45549 .56673 m .45122 .58684 L .46117 .59115 L p F P
0 g
s
.72 .808 .919 r
.67616 .6205 m .67753 .61026 L .66674 .61268 L p F P
0 g
s
.72 .808 .919 r
.66674 .61268 m .6656 .62148 L .67616 .6205 L p F P
0 g
s
.686 .787 .927 r
.64149 .62817 m .64422 .62251 L .63343 .62256 L p F P
0 g
s
.686 .787 .927 r
.63343 .62256 m .63139 .62681 L .64149 .62817 L p F P
0 g
s
.638 .748 .928 r
.58237 .62794 m .58545 .63016 L .59309 .62566 L p F P
0 g
s
.638 .752 .931 r
.59498 .62654 m .59309 .62566 L .58545 .63016 L p F P
0 g
s
.431 .451 .779 r
.35407 .48139 m .37183 .44737 L .36537 .43804 L p F P
0 g
s
.443 .465 .787 r
.37183 .44737 m .35407 .48139 L .36121 .48951 L p F P
0 g
s
.662 .768 .928 r
.6158 .62999 m .61894 .62774 L .60987 .62445 L p F P
0 g
s
.662 .768 .928 r
.60987 .62445 m .60831 .62558 L .6158 .62999 L p F P
0 g
s
.889 .826 .778 r
.85272 .47017 m .83541 .43525 L .82909 .44467 L p F P
0 g
s
.889 .826 .778 r
.82909 .44467 m .84603 .47852 L .85272 .47017 L p F P
0 g
s
.581 .693 .918 r
.53561 .62219 m .53471 .61341 L .52388 .61111 L p F P
0 g
s
.594 .703 .919 r
.53471 .61341 m .53561 .62219 L .54633 .62275 L p F P
0 g
s
.792 .834 .884 r
.74969 .58518 m .74595 .56509 L .73626 .57089 L p F P
0 g
s
.792 .834 .884 r
.73626 .57089 m .73983 .5896 L .74969 .58518 L p F P
0 g
s
.52 .61 .883 r
.46117 .59115 m .46524 .57242 L .45549 .56673 L p F P
0 g
s
.531 .621 .886 r
.46524 .57242 m .46117 .59115 L .47129 .59518 L p F P
0 g
s
.711 .799 .92 r
.6656 .62148 m .66674 .61268 L .65587 .61481 L p F P
0 g
s
.711 .799 .92 r
.65587 .61481 m .65495 .62215 L .6656 .62148 L p F P
0 g
s
.613 .727 .927 r
.5699 .62715 m .56798 .62292 L .55713 .62299 L p F P
0 g
s
.626 .734 .925 r
.56798 .62292 m .5699 .62715 L .58015 .62536 L p F P
0 g
s
.624 .74 .93 r
.58237 .62794 m .58015 .62536 L .5699 .62715 L p F P
0 g
s
.677 .777 .925 r
.63139 .62681 m .63343 .62256 L .62258 .6223 L p F P
0 g
s
.677 .777 .925 r
.62258 .6223 m .62123 .62514 L .63139 .62681 L p F P
0 g
s
.638 .744 .926 r
.58015 .62536 m .58237 .62794 L .59155 .62455 L p F P
0 g
s
.638 .748 .928 r
.59309 .62566 m .59155 .62455 L .58237 .62794 L p F P
0 g
s
.783 .829 .888 r
.73983 .5896 m .73626 .57089 L .72642 .57644 L p F P
0 g
s
.783 .829 .888 r
.72642 .57644 m .7298 .59375 L .73983 .5896 L p F P
0 g
s
.666 .768 .926 r
.61894 .62774 m .62123 .62514 L .61102 .62314 L p F P
0 g
s
.666 .768 .926 r
.61102 .62314 m .60987 .62445 L .61894 .62774 L p F P
0 g
s
.594 .703 .919 r
.54633 .62275 m .54562 .61542 L .53471 .61341 L p F P
0 g
s
.606 .712 .919 r
.54562 .61542 m .54633 .62275 L .55713 .62299 L p F P
0 g
s
1 1 0 r
.007 w
.85582 .43036 m
.86243 .44494 L
s
.5 Mabswid
.531 .621 .886 r
.47129 .59518 m .47514 .57784 L .46524 .57242 L p F P
0 g
s
.543 .633 .89 r
.47514 .57784 m .47129 .59518 L .48156 .59894 L p F P
0 g
s
.443 .465 .787 r
.36121 .48951 m .37854 .45659 L .37183 .44737 L p F P
0 g
s
.454 .478 .795 r
.37854 .45659 m .36121 .48951 L .36861 .49748 L p F P
0 g
s
.882 .825 .787 r
.84603 .47852 m .82909 .44467 L .82251 .45397 L p F P
0 g
s
.882 .825 .787 r
.82251 .45397 m .83905 .48673 L .84603 .47852 L p F P
0 g
s
.701 .79 .92 r
.65495 .62215 m .65587 .61481 L .64493 .61663 L p F P
0 g
s
.701 .79 .92 r
.64493 .61663 m .64422 .62251 L .65495 .62215 L p F P
0 g
s
.652 .753 .924 r
.60077 .62083 m .59715 .62715 L .59948 .62745 L closepath p F P
0 g
s
.653 .754 .924 r
.60077 .62083 m .59948 .62745 L .60187 .62744 L closepath p F P
0 g
s
.654 .755 .924 r
.60077 .62083 m .60187 .62744 L .60421 .62711 L closepath p F P
0 g
s
.651 .752 .924 r
.60077 .62083 m .59498 .62654 L .59715 .62715 L closepath p F P
0 g
s
.656 .756 .924 r
.60077 .62083 m .60421 .62711 L .60639 .62648 L closepath p F P
0 g
s
.773 .823 .891 r
.7298 .59375 m .72642 .57644 L .71643 .58171 L p F P
0 g
s
.773 .823 .891 r
.71643 .58171 m .71961 .59762 L .7298 .59375 L p F P
0 g
s
.543 .633 .89 r
.48156 .59894 m .48517 .58301 L .47514 .57784 L p F P
0 g
s
.553 .644 .894 r
.48517 .58301 m .48156 .59894 L .49196 .60242 L p F P
0 g
s
.651 .751 .923 r
.60077 .62083 m .59309 .62566 L .59498 .62654 L closepath p F P
0 g
s
.606 .712 .919 r
.55713 .62299 m .55658 .61712 L .54562 .61542 L p F P
0 g
s
.617 .721 .92 r
.55658 .61712 m .55713 .62299 L .56798 .62292 L p F P
0 g
s
.657 .756 .923 r
.60077 .62083 m .60639 .62648 L .60831 .62558 L closepath p F P
0 g
s
.626 .734 .925 r
.58015 .62536 m .57888 .62254 L .56798 .62292 L p F P
0 g
s
.638 .741 .923 r
.57888 .62254 m .58015 .62536 L .59044 .62326 L p F P
0 g
s
.638 .744 .926 r
.59155 .62455 m .59044 .62326 L .58015 .62536 L p F P
0 g
s
.454 .478 .795 r
.36861 .49748 m .3855 .46568 L .37854 .45659 L p F P
0 g
s
.464 .492 .802 r
.3855 .46568 m .36861 .49748 L .37627 .50529 L p F P
0 g
s
.691 .782 .92 r
.64422 .62251 m .64493 .61663 L .63394 .61814 L p F P
0 g
s
.691 .782 .92 r
.63394 .61814 m .63343 .62256 L .64422 .62251 L p F P
0 g
s
.669 .766 .923 r
.62123 .62514 m .62258 .6223 L .61169 .62172 L p F P
0 g
s
.669 .766 .923 r
.61169 .62172 m .61102 .62314 L .62123 .62514 L p F P
0 g
s
.874 .823 .795 r
.83905 .48673 m .82251 .45397 L .81568 .46316 L p F P
0 g
s
.874 .823 .795 r
.81568 .46316 m .83179 .49479 L .83905 .48673 L p F P
0 g
s
.65 .75 .922 r
.60077 .62083 m .59155 .62455 L .59309 .62566 L closepath p F P
0 g
s
.658 .756 .922 r
.60077 .62083 m .60831 .62558 L .60987 .62445 L closepath p F P
0 g
s
.764 .818 .895 r
.71961 .59762 m .71643 .58171 L .70631 .58672 L p F P
0 g
s
.764 .818 .895 r
.70631 .58672 m .70928 .60121 L .71961 .59762 L p F P
0 g
s
.553 .644 .894 r
.49196 .60242 m .49532 .5879 L .48517 .58301 L p F P
0 g
s
.564 .655 .897 r
.49532 .5879 m .49196 .60242 L .50249 .60561 L p F P
0 g
s
.617 .721 .92 r
.56798 .62292 m .56759 .61851 L .55658 .61712 L p F P
0 g
s
.629 .73 .92 r
.56759 .61851 m .56798 .62292 L .57888 .62254 L p F P
0 g
s
.65 .749 .921 r
.60077 .62083 m .59044 .62326 L .59155 .62455 L closepath p F P
0 g
s
.66 .756 .922 r
.60077 .62083 m .60987 .62445 L .61102 .62314 L closepath p F P
0 g
s
.681 .773 .92 r
.63343 .62256 m .63394 .61814 L .6229 .61935 L p F P
0 g
s
.681 .773 .92 r
.6229 .61935 m .62258 .6223 L .63343 .62256 L p F P
0 g
s
.754 .812 .898 r
.70928 .60121 m .70631 .58672 L .69608 .59146 L p F P
0 g
s
.754 .812 .898 r
.69608 .59146 m .69881 .60452 L .70928 .60121 L p F P
0 g
s
.564 .655 .897 r
.50249 .60561 m .50558 .59252 L .49532 .5879 L p F P
0 g
s
.574 .665 .9 r
.50558 .59252 m .50249 .60561 L .51314 .6085 L p F P
0 g
s
1 1 0 r
.007 w
.34072 .44044 m
.34307 .43617 L
s
.34307 .43617 m
.3487 .42596 L
s
.5 Mabswid
.464 .492 .802 r
.37627 .50529 m .3927 .47464 L .3855 .46568 L p F P
0 g
s
.474 .505 .809 r
.3927 .47464 m .37627 .50529 L .38419 .51292 L p F P
0 g
s
.867 .822 .802 r
.83179 .49479 m .81568 .46316 L .8086 .47221 L p F P
0 g
s
.867 .822 .802 r
.8086 .47221 m .82427 .5027 L .83179 .49479 L p F P
0 g
s
.638 .741 .923 r
.59044 .62326 m .58981 .62184 L .57888 .62254 L p F P
0 g
s
.651 .747 .92 r
.60077 .62083 m .58981 .62184 L .59044 .62326 L closepath p F P
0 g
s
.574 .665 .9 r
.51314 .6085 m .51594 .59685 L .50558 .59252 L p F P
0 g
s
.584 .676 .903 r
.51594 .59685 m .51314 .6085 L .52388 .61111 L p F P
0 g
s
.629 .73 .92 r
.57888 .62254 m .57863 .61959 L .56759 .61851 L p F P
0 g
s
.64 .738 .92 r
.57863 .61959 m .57888 .62254 L .58981 .62184 L p F P
0 g
s
.745 .806 .901 r
.69881 .60452 m .69608 .59146 L .68573 .59591 L p F P
0 g
s
.745 .806 .901 r
.68573 .59591 m .68822 .60754 L .69881 .60452 L p F P
0 g
s
.661 .756 .921 r
.60077 .62083 m .61102 .62314 L .61169 .62172 L closepath p F P
0 g
s
.671 .764 .92 r
.62258 .6223 m .6229 .61935 L .61184 .62025 L p F P
0 g
s
.671 .764 .92 r
.61184 .62025 m .61169 .62172 L .62258 .6223 L p F P
0 g
s
.584 .676 .903 r
.52388 .61111 m .52639 .6009 L .51594 .59685 L p F P
0 g
s
.594 .686 .906 r
.52639 .6009 m .52388 .61111 L .53471 .61341 L p F P
0 g
s
.735 .8 .904 r
.68822 .60754 m .68573 .59591 L .6753 .60007 L p F P
0 g
s
.735 .8 .904 r
.6753 .60007 m .67753 .61026 L .68822 .60754 L p F P
0 g
s
.474 .505 .809 r
.38419 .51292 m .40013 .48346 L .3927 .47464 L p F P
0 g
s
.484 .517 .816 r
.40013 .48346 m .38419 .51292 L .39235 .52038 L p F P
0 g
s
.64 .738 .92 r
.58981 .62184 m .5897 .62037 L .57863 .61959 L p F P
0 g
s
.651 .746 .919 r
.60077 .62083 m .5897 .62037 L .58981 .62184 L closepath p F P
0 g
s
.661 .755 .92 r
.60077 .62083 m .61169 .62172 L .61184 .62025 L closepath p F P
0 g
s
.594 .686 .906 r
.53471 .61341 m .53691 .60465 L .52639 .6009 L p F P
0 g
s
.604 .696 .908 r
.53691 .60465 m .53471 .61341 L .54562 .61542 L p F P
0 g
s
.725 .794 .906 r
.67753 .61026 m .6753 .60007 L .66478 .60395 L p F P
0 g
s
.725 .794 .906 r
.66478 .60395 m .66674 .61268 L .67753 .61026 L p F P
0 g
s
.859 .82 .81 r
.82427 .5027 m .8086 .47221 L .80127 .48112 L p F P
0 g
s
.859 .82 .81 r
.80127 .48112 m .81648 .51043 L .82427 .5027 L p F P
0 g
s
.604 .696 .908 r
.54562 .61542 m .54748 .60811 L .53691 .60465 L p F P
0 g
s
.614 .706 .91 r
.54748 .60811 m .54562 .61542 L .55658 .61712 L p F P
0 g
s
.715 .788 .909 r
.66674 .61268 m .66478 .60395 L .6542 .60752 L p F P
0 g
s
.715 .788 .909 r
.6542 .60752 m .65587 .61481 L .66674 .61268 L p F P
0 g
s
.614 .706 .91 r
.55658 .61712 m .5581 .61127 L .54748 .60811 L p F P
0 g
s
.624 .716 .913 r
.5581 .61127 m .55658 .61712 L .56759 .61851 L p F P
0 g
s
.662 .752 .917 r
.60077 .62083 m .61062 .61742 L .60929 .6162 L closepath p F P
0 g
s
.662 .751 .916 r
.60077 .62083 m .60929 .6162 L .60757 .61519 L closepath p F P
0 g
s
.662 .749 .915 r
.60077 .62083 m .60757 .61519 L .60552 .61444 L closepath p F P
0 g
s
.661 .748 .915 r
.60077 .62083 m .60552 .61444 L .60325 .61398 L closepath p F P
0 g
s
.66 .747 .915 r
.60077 .62083 m .60325 .61398 L .60086 .61383 L closepath p F P
0 g
s
.659 .746 .915 r
.60077 .62083 m .60086 .61383 L .59847 .614 L closepath p F P
0 g
s
.658 .746 .915 r
.60077 .62083 m .59847 .614 L .59618 .61449 L closepath p F P
0 g
s
.656 .745 .915 r
.60077 .62083 m .59618 .61449 L .59411 .61527 L closepath p F P
0 g
s
.655 .745 .916 r
.60077 .62083 m .59411 .61527 L .59236 .61629 L closepath p F P
0 g
s
.654 .745 .917 r
.60077 .62083 m .59236 .61629 L .591 .61753 L closepath p F P
0 g
s
.653 .745 .917 r
.60077 .62083 m .591 .61753 L .5901 .61891 L closepath p F P
0 g
s
.652 .746 .918 r
.60077 .62083 m .5901 .61891 L .5897 .62037 L closepath p F P
0 g
s
.662 .754 .919 r
.60077 .62083 m .61184 .62025 L .61148 .61879 L closepath p F P
0 g
s
.662 .753 .918 r
.60077 .62083 m .61148 .61879 L .61062 .61742 L closepath p F P
0 g
s
.705 .781 .911 r
.65587 .61481 m .6542 .60752 L .64357 .6108 L p F P
0 g
s
.705 .781 .911 r
.64357 .6108 m .64493 .61663 L .65587 .61481 L p F P
0 g
s
.624 .716 .913 r
.56759 .61851 m .56875 .61412 L .5581 .61127 L p F P
0 g
s
.633 .726 .915 r
.56875 .61412 m .56759 .61851 L .57863 .61959 L p F P
0 g
s
.642 .736 .917 r
.57942 .61667 m .57863 .61959 L .5897 .62037 L p F P
0 g
s
.642 .736 .917 r
.5897 .62037 m .5901 .61891 L .57942 .61667 L p F P
0 g
s
.633 .726 .915 r
.57863 .61959 m .57942 .61667 L .56875 .61412 L p F P
0 g
s
.673 .761 .917 r
.61148 .61879 m .61184 .62025 L .6229 .61935 L p F P
0 g
s
.484 .517 .816 r
.39235 .52038 m .40778 .49212 L .40013 .48346 L p F P
0 g
s
.494 .529 .822 r
.40778 .49212 m .39235 .52038 L .40075 .52764 L p F P
0 g
s
.694 .775 .913 r
.64493 .61663 m .64357 .6108 L .6329 .61377 L p F P
0 g
s
.694 .775 .913 r
.6329 .61377 m .63394 .61814 L .64493 .61663 L p F P
0 g
s
.684 .768 .915 r
.6222 .61643 m .6229 .61935 L .63394 .61814 L p F P
0 g
s
.673 .761 .917 r
.6229 .61935 m .6222 .61643 L .61148 .61879 L p F P
0 g
s
.684 .768 .915 r
.63394 .61814 m .6329 .61377 L .6222 .61643 L p F P
0 g
s
.851 .818 .816 r
.81648 .51043 m .80127 .48112 L .79372 .48987 L p F P
0 g
s
.851 .818 .816 r
.79372 .48987 m .80844 .51799 L .81648 .51043 L p F P
0 g
s
.645 .734 .914 r
.58121 .61391 m .57942 .61667 L .5901 .61891 L p F P
0 g
s
.645 .734 .914 r
.5901 .61891 m .591 .61753 L .58121 .61391 L p F P
0 g
s
.674 .758 .914 r
.61062 .61742 m .61148 .61879 L .6222 .61643 L p F P
0 g
s
.494 .529 .822 r
.40075 .52764 m .41565 .50061 L .40778 .49212 L p F P
0 g
s
.503 .541 .829 r
.41565 .50061 m .40075 .52764 L .40937 .53471 L p F P
0 g
s
.843 .817 .823 r
.80844 .51799 m .79372 .48987 L .78594 .49846 L p F P
0 g
s
.843 .817 .823 r
.78594 .49846 m .80016 .52536 L .80844 .51799 L p F P
0 g
s
.649 .734 .911 r
.58393 .61143 m .58121 .61391 L .591 .61753 L p F P
0 g
s
.649 .734 .911 r
.591 .61753 m .59236 .61629 L .58393 .61143 L p F P
0 g
s
.674 .754 .911 r
.60929 .6162 m .61062 .61742 L .62048 .61369 L p F P
0 g
s
.674 .758 .914 r
.6222 .61643 m .62048 .61369 L .61062 .61742 L p F P
0 g
s
.638 .724 .91 r
.57142 .60997 m .56875 .61412 L .57942 .61667 L p F P
0 g
s
.638 .724 .91 r
.57942 .61667 m .58121 .61391 L .57142 .60997 L p F P
0 g
s
.685 .763 .91 r
.62048 .61369 m .6222 .61643 L .6329 .61377 L p F P
0 g
s
.503 .541 .829 r
.40937 .53471 m .42371 .50892 L .41565 .50061 L p F P
0 g
s
.512 .553 .835 r
.42371 .50892 m .40937 .53471 L .41821 .54157 L p F P
0 g
s
.836 .815 .829 r
.80016 .52536 m .78594 .49846 L .77796 .50688 L p F P
0 g
s
.836 .815 .829 r
.77796 .50688 m .79165 .53253 L .80016 .52536 L p F P
0 g
s
.652 .734 .909 r
.58743 .60937 m .58393 .61143 L .59236 .61629 L p F P
0 g
s
.652 .734 .909 r
.59236 .61629 m .59411 .61527 L .58743 .60937 L p F P
0 g
s
.674 .754 .911 r
.62048 .61369 m .61784 .61125 L .60929 .6162 L p F P
0 g
s
.673 .751 .909 r
.60757 .61519 m .60929 .6162 L .61784 .61125 L p F P
0 g
s
.631 .713 .906 r
.56163 .60573 m .5581 .61127 L .56875 .61412 L p F P
0 g
s
.631 .713 .906 r
.56875 .61412 m .57142 .60997 L .56163 .60573 L p F P
0 g
s
.512 .553 .835 r
.41821 .54157 m .43198 .51704 L .42371 .50892 L p F P
0 g
s
.521 .564 .84 r
.43198 .51704 m .41821 .54157 L .42725 .5482 L p F P
0 g
s
.696 .767 .907 r
.63034 .60965 m .6329 .61377 L .64357 .6108 L p F P
0 g
s
.685 .763 .91 r
.6329 .61377 m .63034 .60965 L .62048 .61369 L p F P
0 g
s
.656 .734 .907 r
.59157 .60781 m .58743 .60937 L .59411 .61527 L p F P
0 g
s
.656 .734 .907 r
.59411 .61527 m .59618 .61449 L .59157 .60781 L p F P
0 g
s
.673 .751 .909 r
.61784 .61125 m .61438 .60922 L .60757 .61519 L p F P
0 g
s
.671 .747 .907 r
.60552 .61444 m .60757 .61519 L .61438 .60922 L p F P
0 g
s
.828 .812 .835 r
.79165 .53253 m .77796 .50688 L .76977 .5151 L p F P
0 g
s
.828 .812 .835 r
.76977 .5151 m .78291 .53949 L .79165 .53253 L p F P
0 g
s
1 1 0 r
.007 w
.84976 .42036 m
.85582 .43036 L
s
.5 Mabswid
.623 .703 .902 r
.55186 .60118 m .54748 .60811 L .5581 .61127 L p F P
0 g
s
.623 .703 .902 r
.5581 .61127 m .56163 .60573 L .55186 .60118 L p F P
0 g
s
.644 .723 .906 r
.57548 .60625 m .57142 .60997 L .58121 .61391 L p F P
0 g
s
.644 .723 .906 r
.58121 .61391 m .58393 .61143 L .57548 .60625 L p F P
0 g
s
.521 .564 .84 r
.42725 .5482 m .44042 .52497 L .43198 .51704 L p F P
0 g
s
.53 .576 .846 r
.44042 .52497 m .42725 .5482 L .43649 .55462 L p F P
0 g
s
.66 .736 .906 r
.59615 .60683 m .59157 .60781 L .59618 .61449 L p F P
0 g
s
.66 .736 .906 r
.59618 .61449 m .59847 .614 L .59615 .60683 L p F P
0 g
s
.671 .747 .907 r
.61438 .60922 m .61028 .6077 L .60552 .61444 L p F P
0 g
s
.669 .744 .906 r
.60325 .61398 m .60552 .61444 L .61028 .6077 L p F P
0 g
s
.685 .757 .906 r
.61784 .61125 m .62048 .61369 L .63034 .60965 L p F P
0 g
s
.706 .771 .903 r
.64019 .6053 m .64357 .6108 L .6542 .60752 L p F P
0 g
s
.696 .767 .907 r
.64357 .6108 m .64019 .6053 L .63034 .60965 L p F P
0 g
s
.663 .738 .905 r
.60095 .60648 m .59615 .60683 L .59847 .614 L p F P
0 g
s
.663 .738 .905 r
.59847 .614 m .60086 .61383 L .60095 .60648 L p F P
0 g
s
.669 .744 .906 r
.61028 .6077 m .60573 .60678 L .60325 .61398 L p F P
0 g
s
.666 .741 .905 r
.60086 .61383 m .60325 .61398 L .60573 .60678 L p F P
0 g
s
.666 .741 .905 r
.60573 .60678 m .60095 .60648 L .60086 .61383 L p F P
0 g
s
.616 .692 .898 r
.54212 .59633 m .53691 .60465 L .54748 .60811 L p F P
0 g
s
.616 .692 .898 r
.54748 .60811 m .55186 .60118 L .54212 .59633 L p F P
0 g
s
.82 .81 .841 r
.78291 .53949 m .76977 .5151 L .76139 .52313 L p F P
0 g
s
.82 .81 .841 r
.76139 .52313 m .77396 .54624 L .78291 .53949 L p F P
0 g
s
.53 .576 .846 r
.43649 .55462 m .44903 .53268 L .44042 .52497 L p F P
0 g
s
.538 .587 .851 r
.44903 .53268 m .43649 .55462 L .4459 .56079 L p F P
0 g
s
.716 .775 .899 r
.65001 .60064 m .6542 .60752 L .66478 .60395 L p F P
0 g
s
.706 .771 .903 r
.6542 .60752 m .65001 .60064 L .64019 .6053 L p F P
0 g
s
.608 .682 .894 r
.53242 .59119 m .52639 .6009 L .53691 .60465 L p F P
0 g
s
.608 .682 .894 r
.53691 .60465 m .54212 .59633 L .53242 .59119 L p F P
0 g
s
.538 .587 .851 r
.4459 .56079 m .45781 .54017 L .44903 .53268 L p F P
0 g
s
.546 .598 .857 r
.45781 .54017 m .4459 .56079 L .45549 .56673 L p F P
0 g
s
.812 .808 .847 r
.77396 .54624 m .76139 .52313 L .75283 .53094 L p F P
0 g
s
.812 .808 .847 r
.75283 .53094 m .76481 .55276 L .77396 .54624 L p F P
0 g
s
.601 .671 .89 r
.52278 .58575 m .51594 .59685 L .52639 .6009 L p F P
0 g
s
.601 .671 .89 r
.52639 .6009 m .53242 .59119 L .52278 .58575 L p F P
0 g
s
.726 .779 .895 r
.65979 .59568 m .66478 .60395 L .6753 .60007 L p F P
0 g
s
.716 .775 .899 r
.66478 .60395 m .65979 .59568 L .65001 .60064 L p F P
0 g
s
.649 .723 .902 r
.58074 .60314 m .57548 .60625 L .58393 .61143 L p F P
0 g
s
.649 .723 .902 r
.58393 .61143 m .58743 .60937 L .58074 .60314 L p F P
0 g
s
.546 .598 .857 r
.45549 .56673 m .46674 .54744 L .45781 .54017 L p F P
0 g
s
.554 .608 .862 r
.46674 .54744 m .45549 .56673 L .46524 .57242 L p F P
0 g
s
.685 .757 .906 r
.63034 .60965 m .62639 .60597 L .61784 .61125 L p F P
0 g
s
.683 .751 .902 r
.61438 .60922 m .61784 .61125 L .62639 .60597 L p F P
0 g
s
.638 .712 .9 r
.56702 .60076 m .56163 .60573 L .57142 .60997 L p F P
0 g
s
.638 .712 .9 r
.57142 .60997 m .57548 .60625 L .56702 .60076 L p F P
0 g
s
.804 .806 .852 r
.76481 .55276 m .75283 .53094 L .7441 .53854 L p F P
0 g
s
.804 .806 .852 r
.7441 .53854 m .75547 .55905 L .76481 .55276 L p F P
0 g
s
.593 .661 .885 r
.5132 .58004 m .50558 .59252 L .51594 .59685 L p F P
0 g
s
.593 .661 .885 r
.51594 .59685 m .52278 .58575 L .5132 .58004 L p F P
0 g
s
.554 .608 .862 r
.46524 .57242 m .4758 .55447 L .46674 .54744 L p F P
0 g
s
.562 .619 .867 r
.4758 .55447 m .46524 .57242 L .47514 .57784 L p F P
0 g
s
.695 .759 .901 r
.62639 .60597 m .63034 .60965 L .64019 .6053 L p F P
0 g
s
.735 .782 .89 r
.66953 .59042 m .6753 .60007 L .68573 .59591 L p F P
0 g
s
.726 .779 .895 r
.6753 .60007 m .66953 .59042 L .65979 .59568 L p F P
0 g
s
.586 .651 .881 r
.5037 .57404 m .49532 .5879 L .50558 .59252 L p F P
0 g
s
.586 .651 .881 r
.50558 .59252 m .5132 .58004 L .5037 .57404 L p F P
0 g
s
.562 .619 .867 r
.47514 .57784 m .48499 .56125 L .4758 .55447 L p F P
0 g
s
.57 .63 .871 r
.48499 .56125 m .47514 .57784 L .48517 .58301 L p F P
0 g
s
.578 .64 .876 r
.4943 .56778 m .48517 .58301 L .49532 .5879 L p F P
0 g
s
.578 .64 .876 r
.49532 .5879 m .5037 .57404 L .4943 .56778 L p F P
0 g
s
.57 .63 .871 r
.48517 .58301 m .4943 .56778 L .48499 .56125 L p F P
0 g
s
.796 .803 .858 r
.75547 .55905 m .7441 .53854 L .73521 .54592 L p F P
0 g
s
.796 .803 .858 r
.73521 .54592 m .74595 .56509 L .75547 .55905 L p F P
0 g
s
1 1 0 r
.007 w
.3487 .42596 m
.35254 .42054 L
s
.5 Mabswid
.744 .786 .886 r
.67919 .58488 m .68573 .59591 L .69608 .59146 L p F P
0 g
s
.735 .782 .89 r
.68573 .59591 m .67919 .58488 L .66953 .59042 L p F P
0 g
s
.788 .8 .863 r
.74595 .56509 m .73521 .54592 L .72617 .55305 L p F P
0 g
s
.788 .8 .863 r
.72617 .55305 m .73626 .57089 L .74595 .56509 L p F P
0 g
s
.753 .789 .882 r
.68879 .57905 m .69608 .59146 L .70631 .58672 L p F P
0 g
s
.744 .786 .886 r
.69608 .59146 m .68879 .57905 L .67919 .58488 L p F P
0 g
s
.655 .724 .899 r
.58695 .60079 m .58074 .60314 L .58743 .60937 L p F P
0 g
s
.655 .724 .899 r
.58743 .60937 m .59157 .60781 L .58695 .60079 L p F P
0 g
s
.779 .798 .868 r
.73626 .57089 m .72617 .55305 L .717 .55994 L p F P
0 g
s
.779 .798 .868 r
.717 .55994 m .72642 .57644 L .73626 .57089 L p F P
0 g
s
.762 .792 .877 r
.6983 .57295 m .70631 .58672 L .71643 .58171 L p F P
0 g
s
.753 .789 .882 r
.70631 .58672 m .6983 .57295 L .68879 .57905 L p F P
0 g
s
.683 .751 .902 r
.62639 .60597 m .62121 .60292 L .61438 .60922 L p F P
0 g
s
.68 .745 .9 r
.61028 .6077 m .61438 .60922 L .62121 .60292 L p F P
0 g
s
.771 .795 .873 r
.72642 .57644 m .717 .55994 L .7077 .56658 L p F P
0 g
s
.771 .795 .873 r
.7077 .56658 m .71643 .58171 L .72642 .57644 L p F P
0 g
s
.762 .792 .877 r
.71643 .58171 m .7077 .56658 L .6983 .57295 L p F P
0 g
s
.633 .701 .895 r
.55858 .59496 m .55186 .60118 L .56163 .60573 L p F P
0 g
s
.633 .701 .895 r
.56163 .60573 m .56702 .60076 L .55858 .59496 L p F P
0 g
s
.705 .76 .895 r
.63493 .60038 m .64019 .6053 L .65001 .60064 L p F P
0 g
s
.695 .759 .901 r
.64019 .6053 m .63493 .60038 L .62639 .60597 L p F P
0 g
s
.661 .726 .897 r
.59382 .59932 m .58695 .60079 L .59157 .60781 L p F P
0 g
s
.661 .726 .897 r
.59157 .60781 m .59615 .60683 L .59382 .59932 L p F P
0 g
s
.68 .745 .9 r
.62121 .60292 m .61506 .60064 L .61028 .6077 L p F P
0 g
s
.677 .739 .898 r
.60573 .60678 m .61028 .6077 L .61506 .60064 L p F P
0 g
s
.646 .712 .895 r
.57403 .5966 m .56702 .60076 L .57548 .60625 L p F P
0 g
s
.646 .712 .895 r
.57548 .60625 m .58074 .60314 L .57403 .5966 L p F P
0 g
s
.693 .75 .896 r
.62121 .60292 m .62639 .60597 L .63493 .60038 L p F P
0 g
s
.667 .73 .896 r
.60103 .59879 m .59382 .59932 L .59615 .60683 L p F P
0 g
s
.667 .73 .896 r
.59615 .60683 m .60095 .60648 L .60103 .59879 L p F P
0 g
s
.677 .739 .898 r
.61506 .60064 m .60822 .59924 L .60573 .60678 L p F P
0 g
s
.672 .734 .897 r
.60095 .60648 m .60573 .60678 L .60822 .59924 L p F P
0 g
s
.672 .734 .897 r
.60822 .59924 m .60103 .59879 L .60095 .60648 L p F P
0 g
s
.628 .691 .889 r
.55014 .58885 m .54212 .59633 L .55186 .60118 L p F P
0 g
s
.628 .691 .889 r
.55186 .60118 m .55858 .59496 L .55014 .58885 L p F P
0 g
s
.714 .762 .89 r
.64346 .59448 m .65001 .60064 L .65979 .59568 L p F P
0 g
s
.705 .76 .895 r
.65001 .60064 m .64346 .59448 L .63493 .60038 L p F P
0 g
s
.655 .714 .892 r
.58231 .59345 m .57403 .5966 L .58074 .60314 L p F P
0 g
s
.655 .714 .892 r
.58074 .60314 m .58695 .60079 L .58231 .59345 L p F P
0 g
s
.693 .75 .896 r
.63493 .60038 m .62804 .5963 L .62121 .60292 L p F P
0 g
s
.689 .742 .892 r
.61506 .60064 m .62121 .60292 L .62804 .5963 L p F P
0 g
s
.623 .68 .884 r
.54174 .58245 m .53242 .59119 L .54212 .59633 L p F P
0 g
s
.623 .68 .884 r
.54212 .59633 m .55014 .58885 L .54174 .58245 L p F P
0 g
s
.491 .455 .745 r
.38473 .38501 m .35326 .41911 L .35918 .42862 L p F P
0 g
s
1 1 0 r
.007 w
.35448 .41779 m
.35865 .41189 L
s
.5 Mabswid
.643 .702 .889 r
.56731 .58974 m .55858 .59496 L .56702 .60076 L p F P
0 g
s
.643 .702 .889 r
.56702 .60076 m .57403 .5966 L .56731 .58974 L p F P
0 g
s
.723 .763 .884 r
.65197 .58828 m .65979 .59568 L .66953 .59042 L p F P
0 g
s
.714 .762 .89 r
.65979 .59568 m .65197 .58828 L .64346 .59448 L p F P
0 g
s
.701 .75 .889 r
.62804 .5963 m .63493 .60038 L .64346 .59448 L p F P
0 g
s
.663 .717 .889 r
.59149 .59148 m .58231 .59345 L .58695 .60079 L p F P
0 g
s
.663 .717 .889 r
.58695 .60079 m .59382 .59932 L .59149 .59148 L p F P
0 g
s
.689 .742 .892 r
.62804 .5963 m .61984 .59325 L .61506 .60064 L p F P
0 g
s
.683 .734 .889 r
.60822 .59924 m .61506 .60064 L .61984 .59325 L p F P
0 g
s
.617 .67 .878 r
.53337 .57575 m .52278 .58575 L .53242 .59119 L p F P
0 g
s
.617 .67 .878 r
.53242 .59119 m .54174 .58245 L .53337 .57575 L p F P
0 g
s
.491 .455 .745 r
.35918 .42862 m .38997 .39546 L .38473 .38501 L p F P
0 g
s
.498 .467 .753 r
.38997 .39546 m .35918 .42862 L .36537 .43804 L p F P
0 g
s
.732 .764 .879 r
.66044 .58178 m .66953 .59042 L .67919 .58488 L p F P
0 g
s
.723 .763 .884 r
.66953 .59042 m .66044 .58178 L .65197 .58828 L p F P
0 g
s
.868 .763 .744 r
.84721 .41615 m .81652 .38239 L .81142 .39292 L p F P
0 g
s
.868 .763 .744 r
.81142 .39292 m .84145 .42574 L .84721 .41615 L p F P
0 g
s
1 1 0 r
.007 w
.84721 .41615 m
.84976 .42036 L
s
.5 Mabswid
.67 .722 .888 r
.60111 .59077 m .59149 .59148 L .59382 .59932 L p F P
0 g
s
.67 .722 .888 r
.59382 .59932 m .60103 .59879 L .60111 .59077 L p F P
0 g
s
.683 .734 .889 r
.61984 .59325 m .61071 .59137 L .60822 .59924 L p F P
0 g
s
.677 .728 .888 r
.60103 .59879 m .60822 .59924 L .61071 .59137 L p F P
0 g
s
.677 .728 .888 r
.61071 .59137 m .60111 .59077 L .60103 .59879 L p F P
0 g
s
.64 .691 .882 r
.56061 .58258 m .55014 .58885 L .55858 .59496 L p F P
0 g
s
.64 .691 .882 r
.55858 .59496 m .56731 .58974 L .56061 .58258 L p F P
0 g
s
.612 .66 .873 r
.52505 .56878 m .5132 .58004 L .52278 .58575 L p F P
0 g
s
.612 .66 .873 r
.52278 .58575 m .53337 .57575 L .52505 .56878 L p F P
0 g
s
.498 .467 .753 r
.36537 .43804 m .39545 .40586 L .38997 .39546 L p F P
0 g
s
.506 .478 .76 r
.39545 .40586 m .36537 .43804 L .37183 .44737 L p F P
0 g
s
.71 .749 .882 r
.63486 .58936 m .64346 .59448 L .65197 .58828 L p F P
0 g
s
.701 .75 .889 r
.64346 .59448 m .63486 .58936 L .62804 .5963 L p F P
0 g
s
.654 .704 .884 r
.57767 .5858 m .56731 .58974 L .57403 .5966 L p F P
0 g
s
.654 .704 .884 r
.57403 .5966 m .58231 .59345 L .57767 .5858 L p F P
0 g
s
.696 .739 .884 r
.61984 .59325 m .62804 .5963 L .63486 .58936 L p F P
0 g
s
.74 .765 .873 r
.66887 .57499 m .67919 .58488 L .68879 .57905 L p F P
0 g
s
.732 .764 .879 r
.67919 .58488 m .66887 .57499 L .66044 .58178 L p F P
0 g
s
.863 .764 .752 r
.84145 .42574 m .81142 .39292 L .80607 .40339 L p F P
0 g
s
1 1 0 r
.007 w
.84411 .41212 m
.84721 .41615 L
s
.5 Mabswid
.863 .764 .752 r
.80607 .40339 m .83541 .43525 L .84145 .42574 L p F P
0 g
s
1 1 0 r
.007 w
.83665 .40243 m
.84411 .41212 L
s
.5 Mabswid
.607 .65 .867 r
.51679 .56153 m .5037 .57404 L .5132 .58004 L p F P
0 g
s
.607 .65 .867 r
.5132 .58004 m .52505 .56878 L .51679 .56153 L p F P
0 g
s
.506 .478 .76 r
.37183 .44737 m .40116 .41618 L .39545 .40586 L p F P
0 g
s
.513 .489 .768 r
.40116 .41618 m .37183 .44737 L .37854 .45659 L p F P
0 g
s
.748 .766 .868 r
.67724 .56792 m .68879 .57905 L .6983 .57295 L p F P
0 g
s
.74 .765 .873 r
.68879 .57905 m .67724 .56792 L .66887 .57499 L p F P
0 g
s
.857 .765 .76 r
.83541 .43525 m .80607 .40339 L .80049 .41379 L p F P
0 g
s
.857 .765 .76 r
.80049 .41379 m .82909 .44467 L .83541 .43525 L p F P
0 g
s
1 1 0 r
.007 w
.36688 .40249 m
.37051 .39834 L
s
.35865 .41189 m
.36688 .40249 L
s
.5 Mabswid
.602 .64 .861 r
.5086 .55401 m .4943 .56778 L .5037 .57404 L p F P
0 g
s
.602 .64 .861 r
.5037 .57404 m .51679 .56153 L .5086 .55401 L p F P
0 g
s
.513 .489 .768 r
.37854 .45659 m .40709 .42643 L .40116 .41618 L p F P
0 g
s
.52 .5 .775 r
.40709 .42643 m .37854 .45659 L .3855 .46568 L p F P
0 g
s
.637 .682 .875 r
.55392 .57511 m .54174 .58245 L .55014 .58885 L p F P
0 g
s
.637 .682 .875 r
.55014 .58885 m .56061 .58258 L .55392 .57511 L p F P
0 g
s
.664 .708 .881 r
.58914 .58332 m .57767 .5858 L .58231 .59345 L p F P
0 g
s
.664 .708 .881 r
.58231 .59345 m .59149 .59148 L .58914 .58332 L p F P
0 g
s
.696 .739 .884 r
.63486 .58936 m .62461 .58553 L .61984 .59325 L p F P
0 g
s
.69 .73 .881 r
.61071 .59137 m .61984 .59325 L .62461 .58553 L p F P
0 g
s
.718 .748 .876 r
.64167 .58212 m .65197 .58828 L .66044 .58178 L p F P
0 g
s
.71 .749 .882 r
.65197 .58828 m .64167 .58212 L .63486 .58936 L p F P
0 g
s
.756 .767 .862 r
.68553 .56057 m .6983 .57295 L .7077 .56658 L p F P
0 g
s
.748 .766 .868 r
.6983 .57295 m .68553 .56057 L .67724 .56792 L p F P
0 g
s
.851 .766 .768 r
.82909 .44467 m .80049 .41379 L .79467 .42412 L p F P
0 g
s
.851 .766 .768 r
.79467 .42412 m .82251 .45397 L .82909 .44467 L p F P
0 g
s
.596 .63 .856 r
.50049 .54623 m .48499 .56125 L .4943 .56778 L p F P
0 g
s
.596 .63 .856 r
.4943 .56778 m .5086 .55401 L .50049 .54623 L p F P
0 g
s
.52 .5 .775 r
.3855 .46568 m .41323 .43658 L .40709 .42643 L p F P
0 g
s
.526 .511 .782 r
.41323 .43658 m .3855 .46568 L .3927 .47464 L p F P
0 g
s
.652 .695 .876 r
.57302 .57782 m .56061 .58258 L .56731 .58974 L p F P
0 g
s
.652 .695 .876 r
.56731 .58974 m .57767 .5858 L .57302 .57782 L p F P
0 g
s
.703 .736 .877 r
.62461 .58553 m .63486 .58936 L .64167 .58212 L p F P
0 g
s
.673 .714 .879 r
.60118 .58243 m .58914 .58332 L .59149 .59148 L p F P
0 g
s
.673 .714 .879 r
.59149 .59148 m .60111 .59077 L .60118 .58243 L p F P
0 g
s
.69 .73 .881 r
.62461 .58553 m .6132 .58318 L .61071 .59137 L p F P
0 g
s
.682 .721 .879 r
.60111 .59077 m .61071 .59137 L .6132 .58318 L p F P
0 g
s
.591 .621 .85 r
.49248 .53821 m .4758 .55447 L .48499 .56125 L p F P
0 g
s
.591 .621 .85 r
.48499 .56125 m .50049 .54623 L .49248 .53821 L p F P
0 g
s
.763 .768 .857 r
.69375 .55296 m .7077 .56658 L .717 .55994 L p F P
0 g
s
.756 .767 .862 r
.7077 .56658 m .69375 .55296 L .68553 .56057 L p F P
0 g
s
.845 .767 .775 r
.82251 .45397 m .79467 .42412 L .78864 .43435 L p F P
0 g
s
.845 .767 .775 r
.78864 .43435 m .81568 .46316 L .82251 .45397 L p F P
0 g
s
.526 .511 .782 r
.3927 .47464 m .41958 .44661 L .41323 .43658 L p F P
0 g
s
.533 .522 .789 r
.41958 .44661 m .3927 .47464 L .40013 .48346 L p F P
0 g
s
.682 .721 .879 r
.6132 .58318 m .60118 .58243 L .60111 .59077 L p F P
0 g
s
.585 .611 .844 r
.48456 .52995 m .46674 .54744 L .4758 .55447 L p F P
0 g
s
.585 .611 .844 r
.4758 .55447 m .49248 .53821 L .48456 .52995 L p F P
0 g
s
.634 .672 .869 r
.54725 .56735 m .53337 .57575 L .54174 .58245 L p F P
0 g
s
.634 .672 .869 r
.54174 .58245 m .55392 .57511 L .54725 .56735 L p F P
0 g
s
.533 .522 .789 r
.40013 .48346 m .42613 .45653 L .41958 .44661 L p F P
0 g
s
.539 .532 .795 r
.42613 .45653 m .40013 .48346 L .40778 .49212 L p F P
0 g
s
.77 .768 .851 r
.70188 .54509 m .717 .55994 L .72617 .55305 L p F P
0 g
s
.763 .768 .857 r
.717 .55994 m .70188 .54509 L .69375 .55296 L p F P
0 g
s
.84 .767 .782 r
.81568 .46316 m .78864 .43435 L .78238 .44447 L p F P
0 g
s
.84 .767 .782 r
.78238 .44447 m .8086 .47221 L .81568 .46316 L p F P
0 g
s
.725 .747 .869 r
.64846 .57458 m .66044 .58178 L .66887 .57499 L p F P
0 g
s
.718 .748 .876 r
.66044 .58178 m .64846 .57458 L .64167 .58212 L p F P
0 g
s
.58 .601 .838 r
.47676 .52145 m .45781 .54017 L .46674 .54744 L p F P
0 g
s
.58 .601 .838 r
.46674 .54744 m .48456 .52995 L .47676 .52145 L p F P
0 g
s
.539 .532 .795 r
.40778 .49212 m .43287 .46631 L .42613 .45653 L p F P
0 g
s
.545 .542 .802 r
.43287 .46631 m .40778 .49212 L .41565 .50061 L p F P
0 g
s
.574 .592 .833 r
.46908 .51274 m .44903 .53268 L .45781 .54017 L p F P
0 g
s
.574 .592 .833 r
.45781 .54017 m .47676 .52145 L .46908 .51274 L p F P
0 g
s
.777 .769 .845 r
.70991 .53697 m .72617 .55305 L .73521 .54592 L p F P
0 g
s
.77 .768 .851 r
.72617 .55305 m .70991 .53697 L .70188 .54509 L p F P
0 g
s
.545 .542 .802 r
.41565 .50061 m .43978 .47594 L .43287 .46631 L p F P
0 g
s
.551 .552 .808 r
.43978 .47594 m .41565 .50061 L .42371 .50892 L p F P
0 g
s
.834 .768 .789 r
.8086 .47221 m .78238 .44447 L .77592 .45447 L p F P
0 g
s
.834 .768 .789 r
.77592 .45447 m .80127 .48112 L .8086 .47221 L p F P
0 g
s
.569 .582 .827 r
.46153 .50383 m .44042 .52497 L .44903 .53268 L p F P
0 g
s
.569 .582 .827 r
.44903 .53268 m .46908 .51274 L .46153 .50383 L p F P
0 g
s
.551 .552 .808 r
.42371 .50892 m .44687 .48541 L .43978 .47594 L p F P
0 g
s
.557 .562 .814 r
.44687 .48541 m .42371 .50892 L .43198 .51704 L p F P
0 g
s
.563 .572 .821 r
.45413 .49471 m .43198 .51704 L .44042 .52497 L p F P
0 g
s
.563 .572 .821 r
.44042 .52497 m .46153 .50383 L .45413 .49471 L p F P
0 g
s
.557 .562 .814 r
.43198 .51704 m .45413 .49471 L .44687 .48541 L p F P
0 g
s
.784 .769 .839 r
.71783 .52861 m .73521 .54592 L .7441 .53854 L p F P
0 g
s
.777 .769 .845 r
.73521 .54592 m .71783 .52861 L .70991 .53697 L p F P
0 g
s
.828 .768 .796 r
.80127 .48112 m .77592 .45447 L .76926 .46434 L p F P
0 g
s
.828 .768 .796 r
.76926 .46434 m .79372 .48987 L .80127 .48112 L p F P
0 g
s
.664 .7 .873 r
.5868 .57484 m .57302 .57782 L .57767 .5858 L p F P
0 g
s
.664 .7 .873 r
.57767 .5858 m .58914 .58332 L .5868 .57484 L p F P
0 g
s
.703 .736 .877 r
.64167 .58212 m .62938 .57751 L .62461 .58553 L p F P
0 g
s
.695 .725 .873 r
.6132 .58318 m .62461 .58553 L .62938 .57751 L p F P
0 g
s
.791 .769 .833 r
.72562 .52003 m .7441 .53854 L .75283 .53094 L p F P
0 g
s
.784 .769 .839 r
.7441 .53854 m .72562 .52003 L .71783 .52861 L p F P
0 g
s
.822 .769 .802 r
.79372 .48987 m .76926 .46434 L .76241 .47406 L p F P
0 g
s
.822 .769 .802 r
.76241 .47406 m .78594 .49846 L .79372 .48987 L p F P
0 g
s
.651 .685 .869 r
.56839 .56955 m .55392 .57511 L .56061 .58258 L p F P
0 g
s
.651 .685 .869 r
.56061 .58258 m .57302 .57782 L .56839 .56955 L p F P
0 g
s
.631 .662 .862 r
.54061 .55931 m .52505 .56878 L .53337 .57575 L p F P
0 g
s
.631 .662 .862 r
.53337 .57575 m .54725 .56735 L .54061 .55931 L p F P
0 g
s
.797 .769 .827 r
.73328 .51122 m .75283 .53094 L .76139 .52313 L p F P
0 g
s
.791 .769 .833 r
.75283 .53094 m .73328 .51122 L .72562 .52003 L p F P
0 g
s
.71 .734 .869 r
.62938 .57751 m .64167 .58212 L .64846 .57458 L p F P
0 g
s
.816 .769 .809 r
.78594 .49846 m .76241 .47406 L .75538 .48362 L p F P
0 g
s
.816 .769 .809 r
.75538 .48362 m .77796 .50688 L .78594 .49846 L p F P
0 g
s
.804 .769 .821 r
.7408 .50221 m .76139 .52313 L .76977 .5151 L p F P
0 g
s
.797 .769 .827 r
.76139 .52313 m .7408 .50221 L .73328 .51122 L p F P
0 g
s
.81 .769 .815 r
.77796 .50688 m .75538 .48362 L .74817 .49301 L p F P
0 g
s
.81 .769 .815 r
.74817 .49301 m .76977 .5151 L .77796 .50688 L p F P
0 g
s
.804 .769 .821 r
.76977 .5151 m .74817 .49301 L .7408 .50221 L p F P
0 g
s
.732 .746 .863 r
.65521 .56674 m .66887 .57499 L .67724 .56792 L p F P
0 g
s
.725 .747 .869 r
.66887 .57499 m .65521 .56674 L .64846 .57458 L p F P
0 g
s
.676 .706 .871 r
.60125 .57377 m .5868 .57484 L .58914 .58332 L p F P
0 g
s
.676 .706 .871 r
.58914 .58332 m .60118 .58243 L .60125 .57377 L p F P
0 g
s
1 1 0 r
.007 w
.82419 .38932 m
.83665 .40243 L
s
.5 Mabswid
.695 .725 .873 r
.62938 .57751 m .61569 .57468 L .6132 .58318 L p F P
0 g
s
.686 .715 .871 r
.60118 .58243 m .6132 .58318 L .61569 .57468 L p F P
0 g
s
.686 .715 .871 r
.61569 .57468 m .60125 .57377 L .60118 .58243 L p F P
0 g
s
.627 .653 .856 r
.53402 .55099 m .51679 .56153 L .52505 .56878 L p F P
0 g
s
.627 .653 .856 r
.52505 .56878 m .54061 .55931 L .53402 .55099 L p F P
0 g
s
.739 .745 .857 r
.66192 .55862 m .67724 .56792 L .68553 .56057 L p F P
0 g
s
.732 .746 .863 r
.67724 .56792 m .66192 .55862 L .65521 .56674 L p F P
0 g
s
.65 .676 .862 r
.56376 .56098 m .54725 .56735 L .55392 .57511 L p F P
0 g
s
.65 .676 .862 r
.55392 .57511 m .56839 .56955 L .56376 .56098 L p F P
0 g
s
.665 .691 .865 r
.58445 .56605 m .56839 .56955 L .57302 .57782 L p F P
0 g
s
.665 .691 .865 r
.57302 .57782 m .5868 .57484 L .58445 .56605 L p F P
0 g
s
.716 .731 .862 r
.63413 .56918 m .64846 .57458 L .65521 .56674 L p F P
0 g
s
.71 .734 .869 r
.64846 .57458 m .63413 .56918 L .62938 .57751 L p F P
0 g
s
.701 .721 .865 r
.61569 .57468 m .62938 .57751 L .63413 .56918 L p F P
0 g
s
1 1 0 r
.007 w
.37051 .39834 m
.38078 .38868 L
s
.38078 .38868 m
.38422 .38544 L
s
.5 Mabswid
.624 .644 .85 r
.52747 .54241 m .5086 .55401 L .51679 .56153 L p F P
0 g
s
.624 .644 .85 r
.51679 .56153 m .53402 .55099 L .52747 .54241 L p F P
0 g
s
.745 .744 .85 r
.66858 .55023 m .68553 .56057 L .69375 .55296 L p F P
0 g
s
.739 .745 .857 r
.68553 .56057 m .66858 .55023 L .66192 .55862 L p F P
0 g
s
.678 .699 .863 r
.60132 .5648 m .58445 .56605 L .5868 .57484 L p F P
0 g
s
.678 .699 .863 r
.5868 .57484 m .60125 .57377 L .60132 .5648 L p F P
0 g
s
.701 .721 .865 r
.63413 .56918 m .61816 .56586 L .61569 .57468 L p F P
0 g
s
.69 .709 .863 r
.60125 .57377 m .61569 .57468 L .61816 .56586 L p F P
0 g
s
.621 .635 .843 r
.52098 .53357 m .50049 .54623 L .5086 .55401 L p F P
0 g
s
.621 .635 .843 r
.5086 .55401 m .52747 .54241 L .52098 .53357 L p F P
0 g
s
.648 .667 .855 r
.55915 .55212 m .54061 .55931 L .54725 .56735 L p F P
0 g
s
.648 .667 .855 r
.54725 .56735 m .56376 .56098 L .55915 .55212 L p F P
0 g
s
.69 .709 .863 r
.61816 .56586 m .60132 .5648 L .60125 .57377 L p F P
0 g
s
.722 .728 .855 r
.63886 .56055 m .65521 .56674 L .66192 .55862 L p F P
0 g
s
.716 .731 .862 r
.65521 .56674 m .63886 .56055 L .63413 .56918 L p F P
0 g
s
.751 .742 .844 r
.67519 .54157 m .69375 .55296 L .70188 .54509 L p F P
0 g
s
.745 .744 .85 r
.69375 .55296 m .67519 .54157 L .66858 .55023 L p F P
0 g
s
.665 .683 .857 r
.58211 .55697 m .56376 .56098 L .56839 .56955 L p F P
0 g
s
.665 .683 .857 r
.56839 .56955 m .58445 .56605 L .58211 .55697 L p F P
0 g
s
.705 .716 .857 r
.61816 .56586 m .63413 .56918 L .63886 .56055 L p F P
0 g
s
.617 .626 .837 r
.51456 .52448 m .49248 .53821 L .50049 .54623 L p F P
0 g
s
.617 .626 .837 r
.50049 .54623 m .52098 .53357 L .51456 .52448 L p F P
0 g
s
.757 .741 .838 r
.68172 .53265 m .70188 .54509 L .70991 .53697 L p F P
0 g
s
.751 .742 .844 r
.70188 .54509 m .68172 .53265 L .67519 .54157 L p F P
0 g
s
.647 .659 .848 r
.55456 .54299 m .53402 .55099 L .54061 .55931 L p F P
0 g
s
.647 .659 .848 r
.54061 .55931 m .55915 .55212 L .55456 .54299 L p F P
0 g
s
.614 .617 .831 r
.50821 .51517 m .48456 .52995 L .49248 .53821 L p F P
0 g
s
.614 .617 .831 r
.49248 .53821 m .51456 .52448 L .50821 .51517 L p F P
0 g
s
.727 .725 .848 r
.64357 .55164 m .66192 .55862 L .66858 .55023 L p F P
0 g
s
.722 .728 .855 r
.66192 .55862 m .64357 .55164 L .63886 .56055 L p F P
0 g
s
.679 .692 .855 r
.60138 .55553 m .58211 .55697 L .58445 .56605 L p F P
0 g
s
.679 .692 .855 r
.58445 .56605 m .60132 .5648 L .60138 .55553 L p F P
0 g
s
.705 .716 .857 r
.63886 .56055 m .62062 .55675 L .61816 .56586 L p F P
0 g
s
.693 .703 .855 r
.60132 .5648 m .61816 .56586 L .62062 .55675 L p F P
0 g
s
1 1 0 r
.007 w
.81776 .38375 m
.82419 .38932 L
s
.5 Mabswid
.763 .739 .831 r
.68818 .52349 m .70991 .53697 L .71783 .52861 L p F P
0 g
s
.757 .741 .838 r
.70991 .53697 m .68818 .52349 L .68172 .53265 L p F P
0 g
s
.693 .703 .855 r
.62062 .55675 m .60138 .55553 L .60132 .5648 L p F P
0 g
s
.665 .675 .85 r
.57977 .5476 m .55915 .55212 L .56376 .56098 L p F P
0 g
s
.665 .675 .85 r
.56376 .56098 m .58211 .55697 L .57977 .5476 L p F P
0 g
s
.61 .608 .824 r
.50195 .50563 m .47676 .52145 L .48456 .52995 L p F P
0 g
s
.61 .608 .824 r
.48456 .52995 m .50821 .51517 L .50195 .50563 L p F P
0 g
s
.71 .712 .85 r
.62062 .55675 m .63886 .56055 L .64357 .55164 L p F P
0 g
s
.768 .738 .825 r
.69455 .51409 m .71783 .52861 L .72562 .52003 L p F P
0 g
s
.763 .739 .831 r
.71783 .52861 m .69455 .51409 L .68818 .52349 L p F P
0 g
s
.645 .65 .841 r
.55001 .53359 m .52747 .54241 L .53402 .55099 L p F P
0 g
s
.645 .65 .841 r
.53402 .55099 m .55456 .54299 L .55001 .53359 L p F P
0 g
s
.607 .6 .818 r
.49578 .49587 m .46908 .51274 L .47676 .52145 L p F P
0 g
s
.607 .6 .818 r
.47676 .52145 m .50195 .50563 L .49578 .49587 L p F P
0 g
s
.732 .722 .841 r
.64824 .54246 m .66858 .55023 L .67519 .54157 L p F P
0 g
s
.727 .725 .848 r
.66858 .55023 m .64824 .54246 L .64357 .55164 L p F P
0 g
s
1 1 0 r
.007 w
.38422 .38544 m
.38461 .38514 L
s
.5 Mabswid
.774 .736 .819 r
.70082 .50448 m .72562 .52003 L .73328 .51122 L p F P
0 g
s
.768 .738 .825 r
.72562 .52003 m .70082 .50448 L .69455 .51409 L p F P
0 g
s
.554 .484 .731 r
.42759 .35587 m .38473 .38501 L .38997 .39546 L p F P
0 g
s
.603 .591 .812 r
.48971 .48592 m .46153 .50383 L .46908 .51274 L p F P
0 g
s
.603 .591 .812 r
.46908 .51274 m .49578 .49587 L .48971 .48592 L p F P
0 g
s
.681 .685 .847 r
.60144 .54598 m .57977 .5476 L .58211 .55697 L p F P
0 g
s
.681 .685 .847 r
.58211 .55697 m .60138 .55553 L .60144 .54598 L p F P
0 g
s
.71 .712 .85 r
.64357 .55164 m .62307 .54735 L .62062 .55675 L p F P
0 g
s
.696 .697 .847 r
.60138 .55553 m .62062 .55675 L .62307 .54735 L p F P
0 g
s
.554 .484 .731 r
.38997 .39546 m .43186 .36715 L .42759 .35587 L p F P
0 g
s
.559 .494 .739 r
.43186 .36715 m .38997 .39546 L .39545 .40586 L p F P
0 g
s
1 1 0 r
.007 w
.38507 .38477 m
.38943 .38135 L
s
.5 Mabswid
.599 .582 .805 r
.48375 .47578 m .45413 .49471 L .46153 .50383 L p F P
0 g
s
.599 .582 .805 r
.46153 .50383 m .48971 .48592 L .48375 .47578 L p F P
0 g
s
.665 .667 .842 r
.57744 .53795 m .55456 .54299 L .55915 .55212 L p F P
0 g
s
.665 .667 .842 r
.55915 .55212 m .57977 .5476 L .57744 .53795 L p F P
0 g
s
.779 .735 .812 r
.707 .49465 m .73328 .51122 L .7408 .50221 L p F P
0 g
s
.774 .736 .819 r
.73328 .51122 m .707 .49465 L .70082 .50448 L p F P
0 g
s
.643 .642 .834 r
.54549 .52394 m .52098 .53357 L .52747 .54241 L p F P
0 g
s
.643 .642 .834 r
.52747 .54241 m .55001 .53359 L .54549 .52394 L p F P
0 g
s
.714 .707 .843 r
.62307 .54735 m .64357 .55164 L .64824 .54246 L p F P
0 g
s
.696 .697 .847 r
.62307 .54735 m .60144 .54598 L .60138 .55553 L p F P
0 g
s
.831 .71 .731 r
.81652 .38239 m .77429 .35375 L .77016 .36508 L p F P
0 g
s
.831 .71 .731 r
.77016 .36508 m .81142 .39292 L .81652 .38239 L p F P
0 g
s
.559 .494 .739 r
.39545 .40586 m .43631 .37839 L .43186 .36715 L p F P
0 g
s
.563 .503 .746 r
.43631 .37839 m .39545 .40586 L .40116 .41618 L p F P
0 g
s
1 1 0 r
.007 w
.39855 .3742 m
.3997 .3733 L
s
.38943 .38135 m
.39855 .3742 L
s
.5 Mabswid
.596 .574 .799 r
.47791 .46547 m .44687 .48541 L .45413 .49471 L p F P
0 g
s
.596 .574 .799 r
.45413 .49471 m .48375 .47578 L .47791 .46547 L p F P
0 g
s
.737 .719 .834 r
.65287 .533 m .67519 .54157 L .68172 .53265 L p F P
0 g
s
.732 .722 .841 r
.67519 .54157 m .65287 .533 L .64824 .54246 L p F P
0 g
s
.784 .733 .806 r
.71306 .48462 m .7408 .50221 L .74817 .49301 L p F P
0 g
s
.779 .735 .812 r
.7408 .50221 m .71306 .48462 L .707 .49465 L p F P
0 g
s
.563 .503 .746 r
.40116 .41618 m .44094 .38959 L .43631 .37839 L p F P
0 g
s
.568 .512 .753 r
.44094 .38959 m .40116 .41618 L .40709 .42643 L p F P
0 g
s
.592 .565 .793 r
.47219 .455 m .43978 .47594 L .44687 .48541 L p F P
0 g
s
.592 .565 .793 r
.44687 .48541 m .47791 .46547 L .47219 .455 L p F P
0 g
s
.827 .712 .738 r
.81142 .39292 m .77016 .36508 L .76583 .37639 L p F P
0 g
s
1 1 0 r
.007 w
.81252 .37921 m
.81499 .38135 L
s
.5 Mabswid
.827 .712 .738 r
.76583 .37639 m .80607 .40339 L .81142 .39292 L p F P
0 g
s
1 1 0 r
.007 w
.80989 .37694 m
.81252 .37921 L
s
.5 Mabswid
.568 .512 .753 r
.40709 .42643 m .44575 .40073 L .44094 .38959 L p F P
0 g
s
.572 .521 .76 r
.44575 .40073 m .40709 .42643 L .41323 .43658 L p F P
0 g
s
.588 .556 .786 r
.4666 .44438 m .43287 .46631 L .43978 .47594 L p F P
0 g
s
.588 .556 .786 r
.43978 .47594 m .47219 .455 L .4666 .44438 L p F P
0 g
s
.788 .731 .8 r
.71901 .47441 m .74817 .49301 L .75538 .48362 L p F P
0 g
s
.784 .733 .806 r
.74817 .49301 m .71901 .47441 L .71306 .48462 L p F P
0 g
s
.572 .521 .76 r
.41323 .43658 m .45073 .41179 L .44575 .40073 L p F P
0 g
s
.576 .53 .767 r
.45073 .41179 m .41323 .43658 L .41958 .44661 L p F P
0 g
s
.584 .548 .78 r
.46116 .43363 m .42613 .45653 L .43287 .46631 L p F P
0 g
s
.584 .548 .78 r
.43287 .46631 m .4666 .44438 L .46116 .43363 L p F P
0 g
s
.576 .53 .767 r
.41958 .44661 m .45587 .42276 L .45073 .41179 L p F P
0 g
s
.58 .539 .773 r
.45587 .42276 m .41958 .44661 L .42613 .45653 L p F P
0 g
s
.58 .539 .773 r
.42613 .45653 m .46116 .43363 L .45587 .42276 L p F P
0 g
s
.823 .715 .746 r
.80607 .40339 m .76583 .37639 L .76131 .38765 L p F P
0 g
s
.823 .715 .746 r
.76131 .38765 m .80049 .41379 L .80607 .40339 L p F P
0 g
s
.793 .729 .793 r
.72482 .46402 m .75538 .48362 L .76241 .47406 L p F P
0 g
s
.788 .731 .8 r
.75538 .48362 m .72482 .46402 L .71901 .47441 L p F P
0 g
s
.642 .634 .827 r
.54101 .51404 m .51456 .52448 L .52098 .53357 L p F P
0 g
s
.642 .634 .827 r
.52098 .53357 m .54549 .52394 L .54101 .51404 L p F P
0 g
s
.819 .717 .753 r
.80049 .41379 m .76131 .38765 L .7566 .39885 L p F P
0 g
s
.819 .717 .753 r
.7566 .39885 m .79467 .42412 L .80049 .41379 L p F P
0 g
s
.798 .728 .787 r
.7305 .45348 m .76241 .47406 L .76926 .46434 L p F P
0 g
s
.793 .729 .793 r
.76241 .47406 m .7305 .45348 L .72482 .46402 L p F P
0 g
s
.683 .678 .84 r
.60149 .53614 m .57744 .53795 L .57977 .5476 L p F P
0 g
s
.683 .678 .84 r
.57977 .5476 m .60144 .54598 L .60149 .53614 L p F P
0 g
s
.742 .716 .828 r
.65745 .52329 m .68172 .53265 L .68818 .52349 L p F P
0 g
s
.737 .719 .834 r
.68172 .53265 m .65745 .52329 L .65287 .533 L p F P
0 g
s
.665 .66 .835 r
.57512 .52803 m .55001 .53359 L .55456 .54299 L p F P
0 g
s
.665 .66 .835 r
.55456 .54299 m .57744 .53795 L .57512 .52803 L p F P
0 g
s
.815 .719 .76 r
.79467 .42412 m .7566 .39885 L .75171 .40998 L p F P
0 g
s
.815 .719 .76 r
.75171 .40998 m .78864 .43435 L .79467 .42412 L p F P
0 g
s
.714 .707 .843 r
.64824 .54246 m .62549 .53767 L .62307 .54735 L p F P
0 g
s
.699 .692 .84 r
.60144 .54598 m .62307 .54735 L .62549 .53767 L p F P
0 g
s
.802 .726 .78 r
.73604 .44279 m .76926 .46434 L .77592 .45447 L p F P
0 g
s
.798 .728 .787 r
.76926 .46434 m .73604 .44279 L .7305 .45348 L p F P
0 g
s
.811 .721 .767 r
.78864 .43435 m .75171 .40998 L .74665 .42103 L p F P
0 g
s
.811 .721 .767 r
.74665 .42103 m .78238 .44447 L .78864 .43435 L p F P
0 g
s
.806 .724 .773 r
.74142 .43197 m .77592 .45447 L .78238 .44447 L p F P
0 g
s
.802 .726 .78 r
.77592 .45447 m .74142 .43197 L .73604 .44279 L p F P
0 g
s
.718 .703 .835 r
.62549 .53767 m .64824 .54246 L .65287 .533 L p F P
0 g
s
.806 .724 .773 r
.78238 .44447 m .74665 .42103 L .74142 .43197 L p F P
0 g
s
1 1 0 r
.007 w
.79386 .36539 m
.79844 .36869 L
s
.79844 .36869 m
.80989 .37694 L
s
.5 Mabswid
.699 .692 .84 r
.62549 .53767 m .60149 .53614 L .60144 .54598 L p F P
0 g
s
.64 .626 .821 r
.53658 .50391 m .50821 .51517 L .51456 .52448 L p F P
0 g
s
.64 .626 .821 r
.51456 .52448 m .54101 .51404 L .53658 .50391 L p F P
0 g
s
.746 .713 .821 r
.66198 .51334 m .68818 .52349 L .69455 .51409 L p F P
0 g
s
.742 .716 .828 r
.68818 .52349 m .66198 .51334 L .65745 .52329 L p F P
0 g
s
.665 .652 .828 r
.57281 .51786 m .54549 .52394 L .55001 .53359 L p F P
0 g
s
.665 .652 .828 r
.55001 .53359 m .57512 .52803 L .57281 .51786 L p F P
0 g
s
1 1 0 r
.007 w
.3997 .3733 m
.41683 .36203 L
s
.5 Mabswid
.721 .699 .828 r
.6279 .52773 m .65287 .533 L .65745 .52329 L p F P
0 g
s
.718 .703 .835 r
.65287 .533 m .6279 .52773 L .62549 .53767 L p F P
0 g
s
.684 .672 .832 r
.60153 .52604 m .57512 .52803 L .57744 .53795 L p F P
0 g
s
.684 .672 .832 r
.57744 .53795 m .60149 .53614 L .60153 .52604 L p F P
0 g
s
.638 .618 .814 r
.53221 .49356 m .50195 .50563 L .50821 .51517 L p F P
0 g
s
.638 .618 .814 r
.50821 .51517 m .53658 .50391 L .53221 .49356 L p F P
0 g
s
.701 .686 .832 r
.60149 .53614 m .62549 .53767 L .6279 .52773 L p F P
0 g
s
0 .334 0 r
.59973 .75442 m .60706 .75397 L .60306 .77818 L closepath p F P
0 g
s
0 .489 0 r
.5941 .75172 m .59973 .75442 L .60306 .77818 L closepath p F P
0 g
s
.75 .71 .814 r
.66645 .50316 m .69455 .51409 L .70082 .50448 L p F P
0 g
s
.746 .713 .821 r
.69455 .51409 m .66645 .50316 L .66198 .51334 L p F P
0 g
s
0 0 0 r
.60706 .75397 m .6118 .75065 L .60306 .77818 L closepath p F P
0 g
s
.701 .686 .832 r
.6279 .52773 m .60153 .52604 L .60149 .53614 L p F P
0 g
s
.636 .611 .808 r
.52789 .483 m .49578 .49587 L .50195 .50563 L p F P
0 g
s
.636 .611 .808 r
.50195 .50563 m .53221 .49356 L .52789 .483 L p F P
0 g
s
.664 .645 .821 r
.57053 .50745 m .54101 .51404 L .54549 .52394 L p F P
0 g
s
.664 .645 .821 r
.54549 .52394 m .57281 .51786 L .57053 .50745 L p F P
0 g
s
.754 .707 .808 r
.67086 .49275 m .70082 .50448 L .707 .49465 L p F P
0 g
s
.75 .71 .814 r
.70082 .50448 m .67086 .49275 L .66645 .50316 L p F P
0 g
s
0 0 0 r
.59345 .74746 m .5941 .75172 L .60306 .77818 L closepath p F P
0 g
s
.724 .695 .821 r
.63027 .51753 m .65745 .52329 L .66198 .51334 L p F P
0 g
s
.721 .699 .828 r
.65745 .52329 m .63027 .51753 L .6279 .52773 L p F P
0 g
s
.685 .665 .825 r
.60157 .51569 m .57281 .51786 L .57512 .52803 L p F P
0 g
s
.685 .665 .825 r
.57512 .52803 m .60153 .52604 L .60157 .51569 L p F P
0 g
s
.704 .681 .825 r
.60153 .52604 m .6279 .52773 L .63027 .51753 L p F P
0 g
s
0 .875 0 r
.6118 .75065 m .61119 .74638 L .60306 .77818 L closepath p F P
0 g
s
.634 .603 .801 r
.52364 .47225 m .48971 .48592 L .49578 .49587 L p F P
0 g
s
.634 .603 .801 r
.49578 .49587 m .52789 .483 L .52364 .47225 L p F P
0 g
s
.758 .704 .801 r
.6752 .48214 m .707 .49465 L .71306 .48462 L p F P
0 g
s
.754 .707 .808 r
.707 .49465 m .6752 .48214 L .67086 .49275 L p F P
0 g
s
.704 .681 .825 r
.63027 .51753 m .60157 .51569 L .60153 .52604 L p F P
0 g
s
1 1 0 r
.007 w
.77891 .35641 m
.79386 .36539 L
s
.77621 .35479 m
.77891 .35641 L
s
.5 Mabswid
.664 .638 .814 r
.56826 .4968 m .53658 .50391 L .54101 .51404 L p F P
0 g
s
.664 .638 .814 r
.54101 .51404 m .57053 .50745 L .56826 .4968 L p F P
0 g
s
.632 .595 .795 r
.51947 .46132 m .48375 .47578 L .48971 .48592 L p F P
0 g
s
.632 .595 .795 r
.48971 .48592 m .52364 .47225 L .51947 .46132 L p F P
0 g
s
.728 .69 .814 r
.63263 .50709 m .66198 .51334 L .66645 .50316 L p F P
0 g
s
.724 .695 .821 r
.66198 .51334 m .63263 .50709 L .63027 .51753 L p F P
0 g
s
0 .334 0 r
.59819 .74412 m .59345 .74746 L .60306 .77818 L closepath p F P
0 g
s
.762 .701 .795 r
.67946 .47134 m .71306 .48462 L .71901 .47441 L p F P
0 g
s
.758 .704 .801 r
.71306 .48462 m .67946 .47134 L .6752 .48214 L p F P
0 g
s
.686 .659 .818 r
.6016 .50509 m .57053 .50745 L .57281 .51786 L p F P
0 g
s
.686 .659 .818 r
.57281 .51786 m .60157 .51569 L .6016 .50509 L p F P
0 g
s
.63 .588 .788 r
.51537 .45023 m .47791 .46547 L .48375 .47578 L p F P
0 g
s
.63 .588 .788 r
.48375 .47578 m .51947 .46132 L .51537 .45023 L p F P
0 g
s
.706 .675 .818 r
.60157 .51569 m .63027 .51753 L .63263 .50709 L p F P
0 g
s
0 .642 0 r
.61119 .74638 m .60555 .74367 L .60306 .77818 L closepath p F P
0 g
s
1 1 0 r
.007 w
.41683 .36203 m
.42586 .35705 L
s
.5 Mabswid
.765 .698 .788 r
.68363 .46036 m .71901 .47441 L .72482 .46402 L p F P
0 g
s
.762 .701 .795 r
.71901 .47441 m .68363 .46036 L .67946 .47134 L p F P
0 g
s
.663 .631 .807 r
.56602 .48594 m .53221 .49356 L .53658 .50391 L p F P
0 g
s
.663 .631 .807 r
.53658 .50391 m .56826 .4968 L .56602 .48594 L p F P
0 g
s
.628 .58 .782 r
.51135 .43898 m .47219 .455 L .47791 .46547 L p F P
0 g
s
.628 .58 .782 r
.47791 .46547 m .51537 .45023 L .51135 .43898 L p F P
0 g
s
.706 .675 .818 r
.63263 .50709 m .6016 .50509 L .60157 .51569 L p F P
0 g
s
.731 .686 .808 r
.63494 .49642 m .66645 .50316 L .67086 .49275 L p F P
0 g
s
.728 .69 .814 r
.66645 .50316 m .63494 .49642 L .63263 .50709 L p F P
0 g
s
0 .494 0 r
.60555 .74367 m .59819 .74412 L .60306 .77818 L closepath p F P
0 g
s
0 1 0 r
.007 w
.60077 .62083 m
.60256 .74385 L
s
.5 Mabswid
.768 .695 .782 r
.68772 .44921 m .72482 .46402 L .7305 .45348 L p F P
0 g
s
.765 .698 .788 r
.72482 .46402 m .68772 .44921 L .68363 .46036 L p F P
0 g
s
.625 .573 .775 r
.50743 .4276 m .4666 .44438 L .47219 .455 L p F P
0 g
s
.625 .573 .775 r
.47219 .455 m .51135 .43898 L .50743 .4276 L p F P
0 g
s
.686 .653 .811 r
.60163 .49426 m .56826 .4968 L .57053 .50745 L p F P
0 g
s
.686 .653 .811 r
.57053 .50745 m .6016 .50509 L .60163 .49426 L p F P
0 g
s
.708 .67 .811 r
.6016 .50509 m .63263 .50709 L .63494 .49642 L p F P
0 g
s
.623 .565 .769 r
.5036 .41609 m .46116 .43363 L .4666 .44438 L p F P
0 g
s
.623 .565 .769 r
.4666 .44438 m .50743 .4276 L .5036 .41609 L p F P
0 g
s
.772 .692 .775 r
.69171 .43791 m .7305 .45348 L .73604 .44279 L p F P
0 g
s
.768 .695 .782 r
.7305 .45348 m .69171 .43791 L .68772 .44921 L p F P
0 g
s
.663 .624 .801 r
.56381 .47487 m .52789 .483 L .53221 .49356 L p F P
0 g
s
.663 .624 .801 r
.53221 .49356 m .56602 .48594 L .56381 .47487 L p F P
0 g
s
.621 .558 .762 r
.49987 .40448 m .45587 .42276 L .46116 .43363 L p F P
0 g
s
.621 .558 .762 r
.46116 .43363 m .5036 .41609 L .49987 .40448 L p F P
0 g
s
.733 .682 .801 r
.63723 .48552 m .67086 .49275 L .6752 .48214 L p F P
0 g
s
.731 .686 .808 r
.67086 .49275 m .63723 .48552 L .63494 .49642 L p F P
0 g
s
.605 .512 .722 r
.47989 .33347 m .42759 .35587 L .43186 .36715 L p F P
0 g
s
.775 .689 .769 r
.6956 .42648 m .73604 .44279 L .74142 .43197 L p F P
0 g
s
.772 .692 .775 r
.73604 .44279 m .6956 .42648 L .69171 .43791 L p F P
0 g
s
.618 .55 .756 r
.49625 .39278 m .45073 .41179 L .45587 .42276 L p F P
0 g
s
.618 .55 .756 r
.45587 .42276 m .49987 .40448 L .49625 .39278 L p F P
0 g
s
.708 .67 .811 r
.63494 .49642 m .60163 .49426 L .6016 .50509 L p F P
0 g
s
.605 .512 .722 r
.43186 .36715 m .48291 .34539 L .47989 .33347 L p F P
0 g
s
.608 .519 .729 r
.48291 .34539 m .43186 .36715 L .43631 .37839 L p F P
0 g
s
1 1 0 r
.007 w
.43256 .35336 m
.4355 .35174 L
s
.42941 .35509 m
.43256 .35336 L
s
.5 Mabswid
.616 .543 .749 r
.49273 .38101 m .44575 .40073 L .45073 .41179 L p F P
0 g
s
.616 .543 .749 r
.45073 .41179 m .49625 .39278 L .49273 .38101 L p F P
0 g
s
1 1 0 r
.007 w
.77476 .35406 m
.77621 .35479 L
s
.5 Mabswid
.608 .519 .729 r
.43631 .37839 m .48606 .35729 L .48291 .34539 L p F P
0 g
s
.611 .527 .736 r
.48606 .35729 m .43631 .37839 L .44094 .38959 L p F P
0 g
s
.778 .686 .762 r
.69939 .41492 m .74142 .43197 L .74665 .42103 L p F P
0 g
s
.775 .689 .769 r
.74142 .43197 m .69939 .41492 L .6956 .42648 L p F P
0 g
s
.613 .535 .742 r
.48934 .36917 m .44094 .38959 L .44575 .40073 L p F P
0 g
s
.613 .535 .742 r
.44575 .40073 m .49273 .38101 L .48934 .36917 L p F P
0 g
s
.611 .527 .736 r
.44094 .38959 m .48934 .36917 L .48606 .35729 L p F P
0 g
s
.794 .666 .721 r
.77429 .35375 m .72248 .33198 L .71958 .34393 L p F P
0 g
s
.794 .666 .721 r
.71958 .34393 m .77016 .36508 L .77429 .35375 L p F P
0 g
s
.781 .683 .756 r
.70306 .40326 m .74665 .42103 L .75171 .40998 L p F P
0 g
s
.778 .686 .762 r
.74665 .42103 m .70306 .40326 L .69939 .41492 L p F P
0 g
s
.662 .618 .794 r
.56163 .46361 m .52364 .47225 L .52789 .483 L p F P
0 g
s
.662 .618 .794 r
.52789 .483 m .56381 .47487 L .56163 .46361 L p F P
0 g
s
.687 .647 .804 r
.60166 .48321 m .56602 .48594 L .56826 .4968 L p F P
0 g
s
.687 .647 .804 r
.56826 .4968 m .60163 .49426 L .60166 .48321 L p F P
0 g
s
.792 .669 .728 r
.77016 .36508 m .71958 .34393 L .71654 .35588 L p F P
0 g
s
1 1 0 r
.007 w
.75706 .34523 m
.76825 .35082 L
s
.76825 .35082 m
.77323 .3533 L
s
.5 Mabswid
.792 .669 .728 r
.71654 .35588 m .76583 .37639 L .77016 .36508 L p F P
0 g
s
.784 .679 .749 r
.70662 .39151 m .75171 .40998 L .7566 .39885 L p F P
0 g
s
.781 .683 .756 r
.75171 .40998 m .70662 .39151 L .70306 .40326 L p F P
0 g
s
.709 .665 .804 r
.60163 .49426 m .63494 .49642 L .63723 .48552 L p F P
0 g
s
.736 .678 .794 r
.63947 .47443 m .6752 .48214 L .67946 .47134 L p F P
0 g
s
.733 .682 .801 r
.6752 .48214 m .63947 .47443 L .63723 .48552 L p F P
0 g
s
.789 .673 .735 r
.76583 .37639 m .71654 .35588 L .71336 .36781 L p F P
0 g
s
.789 .673 .735 r
.71336 .36781 m .76131 .38765 L .76583 .37639 L p F P
0 g
s
.786 .676 .742 r
.71005 .37969 m .7566 .39885 L .76131 .38765 L p F P
0 g
s
.784 .679 .749 r
.7566 .39885 m .71005 .37969 L .70662 .39151 L p F P
0 g
s
.786 .676 .742 r
.76131 .38765 m .71336 .36781 L .71005 .37969 L p F P
0 g
s
1 1 0 r
.007 w
.4355 .35174 m
.45556 .34253 L
s
.5 Mabswid
.709 .665 .804 r
.63723 .48552 m .60166 .48321 L .60163 .49426 L p F P
0 g
s
.661 .611 .788 r
.55948 .45218 m .51947 .46132 L .52364 .47225 L p F P
0 g
s
.661 .611 .788 r
.52364 .47225 m .56163 .46361 L .55948 .45218 L p F P
0 g
s
.738 .674 .788 r
.64167 .46314 m .67946 .47134 L .68363 .46036 L p F P
0 g
s
.736 .678 .794 r
.67946 .47134 m .64167 .46314 L .63947 .47443 L p F P
0 g
s
.688 .641 .797 r
.60167 .47196 m .56381 .47487 L .56602 .48594 L p F P
0 g
s
.688 .641 .797 r
.56602 .48594 m .60166 .48321 L .60167 .47196 L p F P
0 g
s
.711 .66 .797 r
.60166 .48321 m .63723 .48552 L .63947 .47443 L p F P
0 g
s
.66 .604 .781 r
.55737 .44058 m .51537 .45023 L .51947 .46132 L p F P
0 g
s
.66 .604 .781 r
.51947 .46132 m .55948 .45218 L .55737 .44058 L p F P
0 g
s
.741 .67 .781 r
.64383 .45168 m .68363 .46036 L .68772 .44921 L p F P
0 g
s
.738 .674 .788 r
.68363 .46036 m .64383 .45168 L .64167 .46314 L p F P
0 g
s
.711 .66 .797 r
.63947 .47443 m .60167 .47196 L .60166 .48321 L p F P
0 g
s
1 1 0 r
.007 w
.73656 .33683 m
.75706 .34523 L
s
.5 Mabswid
.688 .635 .791 r
.60169 .46051 m .56163 .46361 L .56381 .47487 L p F P
0 g
s
.688 .635 .791 r
.56381 .47487 m .60167 .47196 L .60169 .46051 L p F P
0 g
s
.659 .598 .775 r
.5553 .42884 m .51135 .43898 L .51537 .45023 L p F P
0 g
s
.659 .598 .775 r
.51537 .45023 m .55737 .44058 L .5553 .42884 L p F P
0 g
s
.713 .655 .791 r
.60167 .47196 m .63947 .47443 L .64167 .46314 L p F P
0 g
s
.743 .666 .775 r
.64594 .44006 m .68772 .44921 L .69171 .43791 L p F P
0 g
s
.741 .67 .781 r
.68772 .44921 m .64594 .44006 L .64383 .45168 L p F P
0 g
s
1 1 0 r
.007 w
.45556 .34253 m
.47686 .33449 L
s
.5 Mabswid
.658 .591 .768 r
.55327 .41697 m .50743 .4276 L .51135 .43898 L p F P
0 g
s
.658 .591 .768 r
.51135 .43898 m .5553 .42884 L .55327 .41697 L p F P
0 g
s
.713 .655 .791 r
.64167 .46314 m .60169 .46051 L .60167 .47196 L p F P
0 g
s
.688 .629 .784 r
.60169 .4489 m .55948 .45218 L .56163 .46361 L p F P
0 g
s
.688 .629 .784 r
.56163 .46361 m .60169 .46051 L .60169 .4489 L p F P
0 g
s
.745 .662 .768 r
.648 .42829 m .69171 .43791 L .6956 .42648 L p F P
0 g
s
.743 .666 .775 r
.69171 .43791 m .648 .42829 L .64594 .44006 L p F P
0 g
s
.714 .65 .784 r
.60169 .46051 m .64167 .46314 L .64383 .45168 L p F P
0 g
s
.657 .584 .762 r
.55128 .40498 m .5036 .41609 L .50743 .4276 L p F P
0 g
s
.657 .584 .762 r
.50743 .4276 m .55327 .41697 L .55128 .40498 L p F P
0 g
s
.684 0 0 r
.50487 .49146 m .512 .48918 L .5175 .52301 L closepath p F P
0 g
s
.84 0 0 r
.49969 .49272 m .50487 .49146 L .5175 .52301 L closepath p F P
0 g
s
.448 0 0 r
.512 .48918 m .51693 .4872 L .5175 .52301 L closepath p F P
0 g
s
.747 .658 .762 r
.65 .41639 m .6956 .42648 L .69939 .41492 L p F P
0 g
s
.745 .662 .768 r
.6956 .42648 m .65 .41639 L .648 .42829 L p F P
0 g
s
1 0 0 r
.007 w
.47749 .37937 m
.48431 .40387 L
s
.46939 .35028 m
.47749 .37937 L
s
.46661 .34032 m
.46939 .35028 L
s
.46607 .33836 m
.46661 .34032 L
s
.5 Mabswid
.656 .578 .755 r
.54935 .3929 m .49987 .40448 L .5036 .41609 L p F P
0 g
s
.656 .578 .755 r
.5036 .41609 m .55128 .40498 L .54935 .3929 L p F P
0 g
s
.714 .65 .784 r
.64383 .45168 m .60169 .4489 L .60169 .46051 L p F P
0 g
s
.689 .623 .778 r
.60169 .43712 m .55737 .44058 L .55948 .45218 L p F P
0 g
s
.689 .623 .778 r
.55948 .45218 m .60169 .4489 L .60169 .43712 L p F P
0 g
s
.715 .645 .778 r
.60169 .4489 m .64383 .45168 L .64594 .44006 L p F P
0 g
s
.749 .653 .755 r
.65195 .40438 m .69939 .41492 L .70306 .40326 L p F P
0 g
s
.747 .658 .762 r
.69939 .41492 m .65195 .40438 L .65 .41639 L p F P
0 g
s
1 1 0 r
.007 w
.72455 .33285 m
.73656 .33683 L
s
.5 Mabswid
.655 .571 .749 r
.54746 .38073 m .49625 .39278 L .49987 .40448 L p F P
0 g
s
.655 .571 .749 r
.49987 .40448 m .54935 .3929 L .54746 .38073 L p F P
0 g
s
0 0 0 r
.49949 .49221 m .49969 .49272 L .5175 .52301 L closepath p F P
0 g
s
.753 0 0 r
.51693 .4872 m .51677 .48668 L .5175 .52301 L closepath p F P
0 g
s
.751 .649 .749 r
.65383 .39227 m .70306 .40326 L .70662 .39151 L p F P
0 g
s
.749 .653 .755 r
.70306 .40326 m .65383 .39227 L .65195 .40438 L p F P
0 g
s
.654 .565 .742 r
.54563 .3685 m .49273 .38101 L .49625 .39278 L p F P
0 g
s
.654 .565 .742 r
.49625 .39278 m .54746 .38073 L .54563 .3685 L p F P
0 g
s
.689 .617 .771 r
.60169 .4252 m .5553 .42884 L .55737 .44058 L p F P
0 g
s
.689 .617 .771 r
.55737 .44058 m .60169 .43712 L .60169 .4252 L p F P
0 g
s
1 1 0 r
.007 w
.47686 .33449 m
.47913 .3338 L
s
.5 Mabswid
.653 .558 .736 r
.54386 .35622 m .48934 .36917 L .49273 .38101 L p F P
0 g
s
.653 .558 .736 r
.49273 .38101 m .54563 .3685 L .54386 .35622 L p F P
0 g
s
.715 .645 .778 r
.64594 .44006 m .60169 .43712 L .60169 .4489 L p F P
0 g
s
.753 .645 .742 r
.65566 .38007 m .70662 .39151 L .71005 .37969 L p F P
0 g
s
.751 .649 .749 r
.70662 .39151 m .65566 .38007 L .65383 .39227 L p F P
0 g
s
.716 .64 .771 r
.60169 .43712 m .64594 .44006 L .648 .42829 L p F P
0 g
s
.651 .552 .729 r
.54214 .3439 m .48606 .35729 L .48934 .36917 L p F P
0 g
s
.651 .552 .729 r
.48934 .36917 m .54386 .35622 L .54214 .3439 L p F P
0 g
s
.648 .538 .716 r
.5389 .31925 m .47989 .33347 L .48291 .34539 L p F P
0 g
s
0 0 1 r
.007 w
.46607 .33836 m
.47743 .33407 L
s
.5 Mabswid
.65 .545 .722 r
.54049 .33157 m .48291 .34539 L .48606 .35729 L p F P
0 g
s
0 0 1 r
.007 w
.47743 .33407 m
.47999 .3331 L
s
.5 Mabswid
.65 .545 .722 r
.48606 .35729 m .54214 .3439 L .54049 .33157 L p F P
0 g
s
.648 .538 .716 r
.48291 .34539 m .54049 .33157 L .5389 .31925 L p F P
0 g
s
0 0 1 r
.007 w
.47999 .3331 m
.4865 .33064 L
s
1 1 0 r
.48139 .33311 m
.48699 .33141 L
s
.48699 .33141 m
.49922 .3277 L
s
.5 Mabswid
.754 .641 .736 r
.65742 .36782 m .71005 .37969 L .71336 .36781 L p F P
0 g
s
.753 .645 .742 r
.71005 .37969 m .65742 .36782 L .65566 .38007 L p F P
0 g
s
.756 .637 .729 r
.65911 .35551 m .71336 .36781 L .71654 .35588 L p F P
0 g
s
.754 .641 .736 r
.71336 .36781 m .65911 .35551 L .65742 .36782 L p F P
0 g
s
.759 .628 .715 r
.72248 .33198 m .66376 .31847 L .66228 .33082 L p F P
0 g
s
.759 .628 .715 r
.66228 .33082 m .71958 .34393 L .72248 .33198 L p F P
0 g
s
.757 .632 .722 r
.66073 .34317 m .71654 .35588 L .71958 .34393 L p F P
0 g
s
.756 .637 .729 r
.71654 .35588 m .66073 .34317 L .65911 .35551 L p F P
0 g
s
.757 .632 .722 r
.71958 .34393 m .66228 .33082 L .66073 .34317 L p F P
0 g
s
1 1 0 r
.007 w
.71488 .32964 m
.71718 .3304 L
s
.71718 .3304 m
.72066 .33156 L
s
.5 Mabswid
.689 .612 .765 r
.60167 .41315 m .55327 .41697 L .5553 .42884 L p F P
0 g
s
.689 .612 .765 r
.5553 .42884 m .60169 .4252 L .60167 .41315 L p F P
0 g
s
.718 .635 .765 r
.60169 .4252 m .648 .42829 L .65 .41639 L p F P
0 g
s
.716 .64 .771 r
.648 .42829 m .60169 .4252 L .60169 .43712 L p F P
0 g
s
.505 0 0 r
.50441 .49022 m .49949 .49221 L .5175 .52301 L closepath p F P
0 g
s
.719 0 0 r
.51159 .48793 m .50441 .49022 L .5175 .52301 L closepath p F P
0 g
s
1 0 0 r
.007 w
.48431 .40387 m
.50804 .48906 L
s
.5 Mabswid
.883 0 0 r
.51677 .48668 m .51159 .48793 L .5175 .52301 L closepath p F P
0 g
s
1 1 0 r
.007 w
.6922 .32376 m
.71488 .32964 L
s
.5 Mabswid
.689 .606 .758 r
.60166 .40099 m .55128 .40498 L .55327 .41697 L p F P
0 g
s
.689 .606 .758 r
.55327 .41697 m .60167 .41315 L .60166 .40099 L p F P
0 g
s
.719 .63 .758 r
.60167 .41315 m .65 .41639 L .65195 .40438 L p F P
0 g
s
.718 .635 .765 r
.65 .41639 m .60167 .41315 L .60169 .4252 L p F P
0 g
s
1 1 0 r
.007 w
.49922 .3277 m
.52247 .32222 L
s
.5 Mabswid
.689 .6 .752 r
.60163 .38874 m .54935 .3929 L .55128 .40498 L p F P
0 g
s
.689 .6 .752 r
.55128 .40498 m .60166 .40099 L .60163 .38874 L p F P
0 g
s
.719 .625 .752 r
.60166 .40099 m .65195 .40438 L .65383 .39227 L p F P
0 g
s
.719 .63 .758 r
.65195 .40438 m .60166 .40099 L .60167 .41315 L p F P
0 g
s
.689 .595 .745 r
.60161 .3764 m .54746 .38073 L .54935 .3929 L p F P
0 g
s
.689 .595 .745 r
.54935 .3929 m .60163 .38874 L .60161 .3764 L p F P
0 g
s
.72 .62 .745 r
.60163 .38874 m .65383 .39227 L .65566 .38007 L p F P
0 g
s
.719 .625 .752 r
.65383 .39227 m .60163 .38874 L .60166 .40099 L p F P
0 g
s
1 1 0 r
.007 w
.6687 .31923 m
.6922 .32376 L
s
.5 Mabswid
.689 .589 .739 r
.60157 .364 m .54563 .3685 L .54746 .38073 L p F P
0 g
s
.689 .589 .739 r
.54746 .38073 m .60161 .3764 L .60157 .364 L p F P
0 g
s
.721 .615 .739 r
.60161 .3764 m .65566 .38007 L .65742 .36782 L p F P
0 g
s
.72 .62 .745 r
.65566 .38007 m .60161 .3764 L .60163 .38874 L p F P
0 g
s
1 1 0 r
.007 w
.52247 .32222 m
.5366 .3198 L
s
.5 Mabswid
.688 .583 .732 r
.60153 .35156 m .54386 .35622 L .54563 .3685 L p F P
0 g
s
.688 .583 .732 r
.54563 .3685 m .60157 .364 L .60153 .35156 L p F P
0 g
s
.722 .61 .732 r
.60157 .364 m .65742 .36782 L .65911 .35551 L p F P
0 g
s
.721 .615 .739 r
.65742 .36782 m .60157 .364 L .60161 .3764 L p F P
0 g
s
.688 .577 .726 r
.60149 .33909 m .54214 .3439 L .54386 .35622 L p F P
0 g
s
.688 .577 .726 r
.54386 .35622 m .60153 .35156 L .60149 .33909 L p F P
0 g
s
.722 .606 .726 r
.60153 .35156 m .65911 .35551 L .66073 .34317 L p F P
0 g
s
.722 .61 .732 r
.65911 .35551 m .60153 .35156 L .60157 .364 L p F P
0 g
s
.688 .572 .719 r
.60144 .3266 m .54049 .33157 L .54214 .3439 L p F P
0 g
s
0 0 1 r
.007 w
.4865 .33064 m
.51166 .32114 L
s
.5 Mabswid
.688 .572 .719 r
.54214 .3439 m .60149 .33909 L .60144 .3266 L p F P
0 g
s
.687 .566 .713 r
.60138 .31413 m .5389 .31925 L .54049 .33157 L p F P
0 g
s
.687 .566 .713 r
.54049 .33157 m .60144 .3266 L .60138 .31413 L p F P
0 g
s
1 1 0 r
.007 w
.54069 .3191 m
.54638 .31812 L
s
.66497 .31875 m
.6687 .31923 L
s
.5 Mabswid
.723 .6 .719 r
.60149 .33909 m .66073 .34317 L .66228 .33082 L p F P
0 g
s
.722 .606 .726 r
.66073 .34317 m .60149 .33909 L .60153 .35156 L p F P
0 g
s
.724 .595 .713 r
.60144 .3266 m .66228 .33082 L .66376 .31847 L p F P
0 g
s
0 0 1 r
.007 w
.51166 .32114 m
.54131 .30995 L
s
.5 Mabswid
.723 .6 .719 r
.66228 .33082 m .60144 .3266 L .60149 .33909 L p F P
0 g
s
.724 .595 .713 r
.66376 .31847 m .60138 .31413 L .60144 .3266 L p F P
0 g
s
1 1 0 r
.007 w
.6446 .31611 m
.66171 .31833 L
s
.54638 .31812 m
.57077 .31544 L
s
.6201 .31443 m
.6446 .31611 L
s
.57077 .31544 m
.59542 .31421 L
s
.59542 .31421 m
.59991 .31425 L
s
.60359 .31428 m
.6201 .31443 L
s
.5 Mabswid
0 0 .844 r
.60025 .28752 m .59699 .28084 L .62654 .27777 L closepath p F P
0 g
s
0 0 .659 r
.60167 .29499 m .60025 .28752 L .62654 .27777 L closepath p F P
0 g
s
0 0 .116 r
.60043 .29891 m .60167 .29499 L .62654 .27777 L closepath p F P
0 g
s
0 0 .994 r
.59699 .28084 m .59379 .27884 L .62654 .27777 L closepath p F P
0 g
s
0 0 .94 r
.59723 .29695 m .60043 .29891 L .62654 .27777 L closepath p F P
0 g
s
0 0 .269 r
.59379 .27884 m .59252 .28274 L .62654 .27777 L closepath p F P
0 g
s
0 0 .803 r
.59395 .29025 m .59723 .29695 L .62654 .27777 L closepath p F P
0 g
s
0 0 .649 r
.59252 .28274 m .59395 .29025 L .62654 .27777 L closepath p F P
0 g
s
0 0 1 r
.007 w
.54131 .30995 m
.59392 .29008 L
s
.5 Mabswid
0 .249 0 r
.31762 .34795 m .32719 .36132 L .30374 .3416 L closepath p F P
0 g
s
0 .83 0 r
.31868 .3305 m .31762 .34795 L .30374 .3416 L closepath p F P
0 g
s
0 .874 0 r
.32978 .31913 m .31868 .3305 L .30374 .3416 L closepath p F P
0 g
s
0 .699 0 r
.32719 .36132 m .34185 .36279 L .30374 .3416 L closepath p F P
0 g
s
0 0 0 r
.34446 .32053 m .32978 .31913 L .30374 .3416 L closepath p F P
0 g
s
0 .899 0 r
.34185 .36279 m .35302 .35146 L .30374 .3416 L closepath p F P
0 g
s
0 .519 0 r
.35411 .33392 m .34446 .32053 L .30374 .3416 L closepath p F P
0 g
s
0 .778 0 r
.35302 .35146 m .35411 .33392 L .30374 .3416 L closepath p F P
0 g
s
0 1 0 r
.007 w
.35369 .3406 m
.46607 .33836 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3oool8
0?ooo`P00000X@3oool00?l0oooo3`00002R0?ooo`00o`3oool4000000D0002V1@00002S0?ooo`00
o`3oool00`000000002V0000YP040000YP80000000<0003=000000000000Y@3oool00?l0oooo00@0
00000000YP000:H0002V0`00000010000<d0000000000000002V0?ooo`00oP3oool30000o`800000
0`000<d300000:L0oooo003k0?ooo`H0003o0`000<d300000:T0oooo003h0?ooo`T0003o00D0003=
000000000000003`0000002Z0?ooo`00m@3oool:0000o`80oooo00@000000000l00000000000Z`3o
ool00?<0oooo2@000?l60?ooo`030000003oool0oooo0:/0oooo003`0?ooo`T0003o]`3oool00>d0
oooo2@000?nj0?ooo`00jP3oool:0000ok`0oooo003X0?ooo`T0003o_`3oool00>D0oooo2@000?o2
0?ooo`00hP3oool90000o`T0oooo703oo`2P0?ooo`00h03oool90000o`D0oooo:`3oo`2G0?ooo`00
g@3oool90000ocd0ool0S@3oool008h0oooo0`00001:0?ooo`P0003o4@3oo`0?0:n@]P030000002i
V;H0^IRf00X0^IRf603oo`280?ooo`00S@3oool8000004<0oooo2@000?l=0?oo01D0[i2f00<00000
0;VH]P2iV;H04`2iV;HD0?oo08<0oooo002<0?ooo`P0000000<008@00000003oool0?P3oool90000
o`H0ool0102URKL00`000000[i2f0:n@]P0H0:n@]P030000002iV;H0^IRf01P0^IRf00<000000<:P
]`32X;L00P32X;L=0?oo0800oooo002:0?ooo`P000001000Q0000`000000oooo0?ooo`0i0?ooo`X0
003o103oo`080:F9]`030000002_T;H0[i2f0180[i2f3@00000C0;VH]P0300000032X;L0`Z2g00P0
`Z2g2`3oo`1m0?ooo`00R@3oool7000000H008@000<000000?ooo`3oool0=@3oool00`3oo`00003o
0000o`080000o`@0ool02`2URKL00`000000[i2f0:n@]P040:n@]Ph000001P2`T[P00`000000^IVh
0;VI^0040;VI^0d000001P2iV;H00`000000`Z2g0<:P]`0<0<:P]``0ool0N03oool008P0oooo1P00
0009002400030000003oool0oooo0380oooo0P000?l20?oo00H0003o103oo`0=0:F9]`P00000502`
T[P00`000000^IVh0;VI^00A0;VI^0T000003`32X;L;0?oo07H0oooo00270?ooo`D000002P00Q003
00000300oooo1@000?l20?oo00<0003o00<0ool00:F9]`2URKL03@2URKL4000000030:J;^0000000
/9:h01T0/9:h00<000000;VI^02iVKP05`2iVKP00`000000`J6h0<6Q^004000000h0`Z2g2`3oo`1c
0?ooo`00QP3oool4000000H008@01P000002003700030000003oool0oooo01D0oooo6P00o`040000
o`<0ool03P2URKL4000000D0YX^h00<000000;2B^02`T[P0602`T[P00`000000^IVh0;VI^00G0;VI
^00300000031XKP0`J6h00@0`J6h1000000?0<:P]`030000003oo`00ool000H0ool0L03oool008@0
oooo10000003002400D000001`00a`0c003o00<0003o0P3oo`000`000000YHVg0:F9]`090:F9]`@0
00002@2VRkP00`000000/9:h0;2B^00H0;2B^0030000002iVKP0^IVh01H0^IVh00<000000<6Q^031
XKP02@31XKP4000000/0`Z2g00<000000<^Z^03oo`00203oo`1^0?ooo`00P`3oool8000000`00<L0
<`00o`000`3o0000ool009Z3^00209Z3^0030000002URKL0YHVg00D0YHVg1000000>0:J;^0030000
002`T[P0/9:h0140/9:h4`00000<0;VI^00300000031XKP0`J6h00d0`J6h100000060<:P]`030000
003;Z[P0bjZh00<0bjZh2@3oo`1[0?ooo`00PP3oool3000001800<L06@00o`0A0?ooo`L0ool00`3o
000509Z3^0030000002URKL0YHVg00@000004P2VRkP00`000000/9:h0;2B^0040;2B^0d000001P2`
TkT00`000000^9^i0;RK^@0:0;RK^@d000004`31XKP400000080`Z2g00<000000<^Z^03;Z[P01P3;
Z[P90?oo06P0oooo00230?ooo`P000003@00a`000`000000oooo0?ooo`0S0?ooo`T0ool000<0VX>h
0?l0003o00000P3o000309Z3^0@00000502VRkP9000001<0/9>i00<000000;RK^@2hVkT05P2hVkT0
0`000000`J>j0000000300000180`J6h100000090<^Z^0P0ool0I`3oool008D0oooo0P000004003V
00D000002000a`000`000000oooo0?ooo`0P0?ooo`T0ool01@2JPkP30?l0000509Z3^00000000000
09^4^P0000004@2VRkP500000080YXfj00<000000;2C^@2`TkT05`2`TkT00`000000^9^i0;RK^@0F
0;RK^@0300000031XkX0`J>j00<0`J>j1000000@0<6Q^0040000003:ZkX00000000000X0bjZh1`3o
o`1U0?ooo`00QP3oool3000000L00>H01P000002003700030000003oool0oooo01l0oooo203oo`07
09Z3^0<0o`0000D0000009^4^P2KQ;X0VhBj0000000=0:J;^0@000001`2VSKX00`000000/9>i0;2C
^@0G0;2C^@030000002hVkT0^9^i01H0^9^i00<000000<6S^P31XkX01`31XkX4000000/0`J6h00<0
00000<Z[^P3:ZkX00P3:ZkX2000000/0bjZh1P3oo`1S0?ooo`00Q`3oool4000000/00>H00`00000P
0?ooo`H0ool02P2JPkP30?l000D0VhBj00<000000:J;^02VRkP01@2VRkP5000000`0YXfj00<00000
0;2C^@2`TkT0402`TkT=00000180^9^i00<000000<6S^P31XkX02`31XkX4000000L0`J6h00<00000
0<Z[^P3:ZkX0103:ZkX3000000T0bjZh203oo`1P0?ooo`00R@3oool0100000000;8000000000000:
003V00030000003oool0oooo01`0oooo1`3oo`0:09Z3^0800000103o000409^4^P030000002VRkP0
YX^h00D000004@2VSKX00`000000/9>i0;2C^@040;2C^@`000001P2`UK/00`000000^9bk0;RL^`04
0;RL^``000001P2hVkT00`000000`J>j0<6S^P0?0<6S^P@000000P31XKP00`000000bZ^j0<Z[^P08
0<Z[^P8000002@3;Z[P70?oo05l0oooo002:0?ooo`0300000000/P000;80008000001`00iP000`00
0000oooo0?ooo`0L0?ooo`H0ool02@2JPkP3000000<0VhBj0`3o000309^4^P@000005@2VSKX80000
0180/9Fk00<000000;RL^`2hW;/0402hW;/7000001D0`J>j1000000;0<Z[^P8000002@3;Z[P70?oo
05d0oooo002;0?ooo`8000000P00/P02000000@00>H000<000000?ooo`3oool0703oool60?oo00P0
VX>h0P00000609^4^P<0o`0000D0VhBj000000000000W8Jl0000000C0:J=^P@0000000<0Yhjl0000
002`UK/05`2`UK/00`000000^9bk0;RL^`0F0;RL^`0300000031Y;`0`JBl00@000004@31XkX01000
0000bJbl00000000000;0<Z[^P<000001P3;Z[P00`000000e;Fk0?oo00050?oo05`0oooo002=0?oo
o`<0000000D00;800000000000000>H00000000M0?ooo`D0ool00P2=Nk/00`000000VX>h09Z3^004
09Z3^0800000202KQ;X30?l000050000002LQ[`0W8Jl09b6_00000003`2VSKX4000000D0Yhjl00<0
00000;2E^`2`UK/05P2`UK/00`000000^9bk0;RL^`0F0;RL^`0300000031Y;`0`JBl00@0`JBl1@00
000<0<6S^P0400000039[;`0bJbl0<V/_0<000002`3:ZkX2000000@0bjZh00<000000=Be^`3D]K/0
1`3oo`1J0?ooo`00T03oool4000001`0oooo1P3oo`0308ek^`030000002JPkP0VX>h0080VX>h0P00
000:09^4^P<0o`00102LQ[`00`000000YXfj0:J=^P090:J=^P@000002P2WS[`00`000000/9Fk0;2E
^`0@0;2E^`/000004P2hW;/00`000000`JBl0<6T_00:0<6T_0D000001P31XkX00`000000bJbl0<V/
_0050<V/_08000002`3:ZkX2000000030<^Z^0000000e;Fk00D0e;Fk1P3oo`1H0?ooo`00[`3oool6
0?oo00D0SG^k00@0000009Z3^000000000002P2KQ;X2000000@0o`00102LQ[`00`000000YXfj0:J=
^P040:J=^P@000003P2WS[`00`000000/9Fk0;2E^`040;2E^``000001@2`U[d00`000000^9fm0;RM
_@030;RM_@`000001P2hW;/00`000000`JBl0<6T_00?0<6T_0@000000P31XkX00`000000bJbl0<V/
_0070<V/_0800000303:ZkX00`000000e;Fk0=Be^`050=Be^`L0ool0EP3oool00:`0oooo1`3oo`07
08ek^`8000002P2KQ;X2000000<0W8Jl0`3o000409b6_0030000002VSKX0YXfj00@000004@2WS[`8
00000140/9Jm00<000000;RM_@2hWKd03`2hWKd7000001D0`JBl1000000:0<V/_0<000002@3:ZkX3
000000L0e;Fk1P3oo`1E0?ooo`00Z`3oool60?oo00L0SG^k00<0000008mn_@0000002@2KQ;X20000
00D0W8Jl0`3o000309b6_0@000004@2WS[`4000000030:N@_@000000/9Jm01H0/9Jm00<000000;RM
_@2hWKd05@2hWKd00`000000`:Fm0<2U_@0400000140`JBl00@000000<V]_@00000000002`39[;`2
000000L0bZ^j00@000000=>f_03C][`00000203D]K/50?oo05@0oooo002Z0?ooo`H0ool01`2=Nk/0
1@000000Sgjm08mn_@2?O[d0000000H0VhBj0P00000709b6_0<0o`0000D0W8Jl000000000000W8Rm
0000000?0:N>_0@000001@2WT;d00`000000/9Jm0;2F_@0E0;2F_@030000002hWKd0^9fm01D0^9fm
00<000000<2U_@30YKd01030YKd5000000`0`JBl00@000000<V]_@39[Kd0bJfm0P00000;0<V/_0<0
00000`3:ZkX00`000000dkJl0=>f_0020=>f_0800000203D]K/40?oo05<0oooo002Y0?ooo`D0ool0
1`2=Nk/2000000@0Sgjm00<0000009^4^P2KQ;X00P2KQ;X2000000T0W8Jl103o000409b8_@030000
002WS[`0Yhjl00P0Yhjl100000090:N@_@030000002`U[d0/9Jm01D0/9Jm00<000000;RM_@2hWKd0
502hWKd00`000000`:Fm0<2U_@0:0<2U_@D000001P31Y;`00`000000bJfm0<V]_@040<V]_@<00000
2`39[;`2000000030<Z[^P000000dkJl00D0dkJl00<000000=Be^`3D]K/01P3D]K/50?oo0540oooo
002X0?ooo`D0ool01`2=Nk/00`000000Sgjm08mn_@0508mn_@040000002KQ;X00000000000X0W8Jl
0P0000030?l000@0W8Rm00<000000:N>_02WS[`0102WS[`4000000d0Yi2m00<000000;2F_@2`U[d0
402`U[dA000000/0^9fm00<000000<2U_@30YKd03`30YKd400000080`JBl00<000000<V]_@39[Kd0
1`39[Kd2000000`0bJbl00<000000=>f_03C][`01@3C][`2000000L0e;Fk1@3oo`1@0?ooo`00YP3o
ool50?oo00L0SG^k0P00000808mn_@8000002@2LQ[`300000080W8Rm0`3o000509b8_@030000002W
S[`0000000<000004@2WT;d00`000000/9Jm0;2F_@040;2F_@`000001@2`V;h00`000000^9jn0;RN
_P090;RN_P`000005@30YKd3000000/0bJfm0P00000:0<V/_0<000001`3C][`00`000000e;Fk0=Be
^`050=Be^`@0ool0D03oool00:@0oooo1P3oo`0708ek^`030000002?O[d0Sgjm00H0Sgjm00<00000
0920_P000000202LQ[`2000000D0W8Rm0`3o000409b8_@<000004`2WT;d900000140/9Rn00<00000
0;RN_P2hW[h0502hW[h00`000000`:Jo0<2V_`0400000140`:Fm00@000000<R]_`00000000002P39
[Kd3000000H0bJbl00D000000=:g_P3B]kh0d[Nn000000070=>f_08000001P3D]K/50?oo04h0oooo
002T0?ooo`D0ool01P2=Nk/2000000L0Sgjm0P0000030920_P030000002LQ[`0W8Jl0080W8Jl0`00
000709b8_@@0o`0000D0W8Rm000000000000WH^o0000000@0:N@_@@000000P2WT[l00`000000/9Rn
0;2H_P0E0;2H_P030000002hW[h0^9jn01@0^9jn00<000000<2V_`30Y[l01030Y[l4000000`0`:Fm
00<000000<R]_`38[Kl00P38[Kl3000000X0bJfm0P0000040<V/_0030000003B]kh0d[Nn0080d[Nn
0P0000070=>f_0030000003D]K/0e;Fk00@0e;Fk1P3oo`1<0?ooo`00X`3oool40?oo00L0SG^k00<0
000008mn_@2?O[d01P2?O[d00`000000T82n0920_P030920_P030000002LQ[`0W8Jl008000002`2L
R;d30?l000050000002MRkl0WH^o09f;_`000000302WT;d4000000H0Yi:o00<000000;2H_P2`V;h0
5@2`V;h00`000000^9jn0;RN_P0C0;RN_P0300000030Y[l0`:Jo00T0`:Jo1@0000070<2U_@030000
0038[Kl0b:fo00D0b:fo0P00000:0<V]_@80000000<0bJbl0000003B]kh01P3B]kh00`000000dkJl
0=>f_0050=>f_0800000103D]K/00`000000ool00?oo00040?oo04/0oooo002R0?ooo`@0ool000<0
000008ek^`2=Nk/00`2=Nk/2000000L0Sgjm0P0000070920_P800000302LR;d010000000o`000?l0
003o000509f;_`030000002WT;d0Yi2m00@0Yi2m1@00000;0:NB_`030000002`V;h0/9Rn00l0/9Rn
2`00000@0;RN_P0300000030Y[l0`:Jo00h0`:Jo100000020<2U_@0300000038[Kl0b:fo00P0b:fo
0`0000090<V]_@800000203B]kh2000000L0dkJl00D000000=Be^`3D]K/0e;Fk000000020=k3_P@0
ool0B`3oool00:40oooo1@3oo`000`1mM;h0000008ek^`0208ek^`030000002?O[d0Sgjm00H0Sgjm
00<000000920_P2@P;h01@2@P;h3000000X0W8Rm0`000000102MRkl0o`000?l0003o000509f;_`03
0000002WT;d0Yi2m00@00000402WT[l00`000000/9Rn0;2H_P030;2H_P`000001@2`VL000`000000
^9o00;RO`0030;RO`0/000001@2hW[h00`000000`:Jo0<2V_`0B0<2V_`<000003@38[Kl2000000L0
bJfm00@000000=6g`00000000000203B]kh2000000H0dkJl0`0000040=k3_P@0ool0BP3oool00:00
oooo103oo`0307ed_P040000002=Nk/00000000000L0Sgjm0P0000070920_P050000002APl00TH?0
0963`00000001`2LR;d2000000@0WH^o103o000309f;_`@000004P2WT[l800000140/9W000<00000
0;RO`02hWl003P2hWl08000001@0`:Jo00@000000<N^`@00000000003038[Kl3000000@0bJfm00D0
00000=6g`03A]l00dKO0000000090=:g_P030000003C][`0dkJl00D0dkJl00<000000=k3_P3N`kh0
0`3N`kh40?oo04T0oooo002N0?ooo`D0ool01@1mM;h00`000000Sgjm08mn_@0508mn_@8000001`2@
P;h2000000@0TH?000<0000009b8_@2LR;d00P2LR;d3000000L0WH^o0`3o00001@2MRkl000000000
002NS<4000000100Yi:o100000020:NC`@030000002`VL00/9W001@0/9W000<000000;RO`02hWl00
4`2hWl000`000000_jO10;nW`@06000000h0`:Jo00@000000<N^`@37[/40ajk10P00000=0<R]_`80
000000<0bJfm0000003A]l00103A]l02000000P0d[Nn0P0000040=>f_0030000003L`l00000000D0
g/>n103oo`180?ooo`00W@3oool50?oo00D0OGBn0P00000608mn_@030000002@P;h0T82n00H0T82n
00<000000963`02APl001@2APl0010000000W8Rm00000000000:09f;_`<0o`0000<0000009j<`@2N
S<400P2NS<400`000000Yi:o0:NB_`090:NB_`@000001P2WTl400`000000/9W00;2I`00D0;2I`003
0000002hWl00^9o001<0^9o000<000000;nW`@2oYl401P2oYl45000000P0`:Jo00<000000<N^`@37
[/401037[/43000000`0b:fo0P0000070=6g`0030000003B]kh0d[Nn00L0d[Nn00D000000=>f_03C
][`0dkJl000000020=c3`0030000003N`kh0g/>n00<0g/>n103oo`170?ooo`00W@3oool40?oo00D0
OGBn00@0000007mg`01oMl0000000`2?O[d2000000L0T82n0P0000080963`08000002`2MRkl00`00
0000o`000?l000020?l000@0WXc100<000000:NB_`2WT[l01@2WT[l4000000/0Yi?100<000000;2I
`02`VL003P2`VL0;000000l0^9o000<000000;nW`@2oYl40302oYl4600000080`:Jo00<000000<N^
`@37[/401`37[/42000000X0b:fo00@000000=2h`P00000000001P3A]l02000000P0d[Nn0`000004
0=c3`0030000003N`kh0g/>n00<0g/>n103oo`160?ooo`00W03oool40?oo00D0OGBn00H0000007mg
`01oMl00OgO00000002?O[d2000000P0T82n00<000000963`02APl001P2APl03000000X0WH^o0P00
000209j<`@<0o`001@2NS<400`000000Yi:o0:NB_`04000000l0Yi?100<000000;2I`02`VL000`2`
VL0;000000D0/9_200<000000;RQ`P2hXL800`2hXL8:000000D0^9o000<000000;nW`@2oYl404P2o
Yl43000000/0ajk10`0000070<R]_`050000003@^<80d;S20=2h`P0000001`3A]l02000000P0d[Nn
00<000000=c3`03L`l000`3L`l000`000000g/>n0=k3_P030=k3_P<0ool0AP3oool009/0oooo1@3o
o`0407ed_P030000001oMl00OgO000<0OgO000<000000920_P2@P;h01P2@P;h2000000P0TH?000D0
000009:5`P2BQL80TXG20000000609f;_`<00000102NS<430?l000@0WXc11000000B0:NC`@L00000
402`Vl800`000000^:720;RQ`P0=0;RQ`PP00000502oYl4010000000ajo300000000000;0<N^`@80
00001038[Kl00`000000d;S20=2h`P030=2h`P8000001`3A]l000`000000d[Nn0=:g_P050=:g_P80
00001@3L`l000`000000g/>n0=k3_P020=k3_P@0ool0A@3oool009X0oooo103oo`0507ed_P030000
001oMl00OgO000<0OgO00P0000070920_P030000002APl00TH?000H0TH?00P00000409:5`P030000
002MRkl0WH^o0080WH^o0P00000709j<`@<0o`000P2NS<420000000309j>``000000Yi?100l0Yi?1
100000000`2XUL<000000;2K`P0D0;2K`P030000002hXL80^:720180^:7200<000000;nX``2oZ<<0
1@00000>0;nW`@0300000037[l<0ajo30080ajo30P00000;0<N^`@8000000P38[Kl00`000000d;S2
0=2h`P050=2h`P030000003A]l00dKO000D0dKO00P0000040=:g_P040000003K`l80fl?2000000D0
g<?000<000000=k3_P3N`kh00P3N`kh40?oo04@0oooo002I0?ooo`@0ool01@1mM;h00`000000OgO0
07mg`00307mg`00400000021N/80PG[2000000@0T82n0P0000080963`0030000002BQL80TXG200D0
TXG200@0000009f;_`00000000002@2NS<440?l000030000002NS/<0WXk30080WXk300<000000:NC
`@2WTl402@2WTl44000000D0Z9G300<000000;2K`P2`Vl804`2`Vl800`000000^:720;RQ`P0B0;RQ
`P030000002oZ<<0_jS300D0_jS31P0000080;nW`@0300000037[l<0ajo300@0ajo30P00000;0<N^
`@8000002@3@^<800`000000dKO00=6g`0060=6g`0050000003B]kh0d[Nn0=:g_P0000000`3K`l80
0`000000g<?00=c3`0020=c3`0030000003N`kh0g/>n00<0g/>n0`3oo`140?ooo`00V03oool40?oo
00D0OGBn00<0000007mg`01oMl000`1oMl001@000000PG[2085j`P21N/80000000<0T82n00<00000
0963`02APl001P2APl02000000P0TXG20P00000;09j<`@040000003o0000o`000?l000D0WXk300<0
00000:NC`@2WTl401@2WTl44000000X0Z9G300<000000;2K`P2`Vl804P2`Vl800`000000^:720;RQ
`P0B0;RQ`P030000002oZ<<0_jS300/0_jS31@0000020;nW`@0300000037[l<0ajo300L0ajo30`00
00090<N^`@<00000203@^<82000000L0dKO00`0000050=_3`P030000003L`l00g<?00080g<?000<0
00000=k3_P3N`kh00P3N`kh40?oo04<0oooo002H0?ooo`@0ool0101mM;h00`000000OgO007mg`003
07mg`00300000021N/80PG[200<0PG[20`0000070963`0800000202BQL83000000X0WXc10P000000
102NS/<0o`000?l0003o000609j>``030000002WTl40Yi?100@000003P2XUL<00`000000/9_20;2K
`P080;2K`QD000002P2hXL800`000000_jS30;nX``0@0;nX``<000003037[l<2000000H0ajk100D0
00000<nha03?^<@0ckS4000000090=2h`P030000003A]l00dKO000H0dKO000<000000=_3`P3K`l80
103K`l800`000000g<?00=c3`0020=c3`0030000003N`kh0g/>n0080g/>n1@3oo`110?ooo`00U`3o
ool40?oo00@0OGBn00<0000007mg`01oMl000`1oMl000`000000PG[2085j`P04085j`P030000002A
Pl00TH?000H0TH?000<0000009:5`P2BQL801`2BQL801@000000ThO409>7a02CQl@0000000H0WXc1
0`00000309j>``@0o`00102NS/<400000140Z9G33000000:0;2L``030000002gX/<0]j;300P0]j;3
3@00000B0;nX``0400000036/<@00000000000/0ajo30P0000040<N^`@030000003?^<@0ckS40080
ckS40P0000080=2h`P8000001@3A]l000`000000fLC4000000060=_3`P030000003L`l00g<?00080
g<?000<000000=k3_P3N`kh00P3N`kh40?oo0440oooo002F0?ooo`@0ool0101mM;h00`000000OgO0
07mg`00307mg`00300000021N/80PG[200@0PG[200<0000008=ma00000001@2APl02000000P0TXG2
0P00000409>7a0030000002NS<40WXc10080WXc10P00000709j>``<0o`0000H0WXk3000000000000
000009n@a000000?0:RE``@0000000<0Z9O40000002`W<<04`2`W<<00`000000]j;30;NR``0B0;NR
``030000002nZL@0_ZW400D00000302oZ<<00`000000a[340<J`a0020<J`a08000002`37[l<20000
00030<N^`@000000ckS400H0ckS400<000000=2h`P3@^<801`3@^<801@000000dKO00=6g`03A]l00
000000<0fLC400<000000=_3`P3K`l800`3K`l800`000000g<?00=c3`0030=c3`0030000003N`kh0
g/>n0080g/>n103oo`100?ooo`00UP3oool40?oo00<0OGBn00<0000007mg`01oMl000`1oMl000`00
0000PG[2085j`P04085j`P0400000023OL@0Pgg4000000@0TH?000<0000009:5`P2BQL801`2BQL80
0`000000ThO409>7a00509>7a0040000002NS<400000000000T0WXk30`3o00000`000000Wi3409n@
a00209n@a0030000002XUL<0Z9G300T0Z9G3100000050:RGa0030000002`W<<0/9c30180/9c300<0
00000;NR``2gX/<04P2gX/<00`000000_ZW40;jYa0050;jYa0@00000202oZ<<00`000000a[340<J`
a0040<J`a08000002`37[l<2000000P0ckS400<000000=2h`P3@^<801`3@^<82000000030=6g`000
0000fLC400<0fLC400<000000=_3`P3K`l800`3K`l800`000000g<?00=c3`0030=c3`0050000003N
`kh0g/>n0000003Wdl800`3oo`100?ooo`00U@3oool40?oo00040000001mM;h0OGBn000000H0OgO0
00<00000085j`P21N/800`21N/800`000000Pgg408=ma00208=ma0040000002APl000000000000T0
TXG200<0000009>7a02CQl@01P2CQl@2000000X0WXk300@000000?l0003o0000o`001P2OT<@00`00
0000Z9G30:RE``040:RE``@000002P2XUl@00`000000/9c30;2L``0A0;2L``030000002gX/<0]j;3
0140]j;300<000000;jYa02nZL@02P2nZL@500000080_jS300<000000<J`a036/<@01`36/<@30000
00T0ajo30`0000070<nha08000002@3@^<800`000000fLC40=W4a0040=W4a0030000003K`l80fl?2
00<0fl?200<000000=c3`03L`l000`3L`l0010000000g/>n0000003Wdl840?oo03l0oooo002E0?oo
o`<0ool000@0J6_30000001mM;h000001P1oMl000`000000PG[2085j`P03085j`P0300000023OL@0
Pgg400@0Pgg400<0000009:5`P2BQL801`2BQL82000000L0ThO40`00000809j>``<0000000<0Wi34
0?l0003o00000P3o000509n@a0030000002XUL<0Z9G300@000003P2XUl@00`000000/9c30;2L``08
0;2L`a<000002P2gX/<00`000000_ZW40;jYa00?0;jYa0<000003036/<@2000000H0ajo300D00000
0<jia@3>^LD0c[W5000000080<nha0030000003@^<80d;S200D0d;S200<000000=S4aP0000001P3I
a<@00`000000fl?20=_3`P030=_3`P030000003L`l00g<?000<0g<?000@000000>OC`P3Wdl80im?2
0`3oo`0o0?ooo`00U03oool40?oo0080J6_300<0000007mg`01oMl00101oMl000`000000PG[2085j
`P03085j`P0300000023OL@0Pgg400@0Pgg400<0000008EoaP0000001`2BQL800`000000ThO409>7
a00609>7a0050000002DRLD0U8W509B9a@0000001@2NS/<2000000D0Wi340`3o000409n@a0@00000
4@2XUl@<000000T0/9g500<000000;NSa@2gXlD01`2gXlD=00000140_ZW400@000000<FaaP000000
00002`36/<@2000000@0ajo300<000000<jia@3>^LD00P3>^LD2000000L0ckS40P0000050=2h`P04
0000003Ha<H0f<C6000000H0fLC400<000000=_3`P3K`l800`3K`l801`000000g<?00=c3`03L`l00
00000>GCa00000000P3Wdl840?oo03h0oooo002C0?ooo`@0ool00P1XJl<00`000000Jfo500000004
07mg`00300000021N/80PG[200<0PG[200<0000008=ma023OL@01023OL@010000000QGo608EoaP00
000509:5`P8000001`2CQl@2000000@0U8W500<0000009j>``2NS/<00`00000709n@a0<0o`000P2O
T<@20000000309nBaP000000Z9O400h0Z9O4100000000`2XVLH000000;2Ma@0B0;2Ma@030000002g
XlD0]j?50140]j?500<000000;jZaP2nZ/H01@00000<0;jYa00400000035/LH0aK760<FaaP<00000
2P36/<@2000000030<N_``000000c[W500H0c[W50P0000070<nha0050000003@^<80d;S20=2h`P00
0000103Ha<H00`000000fLC40=W4a0030=W4a0030000003K`l80fl?200@0fl?200H000000=c3`03L
`l0000000>GCa00000030>OC`P<0ool0?P3oool00980oooo103oo`0306Q[``030000001[KlD00000
00<0OgO000<00000085j`P21N/801021N/800`000000Pgg408=ma00308=ma00300000025OlH0QGo6
0080QGo600D0000009:5`P2BQL80TXG20000000709>7a08000001`2DRLD2000000X0Wi340`3o0002
000000@0Wi;600<000000:RGa02XUl@0202XUl@4000000D0Z9W600<000000;2Ma@2`WLD04@2`WLD0
0`000000]j?50;NSa@0A0;NSa@030000002nZ/H0_Z[600D0_Z[6100000070;jYa00300000035/LH0
aK7600D0aK760P00000:0<J`a08000002@3>^LD00`000000ckS40<nha0050<nha080000000<0d;S2
0000003Ha<H0103Ha<H00`000000fLC40=W4a0030=W4a0030000003K`l80fl?200@0fl?20P000003
0>GCa0030000003Wdl80im?200@0ool0?@3oool00980oooo0`3oo`0306Q[``070000001[KlD0Jfo5
06]_a@000000OgO000000006085j`P0300000023OL@0Pgg400<0Pgg400<0000008EoaP25OlH00`25
OlH010000000TXG200000000000709>7a0030000002DRLD0U8W500D0U8W50P0000000`2ES<L00000
09n@a00909n@a0@0o`001@2OT/H00`000000Z9O40:RGa0040:RGa0@000002P2XVLH00`000000/9g5
0;2Ma@0@0;2Ma@030000002gXlD0]j?50100]j?500<000000;jZaP2nZ/H02P2nZ/H500000080_ZW4
00<000000<FaaP35/LH01`35/LH3000000L0a[3400@000000<fia`0000000000203>^LD2000000L0
ckS400<000000=S4aP3Ha<H01@3Ha<H00`000000fLC40=W4a0030=W4a0030000003K`l80fl?200@0
fl?200D000000>GCa03Udl@0iM?4000000030>OC`P<0ool0?@3oool00940oooo103oo`0306Q[``03
0000001[KlD0Jfo50080Jfo500<00000085j`P21N/801021N/800`000000Pgg408=ma00308=ma003
00000025OlH0QGo600D0QGo600<0000009>7a02CQl@01@2CQl@2000000L0U8W500D0000009F<a`2E
S<L0UHc70000000809n@a080000000@0Wi;60?l0003o0000o`001P2OT/H00`000000Z9O400000003
000000h0Z9W600<000000;2Ma@2`WLD01`2`WLDC000000T0]j?500<000000;jZaP2nZ/H03`2nZ/H3
000000`0aK760`0000040<J`a0040000003=^LL0cKW70<fia`800000203>^LD00`000000ckS40<nh
a0030<nha0030000003Ga<P0000000L0f<C600<000000=W4a03Ia<@00`3Ia<@00`000000fl?20=_3
`P020=_3`P800000103Udl@00`000000im?20>OC`P040?oo03`0oooo002A0?ooo`<0ool00`1XJl<0
0`000000Jfo506]_a@0206]_a@030000001^LlL0000000@0PG[200<0000008=ma023OL@00`23OL@0
0`000000QGo608EoaP0508EoaP8000001P2CQl@00`000000U8W509B9a@0509B9a@8000001@2ES<L0
0`000000Wi3409n@a00209n@a0<000000`2OT/H30?l000D0Wi;60`00000A0:RIaP/000002@2`WlL0
0`000000]jG70;NUa`070;NUa``000004@2nZ/H010000000a;7800000000000<0<FaaP80000000<0
a[340000003=^LL01@3=^LL00`000000c[W50<jia@060<jia@8000000`3?^<@010000000elC80=O4
b00000060=S4aP030000003Ia<@0fLC400@0fLC400@000000=_3`P3K`l8000000P3SdlL01@000000
iM?40>GCa03Udl@0000000<0im?20`3oo`0l0?ooo`00T03oool40?oo00<0J6_300<0000006]_a@1[
KlD00P1[KlD00`000000KW?700000003085j`P0300000023OL@0Pgg400@0Pgg400<0000008EoaP25
OlH01025OlH010000000QX;808J2b000000309>7a08000001`2DRLD00`000000UHc709F<a`0509F<
a`030000002OT<@0Wi34008000001P2OT/H40?l00080Wi;60P0000000`2PU<P000000:RIaP0=0:RI
aP@0000000<0Z9[70000002`WlL04@2`WlL00`000000]jG70;NUa`0@0;NUa`030000002mZlL0_J_7
00@00000302nZ/H00`000000a;780<Bab0020<Bab08000003035/LH2000000L0cKW70P0000080<ji
a@<00000103Ga<P00`000000f<C60=S4aP040=S4aP030000003Ia<@0fLC400@0fLC400<000000=_3
`P0000000P3SdlL00`000000iM?40>GCa0020>GCa0030000003Wdl80im?200@0ool0>`3oool00900
oooo0`3oo`0306Q[``030000001[KlD0Jfo50080Jfo500L0000006ica`1^LlL0KW?700000021N/80
000000H0Pgg400<0000008EoaP25OlH01025OlH01P000000QX;808J2b026P/P0000009>7a0800000
1`2DRLD2000000T0UHc70P00000909nBaP<0o`000P0000040:2Db0030000002XVLH0Z9W600P0Z9W6
0`0000050:RJa`030000002`WlL0/9o70100/9o700<000000;NUa`2gYLL0402gYLL00`000000_J_7
0;f[a`040;f[a`D000001`2nZ/H00`000000a;780<Bab0040<Bab08000002P35/LH010000000c;[9
0000000000070<fia`800000203>^LD00`000000elC80=O4b0030=O4b0030000003Ha<H0f<C600@0
f<C600<000000=W4a03Ia<@0103Ia<@00`000000hm?70>?Ca`020>?Ca`050000003Udl@0iM?40>GC
a00000000`3Wdl830?oo03/0oooo002@0?ooo`<0ool00`1XJl<00`000000Jfo506]_a@0206]_a@03
0000001^LlL0KW?70080KW?700<0000008=ma023OL@01023OL@00`000000QGo608EoaP0408EoaP03
00000026P/P0QX;800<0QX;800<0000009B9a@2DRLD01P2DRLD00`000000UHc709F<a`0709F<a`<0
00002P2OT/H30?l000H0X9C800<000000:RIaP2XVLH0102XVLH4000000T0Z9[700<000000;2Oa`2`
WlL03`2`WlL00`000000]jG70;NUa`0?0;NUa`030000002mZlL0_J_700X0_J_7100000020;jZaP03
00000034/LP0a;7800L0a;780`0000070<FaaP050000003<^/T0c;[90<bjb@000000203=^LL00`00
0000c[W50<jia@040<jia@030000003Ea<T0000000D0elC800<000000=S4aP3Ha<H0103Ha<H00`00
0000fLC40=W4a0020=W4a0800000103SdlL00`000000iM?40>GCa0020>GCa0030000003Wdl80im?2
00<0ool0>`3oool008l0oooo103oo`0206Q[``030000001[KlD0Jfo50080Jfo500<0000006ica`1^
LlL00P1^LlL00`000000LGO90000000408=ma00300000025OlH0QGo600@0QGo600<0000008J2b026
P/P00`26P/P00`000000R8G90000000509B9a@800000202ES<L2000000<0UXk900<0000009nBaP2O
T/H01@2OT/H2000000<0o`001`2PU<P00`000000Z9W600000003000000d0Z9[700<000000;2Oa`2`
WlL01`2`WlLA000000T0]jG700<000000;f[a`2mZlL03P2mZlL3000000`0a;780P0000040<FaaP03
0000003<^/T0c;[900<0c;[900<000000<fia`3=^LL01P3=^LL2000000<0c[W500D000000=G4b@3E
a<T0eLC9000000050=O4b0030000003Ha<H0f<C600@0f<C600@000000=W4a03Ia<@000000P3QdlT0
0`000000hm?70>?Ca`020>?Ca`050000003Udl@0iM?40>GCa00000000P3Wdl840?oo03X0oooo002?
0?ooo`<0ool00`1XJl<00`000000Jfo506]_a@0206]_a@030000001^LlL0KW?70080KW?700<00000
075gb@0000000`23OL@00`000000QGo608EoaP0408EoaP0300000026P/P0QX;800<0QX;800@00000
08R5b@28QLT00000102DRLD00`000000UHc709F<a`0709F<a`030000002FS/T0UXk900<0UXk900<0
000009nBaP2OT/H00P2OT/H300000080X9C8103o00050:2Db0<000003`2XV/L<000000P0/:7800<0
00000;JVb02fY/P01P2fY/P<00000100_J_700@000000<>bb@00000000002`34/LP200000080aK76
00<000000<bjb@3<^/T0103<^/T2000000P0cKW70P0000000`3>^LD000000=G4b@030=G4b@030000
003Ga<P0elC800<0elC800<000000=S4aP3Ha<H0103Ha<H00`000000fLC4000000020>7Cb@030000
003SdlL0hm?70080hm?700<000000>GCa03Udl@00P3Udl@00`000000im?20>OC`P030?oo03X0oooo
002>0?ooo`@0ool00P1XJl<00`000000Jfo506]_a@0206]_a@030000001^LlL0KW?70080KW?700L0
0000075gb@1aMlT0LGO900000023OL@0000000H0QGo600<0000008J2b026P/P00`26P/P00`000000
R8G908R5b@0208R5b@040000002DRLD00000000000P0UHc70P00000709J>b@040000002OT/H00000
000000H0X9C80`3o00020:2Db0<0000000<0XIK90000002XV/L02`2XV/L400000080ZIc900<00000
0;2Qb02`XLP03`2`XLP00`000000]ZK80;JVb00?0;JVb0030000002l[<T0_:c900@000002`2mZlL0
0`000000`k;90<>bb@020<>bb@<000002P34/LP2000000T0c;[900<000000<fia`3=^LL01`3=^LL0
0`000000eLC90=G4b@040=G4b@030000003Ga<P0elC800<0elC800<000000=S4aP3Ha<H0103Ha<H0
0`000000hM?90>7Cb@020>7Cb@030000003SdlL0hm?70080hm?700D000000>GCa03Udl@0iM?40000
00020>OC`P<0ool0>P3oool008h0oooo103oo`0206Q[``030000001[KlD0Jfo50080Jfo500<00000
06ica`1^LlL00P1^LlL00`000000LGO9075gb@02075gb@0300000025OlH0QGo600@0QGo600<00000
08J2b026P/P00`26P/P00`000000R8G908R5b@0408R5b@030000002ES<L0UHc700H0UHc70P000009
09J>b@800000202PU<P30?l000800000102QU/T00`000000Z9[70:RJa`050:RJa`D000001P2YW<T0
0`000000/:780;2Qb00?0;2Qb0030000002fY/P0]ZK800l0]ZK800<000000;b/b@2l[<T0102l[<T4
000000L0_J_700<000000<>bb@33//T01@33//T3000000L0a;7800@000000<^jb`0000000000203<
^/T2000000H0cKW700<000000=?4b`0000001P3Ea<T00`000000elC80=O4b0030=O4b0030000003H
a<H0f<C60080f<C60P0000040>7Cb@030000003SdlL0hm?70080hm?700<000000>GCa03Udl@00P3U
dl@00`000000im?2000000020?oo03X0oooo002>0?ooo`@0ool000<0J6_30000001[KlD00`1[KlD0
0`000000KW?706ica`0206ica`030000001aMlT0LGO90080LGO900<0000007Ajb`0000001025OlH0
0`000000QX;808J2b00308J2b00300000028QLT0R8G900@0R8G900<0000008V8b`0000001P2ES<L0
0`000000UXk909J>b@0709J>b@<000002@2PU<P40?l000H0XIK900<000000:RJa`2XV/L01000000<
0:VLb@030000002`XLP0/:7800h0/:7800<000000;JVb02fY/P03P2fY/P00`000000_:c90;b/b@09
0;b/b@@000000P2mZlL00`000000`k;90<>bb@090<>bb@8000001@34/LP01@000000bk[;0<^jb`3;
^//0000000T0c;[900<000000<fia`3=^LL00`3=^LL010000000dlC;0=?4b`0000050=G4b@030000
003Ga<P0elC800@0elC800@000000=S4aP3Ha<H000000P3Od//00`000000hM?90>7Cb@020>7Cb@03
0000003SdlL0hm?70080hm?700<000000>GCa03Udl@00P3Udl@00`3Wdl8000000?oo00020?oo03T0
oooo002>0?ooo`<0ool000<0000006Q[``000000101[KlD00`000000KW?706ica`0206ica`030000
001aMlT0LGO90080LGO900<0000007Ajb`0000000`25OlH00`000000QX;808J2b00308J2b0030000
0028QLT0R8G900@0R8G900@0000008V8b`29R</00000102ES<L2000000T0UXk900D0000009N@b`2G
T</0Ui3;000000050:2Db0<0000000@0XIK90?l0003o0000o`001@2QU/T400000100ZIc900<00000
0;2Qb02`XLP01P2`XLPA000000P0]ZK800<000000;b/b@2l[<T03@2l[<T3000000d0`k;90`000000
0`34/LP000000<^jb`040<^jb`800000203<^/T01@000000cKW70<fia`3=^LL0000000@0dlC;00<0
00000=G4b@3Ea<T00`3Ea<T00`000000elC80=O4b0040=O4b0030000003Ha<H000000080gm;;00<0
00000>7Cb@3QdlT00P3QdlT00`000000hm?70>?Ca`020>?Ca`030000003Udl@0iM?40080iM?400<0
00000>kWaP3oo`000P3oo`0i0?ooo`00SP3oool30?oo00800000101[KlD00`000000KW?706ica`02
06ica`030000001aMlT0LGO90080LGO900L0000007Ajb`1dN//0M7[;00000025OlH0000000H0QX;8
00<0000008R5b@28QLT00`28QLT00`000000RHS;08V8b`0208V8b`040000002ES<L00000000000T0
UXk90P00000409N@b`030000002PU<P0X9C800<00000102QU/T30?l000<0XIK90P0000000`2QV</0
00000:VLb@0?0:VLb@/00000202`X/X00`000000]ZO:0;JWbP060;JWbPX00000402l[<T010000000
`k?;00000000000=0<>bb@8000001`3;^//00`000000c;[90<bjb@060<bjb@80000000<0cKW70000
003Ca</0103Ca</00`000000eLC90=G4b@030=G4b@030000003Ga<P0elC800@0elC800<000000=oB
b`3Od//00P3Od//00`000000hM?90>7Cb@020>7Cb@030000003SdlL0hm?70080hm?700<000000>GC
a03Udl@00P000000103^ilH0ool00?oo003oo`0i0?ooo`00S@3oool40?oo000304UOa`000000Jfo5
00<0Jfo500<0000006ica`1^LlL00P1^LlL00`000000LGO9075gb@02075gb@030000001dN//0M7[;
0080M7[;00<0000008J2b026P/P01026P/P00`000000R8G908R5b@0308R5b@0300000029R</0RHS;
00@0RHS;00<0000009J>b@2FS/T0202FS/T00`000000Ui3;09N@b`0509N@b`8000001`2QU/T30?l0
00030:6Fb@000000000000@0XIS;00<000000:VLb@2YW<T02@2YW<T400000080ZIk;00<000000;2R
bP2`X/X03P2`X/X00`000000]ZO:0;JWbP0>0;JWbP030000002l[L/0000000<000002`2l[<T00`00
0000`k?;0<>cb`020<>cb`<000002P33//T010000000bK_<0000000000060<^jb`800000203<^/T0
0`000000dlC;0=?4b`050=?4b`030000003Ea<T0eLC900<0eLC900<000000=O4b03Ga<P00P3Ga<P2
000000@0gm;;00<000000>7Cb@3QdlT00P3QdlT00`000000hm?70>?Ca`020>?Ca`060000003Udl@0
00000>cVb@000000k^O60`3oo`0i0?ooo`00S@3oool30?oo0080BEo70P00000206]_a@030000001^
LlL0KW?70080KW?700<00000075gb@1aMlT00P1aMlT00`000000M7[;07Ajb`0207Ajb`030000001f
OLd0000000@0QX;800<0000008R5b@28QLT00`28QLT00`000000RHS;08V8b`0408V8b`030000002;
R/d0000000L0UXk90P00000609N@b`80000000<0V9;<0000002QU/T01P2QU/T40?l000H0XIS;00<0
00000:VLb@2YW<T01@2YW<T4000000H0ZIk;00<000000;2RbP2`X/X03P2`X/X00`000000]ZO:0;JW
bP0>0;JWbP030000002l[L/0_:g;00<0_:g;100000070;b/b@0300000033/l/0`k?;00D0`k?;0P00
00080<>bb@0500000039^l`0bK_<0<Vkc00000001`3;^//2000000D0c;[900<000000=;4c@000000
1P3Ca</00`000000eLC90=G4b@040=G4b@040000003Ga<P0elC800000080gM;=00<000000=oBb`3O
d//00P3Od//00`000000hM?90>7Cb@020>7Cb@030000003SdlL0hm?70080hm?70P0000000`3/i/T0
00000>kWaP030?oo03T0oooo002=0?ooo`<0ool00P19GlL01@000000CVG:0000001[KlD0000000@0
KW?700<00000075gb@1aMlT00P1aMlT00`000000M7[;07Ajb`0207Ajb`030000001fOLd0000000<0
QX;800<0000008R5b@28QLT00`28QLT00`000000RHS;08V8b`0408V8b`040000002;R/d0Rh[=0000
00D0UXk90P00000709N@b`050000002HT/`0V9;<09RBc00000001`2QU/T010000000o`000?l0003o
00070:6Hb`030000002YW<T0ZIc900@000002`2YW//00`000000/:;:0;2RbP0=0;2RbP030000002f
YlX0]ZO:00d0]ZO:00<000000;b]b`2l[L/0202l[L/400000080_:c900<000000<>cb`33/l/02033
/l/3000000@0`k;900<000000<Vkc039^l`00`39^l`2000000L0bk[;00D000000<bjb@3<^/T0c;[9
000000030=;4c@030000003Ca</0dlC;00@0dlC;00<000000=G4b@3Ea<T0103Ea<T00`000000elC8
000000020=gBc@030000003Od//0gm;;0080gm;;00<000000>7Cb@3QdlT00P3QdlT00`000000hm?7
0>?Ca`020>?Ca`040000003/i/T0k>K900000080k^O60`3oo`0h0?ooo`00S@3oool30?oo0080BEo7
00@0000004iUbP1>ILX00000101^LlL00`000000LGO9075gb@02075gb@030000001dN//0M7[;0080
M7[;00L0000007Imc@1fOLd0MWg=00000026P/P0000000H0R8G900<0000008V8b`29R</00`29R</0
0`000000Rh[=08^:c@0208^:c@050000002FS/T0UXk909J>b@0000001`2GT</2000000D0V9;<00<0
00000:6Fb@2QU/T00P2QU/T2000000040:6Hb`3o0000o`000?l000H0XIS;1000000?0:VNb`030000
002`X/X0/:;:00H0/:;:3`0000080;JWbP030000002l[L/0_:g;00`0_:g;0`00000=0<>cb`800000
0P33//T00`000000bK_<0<Vkc0050<Vkc0030000003;^//0bk[;00D0bk[;0P0000000`3<^/T00000
0=;4c@030=;4c@030000003Ca</0dlC;00@0dlC;00<000000=G4b@3Ea<T0103Ea<T00`000000gM;=
0=gBc@020=gBc@030000003Od//0gm;;0080gm;;00<000000>7Cb@3QdlT00P3QdlT00`000000hm?7
0>?Ca`02000000<0k>K900<000000>kWaP3oo`000P3oo`0h0?ooo`00S@3oool30?oo000304UOa`00
0000CVG:0080CVG:0P00000306ica`050000001aMlT0LGO9075gb@0000001@1dN//00`000000MWg=
07Imc@0207Imc@0300000028QLT0R8G900@0R8G900<0000008V8b`29R</00`29R</00`000000Rh[=
08^:c@0308^:c@040000002FS/T00000000000L0Ui3;00<0000009RBc02HT/`01@2HT/`00`000000
XIK90:6Fb@02000000<0XIS;0`3o00040:6Hb`80000000<0XY[=0000002YW//03`2YW//:000000L0
/:C<00<000000;JXc02fZ<`01@2fZ<`;000000h0_:g;00<000000<:dc@0000000P00000;0<>cb`80
00002@39^l`00`000000bk[;0<^jb`060<^jb`030000003Ba<d0d/C=00@0d/C=00<000000=?4b`3C
a</0103Ca</00`000000eLC90=G4b@020=G4b@030000003KdLl0000000<0gM;=00<000000=oBb`3O
d//00P3Od//00`000000hM?90>7Cb@020>7Cb@050000003SdlL000000>WUc00000000`3/i/T00`00
0000k^O60?oo00020?oo03P0oooo002=0?ooo`<0ool000<0BEo70000001>ILX00P1>ILX200000080
KW?700<00000075gb@1aMlT00P1aMlT00`000000M7[;07Ajb`0207Ajb`030000001fOLd0MWg=0080
MWg=00<0000007V1c`0000001028QLT00`000000RHS;08V8b`0308V8b`030000002;R/d0Rh[=00D0
Rh[=00<0000009N@b`2GT</01P2GT</00`000000V9;<09RBc00709RBc08000001@2QV</40?l00003
0:6Hb`000000000000@0XY[=00<000000:VNb`2YW//02@2YW//4000000030:VOc@000000/:C<00h0
/:C<00<000000;JXc02fZ<`03@2fZ<`00`000000^jk=0;^^c@05000000P0_:g;00<000000<:dc@32
]<d00`32]<d3000000P0`k?;00@000000<RkcP00000000002039^l`2000000D0bk[;00<000000=34
c`0000001P3Ba<d00`000000dlC;0=?4b`040=?4b`040000003Ea<T0eLC900000080fm7?00<00000
0=gBc@3Md/d00P3Md/d00`000000gm;;0=oBb`020=oBb`030000003QdlT0hM?90080hM?90P000000
0`3YiL`000000>cVb@020>cVb@030000003^ilH0ool00080ool0>03oool008`0oooo0`3oo`0204UO
a`090000001>ILX0CVG:04iUbP000000Df[<0000001^LlL0000000<0LGO900<0000007Ajb`1dN//0
0`1dN//00`000000MWg=07Imc@0207Imc@030000001iPLl0000000<0R8G900<0000008V8b`29R</0
0`29R</00`000000Rh[=08^:c@0508^:c@030000002=SLh0000000D0Ui3;0P00000809RBc0800000
00<0VIC>0000002QV</01@2QV</30?l000030000002RV/d0XY[=00@0XY[=00<000000:VNb`2YW//0
1@2YW//4000000D0ZIo=00<000000;2Tc02`Y<`03@2`Y<`00`000000]ZS<0;JXc00=0;JXc0030000
002k[/d0^jk=00D0^jk=1P0000020;b]b`0300000032]<d0`[C=00H0`[C=0`0000050<>cb`040000
0038^lh0b;_>0<RkcP8000002039^l`01@000000bk[;0<^jb`3;^//0000000<0d<C?00<000000=;4
c@3Ba<d0103Ba<d00`000000dlC;0=?4b`040=?4b`030000003Ea<T0000000<0fm7?00D000000=gB
c@3Md/d0gM;=000000040=oBb`030000003QdlT0hM?90080hM?900@000000>WUc03YiL`000000`3/
i/T00`000000k^O60?oo00020?oo03P0oooo002<0?ooo`<0ool00P19GlL010000000CVG:04iUbP00
000305=Zc0030000001aMlT0LGO90080LGO900<0000007Ajb`1dN//00P1dN//00`000000MWg=07Im
c@0207Imc@070000001iPLl0NH7?07V1c`000000R8G90000000608V8b`030000002;R/d0Rh[=00@0
Rh[=00@0000008f=cP2=SLh00000102GT</00`000000V9;<09RBc00609RBc08000000`2IU<h00`00
0000XIS;0:6Hb`030:6Hb`040000003o0000o`000?l000P0XY[=00<000000:VNb`2YW//010000009
0:VOc@030000002`Y<`0/:C<00d0/:C<00<000000;JXc02fZ<`0302fZ<`00`000000^jk=0;^^c@0<
0;^^c@<000002`32]<d3000000030<>cb`000000b;_>00D0b;_>00<000000<Vkc039^l`01P39^l`2
000000030<^jb`000000d<C?00<0d<C?00<000000=;4c@3Ba<d0103Ba<d00`000000dlC;0=?4b`04
0=?4b`030000003KdLl0fm7?0080fm7?00<000000=gBc@3Md/d00P3Md/d00`000000gm;;0=oBb`02
0=oBb`030000003QdlT0hM?9008000000`3YiL`01@000000k>K90>cVb@000000k^O600<0ool0>03o
ool008`0oooo0`3oo`0204UOa`040000001>ILX0CVG:000000<0Df[<0P000002075gb@030000001d
N//0M7[;0080M7[;00<0000007Imc@1fOLd00`1fOLd00`000000NH7?07V1c`0207V1c`0300000029
R</0RHS;00@0RHS;00<0000008^:c@2;R/d0102;R/d00`000000SHg>08f=cP0208f=cP040000002G
T</00000000000P0V9;<00<0000009VDcP2IU<h0102IU<h00`000000XIS;0:6Hb`02000000030::J
c@3o0000o`000080o`001P2RV/d4000000d0ZIo=00<000000;2Tc02`Y<`01P2`Y<`?000000L0]ZS<
00<000000;^^c@2k[/d03P2k[/d010000000`KC>00000000000;0<:dc@8000001`38^lh2000000P0
bK_<00<000000=34c`3@a<l0103@a<l00`000000d/C=0=;4c@040=;4c@030000003Ca</0dlC;0080
dlC;0P0000050=_Ac`050000003Md/d0gM;=0=gBc@000000103Od//01@000000hM?90000003Wi<h0
000000<0jNG<00@000000>cVb@3/i/T000000P3^ilH30?oo03L0oooo002<0?ooo`<0ool00P19GlL0
10000000CVG:04iUbP00000305=Zc0050000001HKll00000075gb@000000101dN//00`000000MWg=
07Imc@0207Imc@030000001iPLl0NH7?0080NH7?00<0000007^4d00000001029R</00`000000Rh[=
08^:c@0408^:c@030000002=SLh0SHg>00@0SHg>00<0000009RBc02HT/`01P2HT/`2000000P0VIC>
0P0000040::Jc@<0o`000P2RV/d4000000030::LcP000000ZIo=00`0ZIo=2`0000070:nUc@030000
002eZ/d0]J[=00D0]J[=2P00000=0;^^c@0300000031]<h0`KC>0080`KC>0P0000090<:dc@040000
0037_<l00000000000L0b;_>00<000000<Vkc039^l`01039^l`00`000000clC@000000060=34c`03
0000003Ba<d0d/C=00@0d/C=00@000000=?4b`3Ca</000000P3IdM000`000000fm7?0=_Ac`020=_A
c`030000003Md/d0gM;=0080gM;=00<000000=oBb`3Od//00P3Od//010000000inC>0>OTcP000003
0>WUc0040000003/i/T0k>K900000080k^O60`3oo`0g0?ooo`00S03oool30?oo0080BEo700@00000
04iUbP1>ILX000000`1CJ/`010000000F6o?05Q_c`00000407Ajb`030000001fOLd0MWg=00<0MWg=
00<0000007V1c`1iPLl00P1iPLl00`000000NhC@0000000308V8b`030000002;R/d0Rh[=00@0Rh[=
00<0000008f=cP2=SLh0102=SLh00`000000SXo@0000000609RBc0030000002IU<h0VIC>00H0VIC>
0`0000050::Jc@<0o`000`0000050::LcP030000002YWld0ZIo=00H0ZIo=100000020:VQcP030000
002_YLd0[jG=00d0[jG=00<000000;FZc@2eZ/d0302eZ/d00`000000^jo>0;^_cP05000000P0^jk=
00<000000<6dcP31]<h01031]<h2000000L0`[C=00D000000<Nlc`37_<l0akc?000000070<RkcP80
00000`39^l`01@000000clC@0<o4d03?a=00000000H0d<C?00<000000=;4c@3Ba<d0103Ba<d00`00
0000dlC;000000020=WAd0030000003KdLl0fm7?00<0fm7?00D000000=gBc@3Md/d0gM;=00000003
0=oBb`8000000`3Wi<h010000000jNG<0>WUc00000020>cVb@030000003^ilH0ool000<0ool0=`3o
ool008`0oooo0`3oo`0204UOa`040000001>ILX0CVG:00000080Df[<00@0000005Q_c`1HKll0F6o?
0P00000307Ajb`030000001fOLd0MWg=0080MWg=00<0000007V1c`1iPLl00P1iPLl01`000000NhC@
07^4d01kQ=00000008V8b`0000001P2;R/d00`000000SHg>08f=cP0408f=cP040000002>Sm00SXo@
000000@0V9;<0P00000709VDcP8000000`2JUll00`000000XY[=0::Jc@020::Jc@<0o`0000<00000
0>80000000001@2RW<h010000000ZIo=0:VOc@2YWld5000000H0ZJ7>00<000000:nUc@2_YLd03@2_
YLd00`000000]J[=0;FZc@0;0;FZc@030000002k[lh0^jo>00H0^jo>1@0000020;^^c@0300000031
]<h0`KC>00L0`KC>0P0000040<:dc@0300000037_<l0akc?00<0akc?0P0000070<RkcP80000000<0
bK_<0000003?a=000`3?a=000`000000d<C?0=34c`040=34c`030000003Ba<d0d/C=00@0d/C=00<0
00000=WAd03IdM000P3IdM000`000000fm7?0=_Ac`020=_Ac`030000003Md/d0gM;=0080gM;=00D0
00000=oBb`000000iN?A000000030>OTcP040000003YiL`0jNG<000000<0k>K900<000000?oo003o
o`000P3oo`0g0?ooo`00S03oool30?oo000304UOa`000000CVG:0080CVG:00@0000005=Zc01CJ/`0
00000`1HKll200000080M7[;00<0000007Imc@1fOLd00`1fOLd00`000000NH7?07V1c`0207V1c`03
0000001kQ=00NhC@0080NhC@00<0000008^:c@2;R/d0102;R/d00`000000SHg>08f=cP0408f=cP03
0000002>Sm00SXo@0080SXo@00@0000009RBc00000000000202IU<h00`000000VYO?09ZGc`0309ZG
c`030000002RV/d0XY[=00<000000P2h00000`000000hP00000000050::LcP@00000302YXLh00`00
0000[jG=0:nUc@0<0:nUc@030000002eZ/d0]J[=00/0]J[=00<000000;^_cP2k[lh02`2k[lh30000
00/0`KC>0P0000020<:dc@0300000037_<l0akc?00D0akc?00<000000<RkcP38^lh01P38^lh00`00
0000clC@0<o4d0040<o4d0030000003@a<l0d<C?00@0d<C?00<000000=;4c@3Ba<d00P3Ba<d20000
00@0fM7@00<000000=_Ac`3KdLl00`3KdLl02@000000gM;=0=gBc@3Md/d000000=oBb`000000iN?A
000000030>OTcP040000003YiL`0jNG<000000<0k>K900<000000?oo003oo`000P3oo`0g0?ooo`00
S03oool30?oo000304UOa`000000CVG:0080CVG:00@0000005=Zc01CJ/`000000`1HKll01@000000
GGCA0000001dN//0000000@0MWg=00<0000007V1c`1iPLl00P1iPLl00`000000NhC@07^4d00207^4
d0030000001nQm80000000@0Rh[=00<0000008f=cP2=SLh0102=SLh00`000000SXo@08j?d00408j?
d0030000002IU<h0VIC>00H0VIC>0P00000709ZGc`80000000@0XYc>00000021000000000P2h0002
000000<0XYc>0P0000000`2SW]0000000:VQcP0=0:VQcP030000002_YLd0[jG=00D0[jG=6000000<
0;^_cP030000002o]M00_kG@008000002P31]<h2000000T0akc?0P0000050<RkcP030000003=a=80
000000H0clC@00<000000=34c`3@a<l0103@a<l010000000d/C=0000000000020=OAdP030000003I
dM00fM7@0080fM7@00<000000=_Ac`3KdLl00P3KdLl00`000000gM;=0=gBc@020=gBc@050000003U
hm40iN?A0>GSd@0000000P3Wi<h010000000jNG<0>WUc00000030>cVb@8000000P3oo`0h0?ooo`00
S03oool20?oo000300000019GlL0000000<0CVG:00@0000005=Zc01CJ/`000000P1HKll01@000000
GGCA05edd@1MM=40000000D0MWg=00<0000007V1c`1iPLl00P1iPLl00`000000NhC@07^4d00207^4
d0030000001nQm80OXOB0080000000<0Rh[=0000002=SLh01@2=SLh00`000000SXo@08j?d00408j?
d0030000002@T]80000000H0VIC>00<0000009ZGc`2JUll01@2JUll20000000609^Id@000000XYc>
00000021000000000P2h0005000000@0Xik@00<000000:VQcP2YXLh02@2YXLh:000000L0[jO?00<0
00000;F[c`2eZll02`2eZll00`000000^[3@0;Z`d004000000P0^jo>00<000000;ned02o]M000P2o
]M03000000L0`KC>00@000000<Jld@00000000002@37_<l01@000000b;_>0<RkcP38^lh0000000<0
cLCB00<000000<o4d03?a=00103?a=000`000000d<C?0=34c`040=34c`030000003GdM80em7B0080
em7B00<000000=WAd03IdM000P3IdM000`000000fm7?0=_Ac`030=_Ac`030000003Md/d0gM;=0080
00000`3Uhm4010000000inC>0>OTcP0000020>WUc0040000003/i/T0k>K90>cVb@8000000P3oo`0h
0?ooo`00S03oool30?oo008000000P1>ILX01@000000Df[<05=Zc01CJ/`000000080F6o?00@00000
05edd@1MM=40GGCA0P00000307Imc@030000001iPLl0NH7?0080NH7?00<0000007^4d01kQ=000P1k
Q=000`000000OXOB07j7dP0307j7dP030000002=SLh0SHg>00@0SHg>00<0000008j?d02>Sm00102>
Sm0010000000T9;B092BdP00000409VDcP8000001`2JUll01@000000ViWA09^Id@2KVM4000000080
XYc>00@00000084000000000^0000P0000070:>Nd0030000002YXLh0ZJ7>00D0ZJ7>100000020:VS
d0030000002_Yll0[jO?00`0[jO?00<000000;F[c`2eZll02`2eZll00`000000^[3@0;Z`d0040;Z`
d0D000000P2k[lh00`000000_kG@0;ned0060;ned0<000001031]<h010000000a[cA0<Jld@36_=42
000000P0akc?0P0000000`38^lh000000<g4dP030<g4dP030000003?a=00clC@00@0clC@00<00000
0=34c`3@a<l00P3@a<l2000000D0em7B00<000000=WAd03IdM000P3IdM000`000000fm7?0=_Ac`02
0=_Ac`050000003Md/d000000>;Rd`0000000`3Uhm4010000000inC>0>OTcP0000030>WUc0040000
003/i/T0k>K9000000<0ool0>03oool008`0oooo0`3oo`001@0JC/L0000004iUbP1>ILX0000000<0
Df[<00@0000005Q_c`1HKll000000`1MM=401P000000HWSC000000000000MWg=000000@0NH7?00<0
000007^4d01kQ=000P1kQ=000`000000OXOB07j7dP0207j7dP0300000020R]@0000000@0SHg>00<0
000008j?d02>Sm00102>Sm000`000000T9;B092BdP02092BdP040000002IU<h00000000000L0VYO?
0P00000509^Id@060000002RW<h00000084000000000^0000P0000080:>Nd0030000002YXLh0ZJ7>
00@000001P2YXm000`000000[jO?0:nWc`0<0:nWc`030000002eZll0]J_?00X0]J_?00<000000;Z`
d02j/=002P2j/=03000000/0_kG@0P0000000`31]<h000000<Jld@050<Jld@0300000037_<l0akc?
00L0akc?00<000000<g4dP3=a=80103=a=800`000000clC@0<o4d0040<o4d0040000003@a<l0d<C?
00000080e]3D00<000000=OAdP3GdM800P3GdM800`000000fM7@0=WAd0020=WAd0030000003KdLl0
fm7?00<0fm7?00@000000>;Rd`3Rh]<000000`3Uhm4010000000inC>0>OTcP0000030>WUc0040000
003/i/T00000000000<0ool0>03oool008`0oooo0`3oo`001@0JC/L000000000001>ILX0000000<0
Df[<00@0000005Q_c`1HKll000000`1MM=401@000000HWSC069hd`1RN=<0000000@0NH7?00<00000
07^4d01kQ=000P1kQ=000`000000OXOB07j7dP0307j7dP0300000020R]@0000000<0SHg>00<00000
08j?d02>Sm00102>Sm000`000000T9;B092BdP04092BdP030000002JUll0VYO?00D0VYO?0P000008
09^Id@<0000000@0P@0000000000000000001`2SW]04000000/0ZJ?@00<000000:nWc`2_Yll01@2_
Yll=000000H0]J_?00<000000;Z`d02j/=00302j/=0010000000_[KB00000000000:0;ned0800000
1`36_=42000000H0akc?00<000000<c4d`0000001@3=a=800`000000clC@0<o4d0050<o4d0030000
003@a<l000000080e]3D00<000000=OAdP3GdM800`3GdM800`000000fM7@0=WAd0020=WAd0040000
003KdLl0fm7?0=_Ac`8000000`3Rh]<010000000iN?A0>GSd@0000020>OTcP040000003YiL`0jNG<
0>WUc080000000<0jOW90000003oo`000P3oo`0h0?ooo`00S03oool30?oo000301Y>a`00000095K<
008000000`1CJ/`010000000F6o?05Q_c`00000205edd@030000001RN=<0HWSC0080HWSC0P000003
07V1c`030000001kQ=00NhC@0080NhC@00<0000007j7dP1nQm800P1nQm801`000000P8[D082:e020
R]@0000008f=cP0000001P2>Sm000`000000T9;B092BdP04092BdP030000002AU=<0000000D0VYO?
00<0000009^Id@2KVM401P2KVM420000000309bKdP000000Xik@0080000000<0^000000000000000
102SW]02000000030:>PdP000000ZJ?@00/0ZJ?@2@0000060:nXd@030000002d[=40]:cA00@0]:cA
2@00000;0;Z`d0030000002n]]80_[KB0080_[KB0P0000080;ned00400000034_=<00000000000L0
a[cA0P0000030<Nlc`050000003<a=<0c<CC0<c4d`0000001@3=a=800`000000clC@0<o4d0050<o4
d0030000003Fd=@0e]3D0080e]3D00<000000=OAdP3GdM800P3GdM800`000000fM7@0=WAd0020=WA
d0060000003KdLl000000000003PhMD000000`3Rh]<010000000iN?A0>GSd@0000030>OTcP070000
003YiL`0jNG<0000003YnLT000000>_ia0030?oo03P0oooo002=0?ooo`<0ool000@06Tk702AFc00T
E/`000000P1CJ/`01@000000F6o?05Q_c`1HKll000000080GGCA00<00000069hd`1RN=<00P1RN=<2
00000080NH7?00<0000007^4d01kQ=000P1kQ=000`000000OXOB07j7dP0307j7dP0300000020R]@0
P8[D0080P8[D00<0000008j?d02>Sm00102>Sm000`000000T9;B092BdP04092BdP040000002AU=<0
TICC096Dd`80000000<0VYO?000000000000202KVM401P000000W9_B09bKdP2LVm8000000:>Nd080
000000<0^0000000000000000P2SW]02000000@0Xj3B00<000000:VSd02YXm001@2YXm0400000003
0:VUdP000000[jSA00`0[jSA00<000000;B/d@2d[=402P2d[=400`000000^K7B0;VadP04000000L0
^[3@00<000000;jfdP2n]]80102n]]83000000@0_kG@00<000000<Bld`34_=<00P34_=<00`000000
a[cA0<Jld@060<Jld@80000000<0akc?0000003<a=<00`3<a=<00`000000cLCB0<g4dP030<g4dP03
0000003?a=00clC@00<0clC@00<000000=??e@0000000`3Fd=@00`000000em7B0=OAdP030=OAdP03
0000003IdM00fM7@0080fM7@00D000000>3Qe@3PhMD0h>7E000000030>;Rd`040000003Uhm40iN?A
000000<0inC>00L000000>WUc000000000000>Wib@000000joW400<0ool0>03oool008d0oooo0`3o
o`000`0JC/L0000002AFc0020000000305=Zc0000000F6o?0080F6o?00@0000005edd@1MM=400000
0`1RN=<01P000000IWcE06Ile@000000NH7?000000@0NhC@00<0000007j7dP1nQm800P1nQm800`00
0000P8[D082:e002082:e00300000023SMD0000000@0SXo@00<00000092BdP2@T]80102@T]800`00
0000TICC096Dd`04096Dd`030000002KVM40ViWA00H0ViWA0P00000509bKdP030000002SW]000000
00D000001P2SX=8010000000ZJ?@0:VSd02YXm04000000D0ZJGB00<000000:nXd@2_Z=402`2_Z=40
0`000000]:cA0;B/d@0:0;B/d@030000002i/M80^K7B00@0^K7B100000020;Z`d0030000002n]]80
_[KB00P0_[KB0P0000020;ned00300000034_=<0a;cC00<0a;cC00<000000<Jld@36_=401`36_=40
0`000000c<CC0<c4d`040<c4d`030000003=a=80cLCB00<0cLCB00D000000<o4d03?a=00clC@0000
00020=??e@030000003Fd=@0e]3D0080e]3D00<000000=OAdP3GdM800P3GdM8010000000fM7@0=WA
d03IdM02000000@0h>7E00@000000>;Rd`3Rh]<000000P3Uhm4010000000inC>0>OTcP3Wi<h20000
00040>ShcP000000jOW9000000<0ool0>@3oool008d0oooo0`3oo`001@0JC/L0000002AFc0000000
;Eg@008000000`1HKll010000000GGCA05edd@000003069hd`050000001VO=D0IWcE06Ile@000000
101kQ=000`000000OXOB07j7dP0207j7dP0300000020R]@0P8[D00<0P8[D00<0000008>=e@23SMD0
0P0000000`2>Sm000000092BdP05092BdP030000002AU=<0TICC00@0TICC00<0000009:Ge@000000
1@2KVM42000000L0W9_B00<000000:>Nd02SW]000`0000080:>PdP@000002P2YYM800`000000[jSA
0:nXd@0:0:nXd@030000002d[=40]:cA00T0]:cA00<000000;VadP2i/M802@2i/M83000000`0_[KB
0P0000070<Bld`8000001P36_=400`000000b/CE000000060<c4d`030000003=a=80cLCB00<0cLCB
00<000000<o4d0000000103CcmD01@000000e]3D0=K@e03Fd=@0000000D0em7B00D000000=WAd000
0000gN3G000000040>3Qe@040000003Rh]<0h^;C000000<0iN?A00H000000>OTcP3Wi<h000000>Sh
cP0000020>Wib@040000003oo`00ool00?oo03T0oooo002=0?ooo`<0ool000@06Tk70000000TE/`0
00000P0]GM0010000000F6o?05Q_c`00000305edd@050000001RN=<0HWSC069hd`0000000`1VO=D2
000000<0NhC@00<0000007j7dP1nQm800P1nQm800`000000P8[D082:e002082:e00300000023SMD0
PhgE00<0PhgE00<00000092BdP2@T]80102@T]800`000000TICC096Dd`04096Dd`040000002BUmD0
TYOE000000@0ViWA00<0000009bKdP2LVm80202LVm85000000H0Xj3B0P0000000`2TX]<000000:VU
dP0;0:VUdP030000002_Z=40[jSA00@0[jSA300000060;B/d@030000002i/M80^K7B00X0^K7B00<0
00000;fgd`2m]m<00`0000080;jfdP0400000033_M@00000000000L0a;cC00<000000<Jld@36_=40
0P36_=401@000000b/CE0<[4e@3:a=D0000000H0c<CC00<000000<g4dP3=a=800`3=a=800`000000
dloE0=??e@030=??e@030000003Fd=@0e]3D0080e]3D00<000000=OAdP3GdM800P3GdM801@000000
fM7@0000003Mh=L0000000@0h>7E00@000000>;Rd`3Rh]<000000`3Uhm401P000000inC>00000000
0000j?S>00000080jOW900@000000?oo003oo`00ool0>@3oool008d0oooo103oo`001@00000095K<
02AFc0000000;Eg@0080000000<0F6o?0000001MM=400P1MM=401@000000HWSC069hd`1RN=<00000
00<0IWcE00<0000006Z0e`0000000P00000407j7dP0300000020R]@0P8[D00<0P8[D00<0000008>=
e@23SMD00P23SMD00`000000QI3G00000004092BdP030000002AU=<0TICC00@0TICC00<0000009:G
e@2BUmD00P2BUmD010000000ViWA00000000000909bKdP<000000P2SX=82000000@0Xj3B0P000004
0:BRd`030000002YYM80ZJGB00L0ZJGB2@0000060:nZd`030000002d[]<0]:kC00<0]:kC2@00000:
0;VadP030000002m]m<0_KOC00<0_KOC0P0000050;jfdP0300000033_M@0`kgD0080`kgD0P000006
0<Bld`80000000<0a[cA0000003:a=D0103:a=D00`000000c<CC0<c4d`040<c4d`070000003=a=80
cLCB0<g4dP000000dLoG000000050=??e@050000003Fd=@0e]3D0=K@e00000001@3GdM801@000000
gN3G0=gPe`3Mh=L0000000<0h>7E00@000000>;Rd`3Rh]<000000`3Uhm42000000070>KfdP000000
j?S>0000003YnLT000000>_ia0030?oo03T0oooo002>0?ooo`<0ool000L0000002AFc00TE/`00000
02eMd0000000=VGC008000000`1MM=4010000000HWSC069hd`00000406Ile@050000001ZP=L0JX3G
06Z0e`000000101nQm800`000000P8[D082:e002082:e00300000023SMD0PhgE00<0PhgE00<00000
08F@e`0000000`2@T]800`000000TICC096Dd`04096Dd`030000002BUmD0TYOE00@0TYOE00<00000
09bKdP2LVm801`2LVm82000000<0WIgD00D000000:>PdP00000000000:>PdP03000000H0Y:;C00@0
00000:VUdP2YYM80ZJGB1P0000020:ZVd`030000002_Z]<0[j[C00X0[j[C00<000000;B^d`2d[]<0
2@2d[]<00`000000^;;C0;Rbd`06000000<0^K7B00<000000;fgd`2m]m<01P2m]m<300000080_[KB
00<000000<>me033_M@01033_M@00`000000a;cC0<Bld`050<Bld`030000003:a=D0b/CE00D0b/CE
00<000000<c4d`3<a=<0103<a=<00`000000cLCB000000020=7?e`030000003CcmD0dloE00<0dloE
00<000000=K@e03Fd=@00P3Fd=@010000000em7B0=OAdP3GdM82000000<0gN3G00D000000>3Qe@3P
hMD0h>7E000000030>;Rd`060000003Uhm40iN?A0000003Vm]8000000P3Xn<h00`000000jOW90000
00040?oo03T0oooo002>0?ooo`<0ool000H06Tk70000000TE/`0000002eMd000000203IUd`040000
001MM=40GGCA000000<0HWSC00D0000006Ile@1VO=D0IWcE0000000406Z0e`8000000P1nQm800`00
0000P8[D082:e003082:e00300000023SMD0PhgE0080PhgE00L0000008F@e`25T=L0QI3G0000002@
T]80000000H0TICC00<0000009:Ge@2BUmD0102BUmD00`000000U9WF0000000609bKdP8000001@2M
WM@00`000000Xj3B0:>PdP02000000T0Y:;C100000080:ZVd`030000002_Z]<0[j[C00X0[j[C00<0
00000;B^d`2d[]<0202d[]<00`000000^;;C0;Rbd`070;Rbd`@000002`2m]m<2000000P0`kgD0P00
00040<Bld`0300000038a=H0000000L0b/CE00<000000<c4d`3<a=<0103<a=<00`000000dLoG0=7?
e`020=7?e`030000003CcmD0dloE00<0dloE00H000000=K@e03Fd=@0e]3D0000003GdM8200000003
0=_Nf@000000gN3G0080gN3G00D000000>3Qe@3PhMD0h>7E000000030>;Rd`060000003Uhm400000
0000003Vm]8000000P3Xn<h00`000000jOW9000000030?oo03X0oooo002>0?ooo`@0ool000<00000
02AFc00000000P0]GM001P000000=VGC000000000000GGCA000000<0HWSC00D0000006Ile@1VO=D0
IWcE0000000306Z0e`060000001^Q=P0KXCH0000001nQm8000001020R]@00`000000PhgE08>=e@03
08>=e@0300000025T=L0QI3G0080QI3G00<00000096Dd`2AU=<0102AU=<00`000000TYOE09:Ge@04
09:Ge@040000002DVMH0U9WF000000@0W9_B0P00000809fMe0800000202TX]<3000000030:BTe@00
0000ZZKC00X0ZZKC00<000000:nZd`2_Z]<0102_Z]<;000000D0]:kC00<000000;Rbd`2h/]<02@2h
/]<00`000000_;SE0;bhe@02000000P0_KOC00@000000<6meP00000000002033_M@2000000030<Bl
d`000000b<CF0080b<CF00<000000<[4e@3:a=D01@3:a=D00`000000c<CC0<c4d`020<c4d`800000
103AcmL00`000000dloE0=??e@030=??e@030000003Fd=@0e]3D0080e]3D00D000000=_Nf@3Kg]T0
fmkI000000030=gPe`050000003PhMD0h>7E0>3Qe@0000000`3Rh]<2000000060>Cde@000000i_KB
0000003Xn<h000000P3YnLT40?oo03X0oooo002>0?ooo`@0ool000<0000002AFc00000000P0]GM00
10000000=VGC0000000mJmH2000000<0HWSC00D0000006Ile@1VO=D0IWcE0000000306Z0e`050000
001^Q=P0KXCH06j4f00000001@20R]@00`000000PhgE08>=e@0208>=e@0300000025T=L0QI3G0080
QI3G00<0000008NCf0000000102AU=<00`000000TYOE09:Ge@0409:Ge@030000002DVMH0U9WF0080
U9WF00@0000009bKdP0000000000202MWM@20000000309fPeP000000Y:;C00D0Y:;C0P0000050:BT
e@030000002ZY]<0ZZKC00H0ZZKC2@0000050:n/e0030000002c[m@0/joD00<0/joD200000090;Rb
d`030000002l^=D0_;SE0080_;SE0`0000040;fgd`0300000031_MH0`KgF0080`KgF00<000000<>m
e033_M@01`33_M@00`000000b<CF0<S4eP030<S4eP030000003:a=D0b/CE00D0b/CE00@000000<c4
d`00000000000P3?c]P00`000000dLoG0=7?e`020=7?e`030000003CcmD0dloE00<0dloE00<00000
0=K@e03Fd=@00P0000040=_Nf@040000003Mh=L0gN3G000000@0h>7E00H000000>;Rd`3Rh]<00000
0>Cde@0000020>KfdP040000003Xn<h000000>Wib@D0ool0>P3oool008h0oooo103oo`000`000000
95K<0000000202eMd0030000000fIM<000000080?F_F00D00000069hd`1RN=<0HWSC0000000306Il
e@050000001ZP=L0JX3G06Z0e`0000000`1^Q=P2000000<0P8[D00<0000008>=e@23SMD00`23SMD0
0`000000QI3G08F@e`0208F@e`0300000027TmP0Qi?H0080000000<0TICC0000002BUmD01@2BUmD0
0`000000U9WF09BIeP0409BIeP030000002MWM@0WIgD00H0WIgD0P00000409fPeP030000002TX]<0
Y:;C00<000001`2TY=D010000000ZZKC0:ZVd`2ZY]<500000080ZZSE00<000000:n/e02_[=@02@2_
[=@00`000000/joD0;>_e0080;>_e0030000002g/mD0]k?E00H000000P2h/]<00`000000_;SE0;bh
e@060;bhe@8000000P2m]m<00`000000`KgF0<6meP030<6meP8000001P33_M@00`000000a/CH0000
00050<S4eP030000003:a=D0b/CE00D0b/CE00<000000<o>f03?c]P00P3?c]P00`000000dLoG0=7?
e`030=7?e`030000003CcmD0dloE0080dloE00D000000=K@e0000000fMgJ000000040=_Nf@040000
003Mh=L0gN3G000000@0h>7E00H000000>;Rd`00000000000>Cde@0000020>KfdP050000003Xn<h0
00000>Wib@0000000`3oo`0k0?ooo`00SP3oool40?oo00030000000TE/`000000080;Eg@00D00000
03IUd`0fIM<0000003e[eP0200000003069hd`000000IWcE00<0IWcE00D0000006Z0e`1ZP=L0JX3G
0000000306j4f0060000001aR=X0000000000020R]@000001023SMD00`000000QI3G08F@e`0208F@
e`0300000027TmP0Qi?H00<0Qi?H00<0000009:Ge@2BUmD0102BUmD00`000000U9WF09BIeP0409BI
eP030000002EW=P0000000D0WIgD0P00000709fPeP8000002P2TY=D4000000L0ZZSE00<000000:n/
e02_[=@02@2_[=@00`000000/joD0;>_e0070;>_e0030000002g/mD0]k?E00L0]k?E0`00000:0;bh
e@8000002031_MH00`000000`kgD0<>me0020<>me00500000036a=P0a/CH0<K4f00000001@38a=H0
0`000000b/CE0<[4e@030<[4e@8000001@3?c]P00`000000dLoG0=7?e`020=7?e`030000003CcmD0
dloE00<0dloE00@000000=WMfP3IgMX00000103Kg]T010000000gN3G0=gPe`0000040>3Qe@800000
00H0h_?H0000003Tm=D000000>KfdP0000020>ShcP040000003YnLT0000000000080ool0>`3oool0
08l0oooo0P3oo`00100000006Tk700000000000202eMd0070000000fIM<0=VGC0000000mJmH00000
04Eaf@02000000@0IWcE00@0000006Z0e`1ZP=L000000`1^Q=P00`000000LHSJ0768fP020768fP03
00000023SMD0PhgE00<0PhgE00<0000008F@e`25T=L00P25T=L00`000000Qi?H08NCf00208NCf003
00000029U]T0000000@0TYOE00<0000009BIeP2DVMH0102DVMH010000000UIcH09FLf02EW=P20000
000309fMe0000000000000L0WJ3F0P0000000`2NX]L000000:BTe@070:BTe@80000000<0YJKG0000
002ZZ=D02@2ZZ=D00`000000[jcD0:n/e0080:n/e0030000002c[m@0/joD00L0/joD00<000000;Nc
e@2g/mD0202g/mD00`000000^kSG0;^he`02000000L0_;SE00@000000<2mf000000000001`31_MH2
000000030<>me0000000a/CH00@0a/CH00<000000<S4eP38a=H00`38a=H01@000000b/CE0<[4e@3:
a=D000000080cLkJ00<000000<o>f03?c]P00P3?c]P00`000000dLoG0=7?e`030=7?e`040000003C
cmD0dloE0=??e@8000000`3IgMX01@000000fmkI0=_Nf@3Kg]T0000000<0gN3G00L000000>3Qe@3P
hMD0h>7E0000003RlmP000000080i?CE00<000000>KfdP0000000P3Xn<h00`000000jOW900000002
0?oo03`0oooo002@0?ooo`80ool00P000000100TE/`0000002eMd000000203IUd`030000000mJmH0
00000080AG7I00D0000006Ile@1VO=D0IWcE0000000306Z0e`050000001^Q=P0KXCH06j4f0000000
101aR=X2000000<0PhgE00<0000008F@e`25T=L00P25T=L00`000000Qi?H08NCf00308NCf0030000
0029U]T0RIKI0080000000<0TYOE0000002DVMH01@2DVMH00`000000UIcH09FLf00409FLf0030000
002MX=H0WJ3F00H0WJ3F00D0000009jRe`2NX]L0WZ;G000000050:BTe@<00000102UY]L00`000000
ZZSE0:ZXe@060:ZXeAT00000202g/mD00`000000^kSG0;^he`020;^he`<00000102l^=D010000000
`;gH0<2mf030_MP2000000L0`KgF00<000000<K4f036a=P01036a=P00`000000b<CF0<S4eP040<S4
eP030000003:a=D0000000<0cLkJ00<000000<o>f03?c]P00`3?c]P00`000000dLoG0=7?e`020=7?
e`060000003CcmD000000000003Fg=`000000`3IgMX01@000000fmkI0=_Nf@3Kg]T0000000<0gN3G
00<000000>3Qe@3PhMD00P000000103RlmP000000>Cde@0000020>KfdP050000003Xn<h000000>Wi
b@0000000`3oo`0l0?ooo`00T03oool30?oo00050000000TE/`0000002eMd00000000P0fIM<01@00
0000?F_F03e[eP000000AG7I008000000P1VO=D01@000000JX3G06Z0e`1ZP=L0000000<0KXCH00<0
00000768fP1aR=X00P1aR=X01P000000MHcK000000000000PhgE000000@0QI3G00<0000008NCf027
TmP00P27TmP00`000000RIKI08VFf@0308VFf@030000002DVMH0U9WF00@0U9WF00<0000009FLf02E
W=P0102EW=P00`000000UikI0000000509fPeP8000001@2NX]L00`000000Y:CE0:BTe@02000000L0
YJKG00<000000:ZXe@2ZZ=D00`2ZZ=D3000000030:ZZe`000000[ZgG00T0[ZgG00<000000;:ae`2b
/ML01`2b/ML00`000000][CG0;Jde`0500000080]k?E00<000000;^he`2k^=L01P2k^=L200000003
0;bhe@000000`;gH00D0`;gH0P0000040<6meP0300000035a=T0000000H0a/CH00<000000<S4eP38
a=H01038a=H00`000000cLkJ0<g>fP030<g>fP030000003?c]P0clkH0080clkH00<000000=7?e`3A
cmL00`3AcmL01@000000e]cL0=KLg03Fg=`0000000<0fMgJ00D000000=_Nf@3Kg]T0fmkI00000003
0=gPe`<0000000H0go7K0000003RlmP000000>Cde@0000020>KfdP040000003Xn<h00000000000<0
ool0?@3oool00900oooo103oo`020000000502eMd0000000=VGC03IUd`0000000P0mJmH010000000
AG7I0000001<Mm/3000000<0JX3G00D0000006j4f01^Q=P0KXCH000000030768fP030000001eS=/0
MHcK0080MHcK00<0000008F@e`25T=L00P25T=L00`000000Qi?H08NCf00308NCf00300000029U]T0
RIKI0080RIKI00<0000008^If`000000102DVMH00`000000UIcH09FLf00409FLf0040000002GW]T0
UikI000000@0WJ3F00<0000009jRe`2NX]L01P2NX]L2000000X0YJKG00<000000:ZXe@0000000P00
00040:ZZe`030000002^[ML0[ZgG00P0[ZgG00<000000;:ae`2b/ML01P2b/ML00`000000][CG0;Jd
e`060;Jde`<000002P2k^=L2000000P0`;gH0P0000000`31_MH000000<G4f@020<G4f@0300000036
a=P0a/CH00@0a/CH00<000000<S4eP38a=H00P38a=H00`000000blgK000000040<g>fP030000003?
c]P0clkH00<0clkH00@000000=7?e`3AcmL0dLoG0P0000040=KLg0040000003IgMX0fMgJ000000@0
fmkI00@000000=gPe`3Mh=L000000P3OlM/01P000000h_?H0>;cf0000000i?CE00000080i_KB00<0
00000>ShcP000000103oo`0m0?ooo`00T@3oool30?oo008000000P0]GM000`000000=VGC00000002
03e[eP0400000015LMT0AG7I00000080C7OK00@0000006Z0e`1ZP=L00000101^Q=P01@000000LHSJ
0768fP1aR=X0000000@0MHcK0P00000308F@e`0300000027TmP0Qi?H0080Qi?H00<0000008VFf@29
U]T00`29U]T00`000000RiWK08^If`020000000309BIeP000000UIcH00D0UIcH00<0000009NNf@2G
W]T00P2GW]T010000000WJ3F00000000000709jRe`80000000<0WjCI0000002UY]L0202UY]L30000
00P0ZZ[G00<000000:j]e`2^[ML01`2^[ML00`000000/[7G0;:ae`060;:ae`030000002f]=L0][CG
00L0][CG00<000000;Zif@2j^MT00P0000070;^he`040000002n_]T00000000000P0`;gH00<00000
0<G4f@35a=T00`35a=T00`000000a/CH0<K4f0040<K4f00400000038a=H0000000000080blgK00<0
00000<g>fP3=c]X00`3=c]X00`000000clkH0<o>f0020<o>f0060000003AcmL000000000003Dfmd0
0000103Fg=`010000000fMgJ0=WMfP0000040=_Nf@@000000P3OlM/00`000000h_?H000000020>Cd
e@060000003Vm]8000000>ShcP000000c_bk0`3oo`0n0?ooo`00T@3oool40?oo0006000m`P000000
;Eg@0000000fIM<000000P0mJmH010000000AG7I04Eaf@00000204agf`@00000101^Q=P01@000000
LHSJ0768fP1aR=X0000000@0MHcK00<0000007R?g@0000000P00000508NCf00300000029U]T0RIKI
0080RIKI00<0000008^If`2;VM/00`2;VM/00`000000UIcH09FLf00409FLf0030000002GW]T0UikI
00@0UikI00<0000009jRe`2NX]L01P2NX]L01@000000WjCI09nTf@2OY=T0000000H0YJKG0`000000
0`2UZ=T000000:ZZe`080:ZZe`030000002^[ML0[ZgG00<0[ZgG400000070;Jde`030000002j^MT0
^[WI0080^[WI0P0000040;^he`030000002n_]T0_[kI0080_[kI00<000000<2mf030_MP01030_MP0
0`000000`lCK000000050<G4f@0300000036a=P0a/CH00@0a/CH00<000000<_=f`3;cM/00`3;cM/0
0`000000cLkJ0<g>fP020<g>fP030000003?c]P0clkH00<0clkH00<000000=CKg@3Dfmd00P3Dfmd0
1@000000e]cL0=KLg03Fg=`000000080fMgJ00<000000=_Nf@3Kg]T00P3Kg]T010000000gNoM0=g_
g@0000020=oaf`030000003RlmP000000080i?CE00<000000>KfdP0000000P0000040?oo03h0oooo
002B0?ooo`<0ool01000000203IUd`030000000mJmH000000080AG7I00@0000004agf`1<Mm/00000
0P1BO=d01@000000KXCH06j4f01^Q=P0000000@0LHSJ00D0000007F<f`1eS=/0MHcK0000000407R?
g@0300000027TmP0Qi?H0080Qi?H00<0000008VFf@29U]T00`29U]T00`000000RiWK08^If`0208^I
f`030000002=Vm`0000000@0UIcH00<0000009NNf@2GW]T0102GW]T00`000000V:7K0000000509jR
e`8000001@2OY=T00`000000YJKG0:FVe`03000000D0YJSI00<000000:ZZe`2ZZ]L00P2ZZ]L:0000
00@0[ZoH00<000000;:bf02b/]P01P2b/]P00`000000]KKI0;Fff@0400000080][CG00<000000;Zi
f@2j^MT01@2j^MT200000080^kSG00<000000;jnf@2n_]T00`2n_]T2000000<0`;gH00D000000<?4
f`33a=/0`lCK000000050<G4f@0300000036a=P0a/CH0080a/CH00<000000<W<g0000000103;cM/0
0`000000cLkJ0<g>fP030<g>fP040000003?c]P0clkH0<o>f0800000103Dfmd01@000000e]cL0=KL
g03Fg=`0000000<0fMgJ00<000000=_Nf@3Kg]T00P0000020=g_g@080000003OlM/0go7K0000003R
lmP000000>Cde@0000020>KfdP80000000@0c_bk0?oo003oo`00ool0?`3oool00980oooo103oo`00
0`00?L8004W90000000203IUd`030000000mJmH000000080AG7I00@0000004agf`1<Mm/000000P1B
O=d200000080KXCH00<000000768fP1aR=X00P1aR=X01@000000MHcK07F<f`1eS=/0000000@0N8oM
0P00000308NCf00300000029U]T0RIKI0080RIKI00<0000008^If`2;VM/00`2;VM/00`000000SI_L
08fKg0020000000309FLf0000000UikI00D0UikI00@0000009RQf`2HXM/0V:7K0P0000000`2NX]L0
00000000000809nTf@800000202UZ=T5000000@0ZZcI00<000000:j_f02^[mP01`2^[mP00`000000
/[;H0;:bf0050;:bf0030000002e]]T0]KKI00D0]KKI0`0000090;Zif@800000202n_]T200000003
0<2mf0000000`lCK00<0`lCK00<000000<G4f@35a=T00`35a=T010000000a/CH0000000000020<W<
g0030000003;cM/0blgK00<0blgK00<000000<g>fP3=c]X00P3=c]X01P000000clkH000000000000
dMWN000000@0e=_M00D000000=KLg03Fg=`0e]cL000000030=WMfP<0000000@0fngO0000003Mkmd0
00000P3OlM/01@000000h_?H0>;cf0000000i?CE00<0000000<0d?k40000000000000`3oo`0o0?oo
o`00T`3oool30?oo0080000000H004W9000000000000000003e[eP00000304Eaf@070000001<Mm/0
C7OK0000001BO=d0000005R1g`03000000@0LHSJ00D0000007F<f`1eS=/0MHcK0000000407R?g@03
0000001kT]h00000008000001@29U]T00`000000RiWK08^If`0208^If`030000002=Vm`0SI_L00<0
SI_L00<0000009NNf@2GW]T0102GW]T00`000000V:7K09RQf`0409RQf`030000002OY=T0WjCI00H0
WjCI0P0000000`2PYm/000000:FXf@050:FXf@<00000202Z[=T00`000000[ZoH0:j_f0070:j_f003
0000002b/]P0/[;H00D0/[;H00<000000;Fff@2e]]T01P2e]]T00`000000^;[J0;RjfP02000000H0
^[WI00@000000;fnf`0000000000202n_]T00`000000`lCK0<?4f`040<?4f`0300000035a=T0aLCI
00<0aLCI00<000000<W<g039c=`00`39c=`00`000000blgK0<_=f`030<_=f`030000003=c]X0cLkJ
0080cLkJ00<000000=7IgP3AfMh00P3AfMh01@000000e=_M0=CKg@3Dfmd0000000<0e]cL00D00000
0=WMfP3IgMX0fMgJ000000030=_]g`030000003Mkmd000000080go7K00L000000>;cf03RlmP00000
0>Cde@000000d_o<0080000000<0c_bk0?oo003oo`000P3oo`0o0?ooo`00T`3oool40?oo0005000m
`P000000000000=Dd00000000P0mJmH010000000AG7I04Eaf@00000204agf`030000001BO=d00000
00<0F87O00D000000768fP1aR=X0LHSJ0000000407F<f`050000001hSmd0N8oM07R?g@000000101k
T]h00`000000RIKI08VFf@0208VFf@030000002;VM/0RiWK00<0RiWK00<0000008fKg02=Vm`00P2=
Vm`00`000000SikM0000000409NNf@030000002HXM/0V:7K00@0V:7K00<0000009ZSg00000001P2O
Y=T01@000000X:OK0:2Wf`2PYm/0000000@0YJSI0P0000030:FZfP030000002Z[=T0ZZcI00H0ZZcI
00<000000:j_f02^[mP00P2^[mP>000000L0]KKI00<000000;RjfP2h^]X00P2h^]X300000080^[WI
00<000000;fnf`2m_]/00P2m_]/2000000D0_[kI00<000000<74g00000001P33a=/01`000000aLCI
0<G4f@35a=T000000<O<gP0000001039c=`00`000000blgK0<_=f`030<_=f`030000003=c]X0cLkJ
00<00000103AfMh01@000000e=_M0=CKg@3Dfmd0000000@0e]cL00@000000=WMfP00000000000P3K
kMl010000000gNoM0=g_g@0000020=oaf`090000003RlmP000000>Cde@000000d_o<0000003@o/@0
000000@0ool0@03oool009<0oooo103oo`02000000060019b@03E=0000000000000mJmH000000P15
LMT010000000C7OK04agf`000002059lg@030000001HPMl0F87O00<0000000<0LHSJ0000001eS=/0
0`1eS=/01@000000N8oM07R?g@1hSmd0000000@0Ni;N0`00000208VFf@030000002;VM/0RiWK0080
RiWK00<0000008fKg02=Vm`00`2=Vm`00`000000SikM08nNg@020000000309NNf@000000V:7K00D0
V:7K00@0000009ZSg02JXm`00000102OY=T2000000D0X:OK00@000000:FXf@00000000001@2UZ]X0
0`000000ZZcI0:Z/f@030:Z/f@P00000102]/MX00`000000/K?J0;6cfP050;6cfP030000002d]m/0
000000<000000P2e]]T00`000000^;[J0;RjfP060;RjfP8000001`2m_]/2000000030;jnf@000000
000000<0`LCL00<000000<?4f`33a=/01033a=/00`000000aLCI000000020<O<gP0300000039c=`0
bLcL00<0bLcL00<000000<_=f`3;cM/00`3;cM/200000080cmSO00<000000=7IgP3AfMh00P3AfMh0
1@000000e=_M0=CKg@3Dfmd0000000@0e]cL0P0000001@3Hjn4000000=_]g`3KkMl000000080gNoM
00D000000=oaf`3OlM/000000>;cf003000000040=;oc000000000000<kl^`<0ool0@@3oool009@0
oooo103oo`001000?L80000000000003E=0300000080AG7I00@0000004agf`1<Mm/000000P1BO=d0
10000000F87O05R1g`00000205j6h@800000101eS=/01@000000N8oM07R?g@1hSmd0000000@0Ni;N
00<0000007jFg`1nU]l00P00000508^If`030000002=Vm`0SI_L0080SI_L00<0000008nNg@2?W]d0
0`2?W]d00`000000V:7K09RQf`0409RQf`030000002JXm`0VZ?L0080VZ?L00@0000009nTf@000000
0000202PYm/00`000000YJ[J0:FZfP050:FZfPH000000`2Z[]/00`000000[K7J0:fafP060:fafP03
0000002a/mX0/K?J00@0/K?J00<000000;Bgf`2d]m/0102d]m/4000000L0^;[J00@000000;^ng000
000000001`2m_]/00`000000`LCL0<74g0040<74g00300000033a=/0`lCK00@0`lCK00<000000<O<
gP37c=h00P37c=h00`000000bLcL0<W<g0030<W<g0040000003;cM/0blgK0<_=f`800000103?f=l0
1@000000dMWN0=7IgP3AfMh0000000@0e=_M00L000000=KLg03Fg=`0e]cL0000003Hjn40000000<0
fngO00H000000=g_g@3Mkmd000000=oaf`0000020>;cf080000000@0d_o<000000000000c_bk0`3o
o`120?ooo`00U@3oool40?oo000600000000BLT000000000000AG]H000000`15LMT00`000000C7OK
00000002059lg@040000001HPMl0F87O000000<0GXKQ0P00000207F<f`030000001hSmd0N8oM0080
N8oM00D0000007^BgP1kT]h0Ni;N0000000407jFg`8000000`2;VM/00`000000SI_L08fKg00208fK
g0030000002?W]d0SikM00<0SikM00<00000096QgP000000102HXM/00`000000VZ?L09ZSg00409ZS
g0030000002PYm/0X:OK00H0X:OK0P0000000`2QZM`000000:FZfP030:FZfP80000000<0YZgL0000
002Z[]/01`2Z[]/00`000000[K7J0:fafP050:fafP030000002a/mX0/K?J00@0/K?J00<000000;Bg
f`2d]m/01@2d]m/00`000000]k_L0;Nkg002000000@0^;[J00<000000;^ng02k_]`00P2k_]`00`00
0000_KkK0;fnf`030;fnf`030000002oa=h0000000H0`LCL00<000000<?4f`33a=/00P33a=/00`00
0000aL_O000000030<O<gP0300000039c=`0bLcL00<0bLcL00H000000<_=f`00000000000<gGh@00
00040<oHg`050000003AfMh0dMWN0=7IgP000000103Dfmd00`000000e]cL00000002000000030=S[
h@000000fngO0080fngO00D000000=g_g@3Mkmd000000=oaf`03000000030=?odP000000d_o<0080
000000@0c_bk0?oo003oo`00ool0@P3oool009H0oooo103oo`020000000300=Dd00000004EkF0080
000000@0AG7I0000001<Mm/000000P1BO=d01@000000F87O05R1g`1HPMl000000080GXKQ00<00000
06B;h`0000000P00000407R?g@050000001kT]h0Ni;N07^BgP000000101nU]l01P000000PYWP0000
00000000RiWK000000@0SI_L00<0000008nNg@2?W]d00`2?W]d00`000000TJ7N096QgP0200000003
09RQf`000000VZ?L00D0VZ?L00<0000009^Vg@0000001@2PYm/2000000<0XJWL00<000000:FZfP2U
Z]X00P0000040:J]g0030000002Z[]/0ZZkK00@0ZZkK4P0000060;Bgf`030000002g^m`0]k_L0080
]k_L0P0000020;RjfP030000002k_]`0^kkL00<0^kkL0P0000000`2m_]/00000000000030;o4gP03
00000031a=`0`LCL00@0`LCL00@000000<?4f`00000000000P35bml00`000000alcN0<O<gP020<O<
gP0300000039c=`0bLcL00<0bLcL00<000000<gGh@3=en400P3=en401@000000cmSO0<oHg`3?f=l0
000000@0dMWN00@000000=CKg@3Dfmd0e=_M0P0000020=KYh`030000003Hjn40000000<0fngO00<0
00000=g_g@0000000P3OlM/01@000000dokH000000000000d_o<0080000000@0c_bk0000003oo`00
ool0@`3oool009H0oooo103oo`001`00000004W90000000000004EkF0000000MIm/00P00000204ag
f`030000001BO=d0000000<0F87O00@0000005j6h@1NQ^4000000`1TRn<01@000000N8oM07R?g@1h
Smd0000000@0Ni;N00D0000007jFg`1nU]l0OYKO0000000408:Ih0030000002=Vm`0SI_L0080SI_L
00<0000008nNg@2?W]d00`2?W]d00`000000TJ7N096QgP03096QgP030000002JXm`0VZ?L00@0VZ?L
00@0000009^Vg@2KY]d0VjKM0P0000000`2PYm/00000000000060:6Yg08000001P2V[M`00`000000
ZZkK0:Z^f`04000000030:Z`g@000000[K;L00H0[K;L00<000000;2eg02`]M`0102`]M`00`000000
/kSM00000003000000030;Bgf`000000]k_L00H0]k_L0P0000080;^ng0030000002oa=h0_lCN00@0
_lCN00<000000<74g031a=`00`31a=`2000000D0aL_O00<000000<O<gP37c=h00P37c=h010000000
bLcL0<W<g039c=`2000000@0cMOQ00D000000<oHg`3?f=l0cmSO000000040=7IgP030000003Dfmd0
0000008000000P3FjN<010000000f>_Q0=S[h@0000030=_]g`0:0000003Mkmd000000=oaf`000000
dokH0000003Com8000000=;oc080000000<0c_bk0000003oool0A03oool009L0oooo0P3oo`001`00
000003g200000000BLT00eC@0000000AG]H00P0MIm/20000000404agf`000000DWcM000000<0F87O
00D0000005j6h@1NQ^40GXKQ0000000206B;h`<0000000<0N8oM0000001kT]h00`1kT]h01@000000
OYKO07jFg`1nU]l0000000@0PYWP0`00000208fKg0030000002?W]d0SikM0080SikM00<00000096Q
gP2AXMh00`2AXMh00`000000Tj?P0000000409ZSg0030000002KY]d0VjKM00@0VjKM00<000000:6Y
g02QZM`0102QZM`2000000030::/gP000000YZgL00D0YZgL0`0000050:Z`g@030000002]/]`0[K;L
00D0[K;L00<000000;2eg02`]M`00`2`]M`00`000000/kSM0;>hg@040;>hg@<000001P2g^m`01000
0000^KoN0000000000050;^ng0030000002m`ml0000000H0_lCN00<000000<74g031a=`00P000000
0`33b^0000000<G;g`040<G;g`0300000037c=h0alcN0080alcN00H000000<W<g000000000000<[E
hP0000040<gGh@050000003?f=l0cmSO0<oHg`000000103AfMh200000080dnOT00@000000=KYh`3F
jN<000000P3Hjn4010000000fngO0=_]g`0000020=g_g@<0000000@0dokH000000000000d_o<0P00
00000`3>o;/000000?oo00150?ooo`00V03oool20?oo0080000000D004W90000000000004EkF0000
000201eWf`<000000P1BO=d010000000F87O05R1g`00000305j6h@040000001TRn<0I8_S00000080
JHoT0P00000307^BgP030000001nU]l0OYKO0080OYKO00D0000008:Ih022VN00PYWP0000000308FL
hP8000001@2?W]d00`000000TJ7N096QgP03096QgP030000002CXn00Tj?P0080000000<0VZ?L0000
002KY]d01@2KY]d00`000000W:SO000000040:6Yg0030000002R[=h0XZcN0080XZcN00<000000:J]
g02V[M`00`0000000`2V[mh000000:Z`g@060:Z`g@030000002]/]`0[K;L00@0[K;L00<000000;2e
g02`]M`00`2`]M`00`000000/kSM0;>hg@040;>hg@030000002e^mh0]K_N00<000000P2g^m`00`00
0000^KoN0;VogP020;VogP8000000P2k_]`01@000000_L?O0;g3g`2m`ml0000000H0_lCN0P000004
0<?:h00300000035bml0aL_O00<0aL_O00<000000<O<gP37c=h00P37c=h00`000000b]GR0<[EhP02
0<[EhP050000003=en40cMOQ0<gGh@000000103?f=l00`000000dMWN0=7IgP0200000080dnOT00D0
00000=KYh`3FjN<0e^WS000000020=S[h@040000003KkMl0fngO00000080gNoM0P0000001@3Co]P0
00000=?odP000000d_o<00<0000000<0ool00?ooo`3oool0A03oool009T0oooo0P3oo`0200000009
0019b@0000000000015NeP0000007FOK0000000XL=l000000080DWcM00@0000005R1g`1HPMl00000
0`1NQ^4010000000I8_S06B;h`00000306V?i0<0000000<0Ni;N0000001nU]l00`1nU]l01@000000
PYWP08:Ih022VN00000000@0QIcR0P00000308nNg@030000002AXMh0TJ7N00<0TJ7N00<0000009>S
h02CXn000`2CXn000`000000VjKM09^Vg@0309^Vg@8000000`2LZ=l010000000XJWL000000000006
0::/gP8000001@2V[mh00`000000Z[3M0:Z`g@030:Z`gA400000102c^=d00`000000]K_N0;FkgP03
0;FkgP8000001`2i_mh2000000D0_L?O00<000000;o4gP2oa=h00P2oa=h00`000000`<WQ00000004
0<?:h00300000035bml0aL_O00<0aL_O00<000000<O<gP37c=h00`0000040<[EhP050000003=en40
cMOQ0<gGh@000000103?f=l3000000050=7Ti@000000dnOT0=?Wi00000000`3FjN<00`000000f>_Q
000000030=_]g`<0000000<0dogM0000003Co]P00P0000000`3Bol`00000000000020?oo04L0oooo
002J0?ooo`80ool000H000000019b@0000000000015NeP00000201eWf`D000000P1HPMl01@000000
GXKQ05j6h@1NQ^4000000080I8_S00D0000006V?i01YSn@0JHoT0000000206jBi@8000000`1nU]l0
0`000000PYWP08:Ih00208:Ih00500000025W>80QIcR08FLhP0000000P27W^820000000308nNg@00
0000TJ7N00@0TJ7N00<0000009>Sh02CXn000P2CXn0010000000UZKQ00000000000209^Vg@030000
002LZ=l0W:SO00@0W:SO00<000000::/gP2R[=h01@2R[=h00`000000XjkO000000050:J_gP030000
002Z/=d0Z[3M00<0000000<0ZK?O0000002]]=h01@2]]=h00`000000[kON0:nggP030:nggP030000
002a^Ml0/KWO00D000001@2e^mh010000000]koP0000000000050;VogP030000002k`n40000000D0
_L?O00@000000;o4gP00000000000P30bN400`000000`l[P0<?:h0030<?:h00300000035bml0aL_O
0080aL_O0`0000020<SDh`030000003:eN80b]GR0080b]GR00<000000<gGh@3=en400P3=en401@00
0000cmSO0<oHg`3?f=l000000080dNCU00D000000=?Wi03Cin@0dnOT000000030=KYh`030000003H
jn40000000<0fngO00X000000=?kh@00000000000=?nf0000000dooB0000003Bol`000000`3oo`17
0?ooo`00V`3oool20?oo000<00000000BLT000000000000AG]H0000001eWf`000000:73O0000000c
Mn8000000`1HPMl010000000GXKQ05j6h@00000206B;h`050000001YSn@0JHoT06V?i00000000`1^
T^D30000000307jFg`000000PYWP00<0PYWP00D0000008FLhP25W>80QIcR0000000408NNhP800000
102AXMh00`000000Tj?P09>Sh00309>Sh0040000002FY^40UZKQ09JVh@8000001P2LZ=l00`000000
WJ_P000000040::/gP8000000P2S[]l00`000000YZoN0:J_gP030:J_gP<00000102Y/ml00`000000
[KCN0:fdgP040:fdgP030000002_]mh0[kON0080[kON00<000000;6ig`2a^Ml00`2a^Ml00`000000
/kcP0;>lh00200000080]K_N00<000000;Noh02g_n000P2g_n02000000030;VogP000000000000<0
^l?Q00<000000;g3g`2m`ml00`2m`ml00`000000`<WQ0<39h@030<39h@0300000033b^00`l[P0080
`l[P00<000000<G;g`35bml00P0000000`35d^@000000<SDh`020<SDh`030000003:eN80b]GR0080
b]GR00<000000<gGh@3=en400P3=en400`000000cmSO0000000200000080dNCU00D000000=?Wi03C
in@0dnOT000000030=KYh`040000003Hjn4000000=_]g`80000000L0do_Q0000003CoMd000000=?n
f0000000dooB0080d_o<00<000000?oo003oool0B03oool009/0oooo0`3oo`0300000004015NeP00
00007FOK01eWf`80000000H0<gOR000000000000000005R1g`00000205j6h@050000001TRn<0I8_S
06B;h`0000000P1YSn@01@000000KY;U06jBi@1^T^D000000080LYKV0P00000308:Ih00300000025
W>80QIcR0080QIcR00<0000008NNhP27W^800P27W^8010000000Rj;S000000000002096QgP030000
002CXn00Tj?P0080Tj?P00<0000009JVh@2FY^400P2FY^400`000000UjWR0000000409bXg`040000
002MZn00WJ_P09f[h080000000<0XZcN0000002S[]l0102S[]l00`000000YZoN0:J_gP0200000080
Y[7P00<000000:Vcg`2Y/ml00`2Y/ml00`000000[KCN0:fdgP030:fdgP030000002_]mh0[kON0080
[kON00<000000;6ig`2a^Ml00`2a^Ml00`000000/kcP0;>lh0020;>lh08000001`2g_n000`000000
^l?Q0;_3h@030;_3h@030000002m`ml0_L?O0080_L?O00<000000;k9hP0000001@30bN400`000000
`l[P0<?:h0020<?:h08000000`35d^@01@000000b=CS0<SDh`38e><0000000D0b]GR00@000000<gG
h@3=en40cMOQ0P0000020<kRiP040000003Ai>D0dNCU000000<0dnOT00@000000=KYh`3FjN<00000
0P3Hjn42000000030=7ii0000000do_Q0080000000L0dokH0000003Com8000000=;oc0000000ool0
04X0oooo002L0?ooo`<0ool000`002^[0000000000004EkF0000000MIm/0000002Q`g`000000<gOR
0000000mO^D2000000<0GXKQ00@0000006B;h`1TRn<000000P1YSn@01@000000KY;U06jBi@1^T^D0
000000<0LYKV0`0000000`22VN00000008FLhP0308FLhP0300000027W^80QikR0080QikR00@00000
08^Rh`2;X^<0Rj;S0P00000409>Sh0030000002FY^40UZKQ00<0UZKQ00<0000009NYhP2GZN800P00
00000`2LZ=l0000009f[h00509f[h0030000002S[]l0XjkO00D0XjkO0P0000040:Jah0040000002Y
/ml0ZK?O0:Vcga0000000P2a^Ml00`000000/kcP0;>lh0030;>lh0040000002e_n400000000000@0
]koP00<000000;W3hP0000001@2k`n4010000000_L?O0000000000030;k9hP0300000030bN40`<WQ
0080`<WQ00<000000<?:h033b^000`0000040<GBi00300000038e><0b=CS0080b=CS00<000000<[E
hP3:eN800P3:eN800`000000cMOQ0000000200000080c^;V00D000000=7Ti@3Ai>D0dNCU00000003
0=?Wi0030000003FjN<0e^WS00<000000P3AnN@020000000do_Q0000003CoMd000000=?nf0000000
dooB0P0000000`3oo`00oooo0?ooo`190?ooo`00W@3oool30?oo0004000[Z`0000004EkF00000080
7FOK0P0000000`0cMn80000003eni@0203eni@80000000D0GXKQ0000001TRn<0I8_S0000000306V?
i0040000001^T^D0KY;U000000<0LYKV00<0000007NJi`1gV^L00P00000308FLhP0300000027W^80
QikR00<0QikR00<0000008^Rh`2;X^<00P2;X^<300000080Tj?P00<0000009JVh@2FY^400P2FY^40
0`000000UjWR09NYhP0309NYhP030000002MZn00WJ_P00@0WJ_P00@0000009n^hP00000000000`2S
[]l2000000030:>`h@000000Y[7P00@0Y[7P0`0000020:Veh@030000002/]^40[;KQ00<0[;KQ00<0
00000:jhh@2^^>400P2^^>400`000000/;[Q0;2jh@03000000@0/kcP00<000000;Foh@2e_n400P2e
_n42000000030;Noh0000000^L?R0080^L?R00<000000;_3h@2k`n400`2k`n400`000000_/WR0;k9
hP030;k9hP0300000030bN40`<WQ00<0`<WQ0P0000030<?Ai@0300000035d^@0aM;T0080aM;T00D0
00000<SDh`38e><0b=CS000000030<[EhP<000000P3<h>L010000000c^;V0<kRiP0000030=7Ti@04
0000003Cin@0dnOT000000<0e^WS00<000000=3gi`0000000P3AnN@2000000060=?mg@000000dokH
0000003Com8000000P3oo`1<0?ooo`00WP3oool30?oo000:000[Z`0000004EkF0000000MIm/00000
02Q`g`000000<gOR00000080?GkU00@0000004J4i`00000000000P1TRn<01@000000JHoT06V?i01Y
Sn@000000080KY;U00D0000007:FiP1bU^H0LYKV0000000307NJi`<0000000<0QIcR00000027W^80
0`27W^800`000000Rj;S08^Rh`0208^Rh`040000002=Y>@0SJCT08fTi0800000102FY^400`000000
UjWR09NYhP0309NYhP040000002IZn<0000000000080WJ_P0P00000409n^hP<00000102S/>400`00
0000Y[7P0:Jah002000000030:NdhP000000ZKGQ00<0ZKGQ00<000000:bfh@2/]^400P2/]^401@00
0000[[SQ0:jhh@2^^>40000000@0/;[Q00@000000;:mhP00000000000P2c_>000`000000]KoQ0;Fo
h@040;Foh@030000002i`n80^L?R00<0^L?R00<000000;_3h@2k`n400P0000000`2lb><000000;k9
hP040;k9hP0300000030bN40`<WQ00<000001033dND00`000000aM;T0<GBi0020<GBi00600000038
e><0b=CS0<SDh`000000b]GR0P0000001@39g^P000000<cPi`3<h>L0000000<0c^;V00D000000=7T
i@3Ai>D0dNCU000000020=?Wi0060000003FjN<000000000003@mnL000000P3AnN@01P000000do_Q
0000003CoMd000000=?nf08000000`3oo`1<0?ooo`00W`3oool30?oo0003000[Z`00000000000080
7FOK0P0000000`0cMn80000003eni@0203eni@0300000016Q>L0000000<000000`1YSn@01@000000
KY;U06jBi@1^T^D000000080LYKV00D0000007NJi`1gV^L0Mi[W0000000207^Mi`<000000`27W^80
0`000000Rj;S08^Rh`0208^Rh`030000002=Y>@0SJCT0080SJCT0`00000209JVh@030000002GZN80
UjWR00<0UjWR00@0000009V[h`2IZn<0VJ_S0P00000609n^hP030000002P/><0000000D0Xk3Q0P00
00030:NdhP040000002Y]N40ZKGQ0:Veh@`000000`2`^^4010000000/[gR0;:mhP2b_N82000000H0
]KoQ00<000000;K3h`0000001@2i`n82000000<0_<SS00<000000;k9hP2nbN800`2nbN8300000080
`LoU00<000000<?Ai@33dND00P33dND00`000000aM;T0<GBi0020<GBi00300000038e><0b=CS00<0
00000P39g^P01@000000c>3W0<cPi`3<h>L0000000<0c^;V00@000000=7Ti@3Ai>D000000`3Cin@2
0000000;0<odj@000000d?OW0000003AnN@000000=?kh@000000dogM0000003Co]P00`0000020?oo
04d0oooo002P0?ooo`<0ool000T002^[001:a@0000007FOK0000000XL=l0000003=ghP0000000P0m
O^D01@000000AXCW04J4i`000000CX[Y008000000P1YSn@01@000000KY;U06jBi@1^T^D000000080
LYKV00D0000007NJi`1gV^L0Mi[W0000000307^Mi`060000001oX>P0000000000027W^800000102;
X^<00`000000SJCT08fTi00208fTi0030000002@YnD0T:OU00<00000102GZN800`000000VJ_S09V[
h`0209V[h`030000002K[^@0000000@0WjkR00D000000:2`h`2P/><0X;3S000000020:>`h@800000
00<0Y;?S0000002W]>800`2W]>83000000030:Vgh`000000ZkSS00<0ZkSS00H000000:fjh`2]^^<0
[K[S0000002^^n<3000000@0/[gR00@000000;>oh`00000000000P2e_n42000000<0]/?S00<00000
0;W3hP2i`n800P0000000`2ianD000000;c8h`030;c8h`030000002nbN80_/WR0080000000<0_/kV
00000031cnD00P31cnD00`000000`m7U0<?Ai@020<?Ai@0300000035d^@0aM;T0080aM;T0`000000
0`37g>P000000<WNj0020<WNj0050000003<h>L0c>3W0<cPi`0000000P3>h^H01P000000dNCU0=7T
i@3Ai>D000000=?Wi08000000P3?m>T00`000000d?OW000000020=7ii0040000003Cnn4000000=?m
g@@000000P3oo`1>0?ooo`00X@3oool30?oo0003000[Z`00B/D0000000<0000000<0<gOR0000000m
O^D00P0mO^D01P000000AXCW0000001>R^T0000005J?j`<000000`1^T^D01@000000LYKV07:FiP1b
U^H000000080Mi[W00D0000007^Mi`1kWNL0NigW0000000307nPj0800000102;X^<01@000000SJCT
08fTi02=Y>@0000000@0T:OU00@0000009:ZiP00000000000P2GZN801@000000VJ_S09V[h`2IZn<0
000000<0VjkT0P0000000`2O[^8000000:2`h`040:2`h`800000102T/n<01P000000YkCR00000000
0000YkKT00000080ZKOS00<000000:^hh`2[^><00P2[^><010000000[K[S0:fjh`0000030:jkh`06
0000002`_N@000000000002b_N800000102c_n<2000000H0]/?S0P0000030;W7i@030000002lb><0
_<SS00<0_<SS0P0000030;k>iP0300000031cnD0`LoU0080`LoU00<000000<?Ai@33dND00P33dND0
0`000000aM;T00000002000000<0amcX00D000000<WNj039g^P0bMkX000000030<cPi`040000003>
h^H0c^;V00000080dNCU0`000000303=lN/000000<odj@3?m>T000000=3gi`000000dOWT0000003C
nn4000000=?mg@@000000`3oo`1>0?ooo`00XP3oool30?oo000800000000B/D000000000000XL=l0
000003=ghP00000203eni@0600000016Q>L0AXCW0000001>R^T000000P1FSn/30000000306jBi@00
0000LYKV0080LYKV00D0000007NJi`1gV^L0Mi[W0000000207^Mi`030000001oX>P0Oj3X0080Oj3X
0`0000000`2;X^<0000008fTi00308fTi0030000002@YnD0T:OU0080T:OU00@0000009:ZiP2BZ^H0
TZ[V0`00000309V[h`030000002K[^@0VjkT00<0VjkT00<000000:2`h`2P/><00`2P/><010000000
X[?U0000000000030:Bch`8000000`2W]^@01@000000ZKOS0:Vgh`2Y]n<0000000<0ZkSS00@00000
0:fjh`2]^^<000000`2^^n<010000000/;gT0;2mi02`_N@2000000<0/koS0P0000000`2d`^D00000
000000020;K3h`<000001@2ianD00`000000_<SS0;c8h`03000000@0_/kV00<000000<7?i@31cnD0
0P31cnD010000000`m7U0<?Ai@33dND300000080a=WY00D000000<OLj037g>P0amcX000000030<WN
j0040000003<h>L0c>3W000000<0c^;V100000020<gaj`060000003?m>T0coCY0000003@mnL00000
0P3AnN@00`000000do_Q0000000400000080ool0D03oool00:<0oooo0`3oo`000`00000004[50000
00020000000303=ghP000000?GkU0080?GkU00D0000004J4i`000000CX[Y0000000305J?j`040000
001MU>`00000000000<0LYKV00D0000007NJi`1gV^L0Mi[W0000000207^Mi`030000001oX>P0Oj3X
0080Oj3X00<0000008>Sj@23XnT01000000208fTi0050000002@YnD0T:OU092Wi@0000001@2BZ^H0
0`000000UJgW00000003000000@0VjkT00@0000009fai@00000000000P2P/><00`000000X[?U0::c
i@020::ci@<000000P2U]^D200000080YkKT3P0000020;2mi08000000P2a_nD3000000D0]<;U0P00
00030;O6iP030000002ianD0^LOU0080^LOU0`0000020;c<i`030000002nc^H0_/kV00<0_/kV00H0
00000<7?i@31cnD0`LoU00000033dND2000000030<;GjP000000a=WY0080a=WY00@000000<OLj037
g>P000000`39g^P01P000000c>3W0<cPi`3<h>L000000<kRiP8000000`3;kn`010000000cO7[0<ga
j`0000020<odj@060000003@mnL000000=7ii0000000do_Q1@00001C0?ooo`00Y03oool30?oo0007
00000000B/D00000001Tf0000000<gOR0000000203eni@0600000016Q>L0AXCW0000001>R^T00000
0P1FSn/010000000GIC/05fDk01MU>`20000000307:FiP000000Mi[W0080Mi[W00D0000007^Mi`1k
WNL0NigW0000000307nPj00500000023XnT0Pj?Y08>Sj@0000000P27Y^T3000000<0T:OU00<00000
09:ZiP2BZ^H00`2BZ^H01P000000UJgW09F]i`2E[NL0000009R_i`8000000P2K[^@010000000WK7U
09fai@2M/ND3000000@0X[?U00<000000:>fiP000000102U]^D2000000040:NiiP000000ZKWU0000
00<0Z[[U00L000000:bki@2/^nD000000:fmi@000000[[kV00800000102a_nD00`000000/L;V0000
00020;C2i@80000000<0]<GW0000002ga^H00`2ga^H00`000000^LOU0;W7i@02000000030;W;i`00
0000_<cW00<0_<cW00<000000;k>iP2nc^H00P2nc^H00`000000`LoU0<7?i@03000000<0`]OZ00@0
00000<CIj@34fNT000000`37g>P01@000000bMkX0<WNj039g^P000000080c>3W0`0000001@39k>d0
00000<__k03;kn`000000080cO7[00H000000<odj@3?m>T000000=3gi`0000020=7ii0H00000E03o
ool00:P0oooo00@00000001:a@00000006CH0P00000303eni@0500000016Q>L0000004j:j@000000
0`1FSn/01@000000GIC/05fDk0000000I9S]00<000000P1gV^L01@000000NigW07^Mi`1kWNL00000
00@0Oj3X00@0000008>Sj@23XnT000001027Y^T300000003092Wi@000000TZ[V00<0TZ[V00<00000
09F]i`2E[NL00P2E[NL010000000V:oW09R_i`2H[nL2000000@0WK7U00<0000009nciP2O/nH00P00
00020::ci@030000002S]^H0XkKV0080000000H0YKKU0000002V^NH000000:NiiP0000020:Vii@06
0000002Z^^D0Z[[U0000002/^nD000000P2]_ND01P000000[[kV0000002^`>H000000;6oi@800000
0`2a`^H2000000@0]<GW00<000000;O6iP2ga^H0100000030;W;i`030000002lc>L0_<cW0080_<cW
00<000000;k>iP2nc^H01@0000000`2oeNX000000<;GjP030<;GjP0400000034fNT0a=WY000000<0
amcX00@000000<WNj039g^P0bMkX0`0000001037jNh000000<W/k@0000030<__k0030000003=lN/0
000000<0coCY00<000000=3gi`0000001`00001E0?ooo`00Z@3oool200000003001Gc`00I=P00000
0080000000L0?GkU00000016Q>L0AXCW0000001>R^T000000080EXo[00P0000005fDk01MU>`0GIC/
0000001TV>d0000006^Lk@@000000P1kWNL00`000000Oj3X07nPj00207nPj00400000023XnT0Pj?Y
000000@0QjKY00<0000008ZYjP2:ZNX01000000209:ZiP050000002E[NL0UJgW09F]i`0000001@2H
[nL300000080WK7U00<0000009nciP2O/nH00P2O/nH3000000@0XkKV00H000000:JiiP2V^NH0Y[WV
0000002W^NH:000000030:jniP000000[/3V0080[/3V00@000000;72iP2a`^H0/L;V0P0000000`2b
a>P000000;C5i`030;C5i`<000000P2gbNP00`000000^L_W0;W;i`030;W;i`040000002lc>L0_<cW
0;c<i`<000000P2mdnX01@000000_mGZ0;oEjP2oeNX0000000<0`]OZ00D000000<CIj@34fNT0a=WY
000000030<OLj00300000039g^P00000008000000P37jNh010000000bNc]0<W/k@0000020<__k004
0000003=lN/0cO7[00000080coCY00<000000=3gi`000000100000000`2/n<T000000000001F0?oo
o`00ZP3oool200000003001Gc`00I=P0000000@0000000@0AXCW0000001>R^T000000`1FSn/01000
0000GIC/05fDk000000206BHk@050000001[W>d0Jic]0000001`X>h01@00000207nPj00500000023
XnT0Pj?Y08>Sj@0000000`27Y^T01@000000RZWZ08ZYjP2:ZNX000000080SZcZ1000000209F]i`03
0000002H[nL0V:oW0080V:oW00@0000009Zbj02J/^P0V[;X1000000309nciP030000002Q]^L0XKKW
00@0000000<0Y;WW0000000000000P2V^NH010000000Yk_X0000000000020:Vli`060000002Z_NL0
00000000002[_nP000000P2^`>H2000000040:o1i`0000000000000000<0//CX00<000000;C5i`2d
aNL00`0000040;O9j0030000002ibnL0^L_W00<0^L_W00<000000;c<i`0000000P0000040;gCjP04
0000002oeNX0_mGZ000000@0`]OZ00D000000<CIj@34fNT0a=WY000000020<OLj0<0000000<0aNK^
00000037jNh00P37jNh00`000000bNc]000000030<__k0030000003=lN/0000000<0coCY0P000000
1@2io>800000000000000000[?S900800000E`3oool00:/0oooo0P0000001000Ell006CH00000000
000201Yhi0<0000000D0CX[Y0000001FSn/0EXo[0000000305fDk0030000001TV>d0000000<0Jic]
00@00000072PkP1`X>h000000P1fXnh400000080Pj?Y00D0000008NVj@27Y^T0QjKY0000000308ZY
jP030000002>[>X0SZcZ0080SZcZ00<00000096^jP0000001000000209R_i`030000002J/^P0V[;X
0080V[;X00<0000009fdj02M]>P01@0000020:6fi`040000002S^NP0000000000080Y;WW0P000000
102V^nP000000000002X_>L2000000060:Zmi`00000000000:^oj0000000[<3X0P0000020:o1i`<0
00000`2ba>P4000000<0]<OY00<000000;O9j02gbNP00P2gbNP00`000000^L_W0;W;i`0400000080
^]7[00D000000;gCjP2mdnX0_M?Z000000030;oEjP0300000032enX0`]OZ0080`]OZ00<000000<CI
j@34fNT01@0000030<GVkP0400000037jNh0anW^00000080bNc]00@000000<__k03;kn`000000P3=
lN/00`000000coCY00000002000000050;WlhP00000000000000002/n<T00P00001H0?ooo`00[03o
ool200000004001Gc`00I=P00000000000806WST1000000305J?j`040000001MU>`0GIC/00000080
I9S]00@0000006^Lk@1[W>d000000`1`X>h01P000000MZ?^07JSkP1fXnh0000007^Vk`@000000P27
Y^T00`000000RZWZ08ZYjP0208ZYjP050000002>[>X0SZcZ08j/jP0000000`2A[^X00`000000U;7[
09Baj`0500000080V[;X00D0000009fdj02M]>P0WKCX0000000309ngj@@000000P2S^NP200000004
0:Jkj@00000000000:Jkj0H0000000<0ZkoX0000002/`>P00P0000000`2/`NT00000000000030:o3
j0<000000P2aa^T00`000000]<OY0;C7j@0:00000080^<k[00@000000;[Aj`2jdN/00000102mdnX0
1@000000_mGZ0;oEjP2oeNX000000080`]OZ1P0000030<?Sk`0400000035i^h0aNK^000000<0anW^
00<000000<W/k@0000000`3;kn`7000000060;WlhP000000]_cK0000002/n<T00000FP3oool00:h0
oooo00D00000001Gc`0000002foN0000000201Yhi0D0000000<0EXo[0000001MU>`00P1MU>`00`00
0000I9S]0000000306^Lk@040000001`X>h0L:3^000000@0MZ?^00D0000007^Vk`1kY^l00000082Y
k`0500000080RZWZ00D0000008j/jP2>[>X0SZcZ00000003096^jP030000002D/N/0U;7[0080U;7[
00<0000009Rcj`2H/n/02@00000209ngj@030000002R^NX0X[WZ00H0000000<0Y[_Y000000000000
100000001@2Y_nX00000000000000000[<7Y0080000000H0[<;Y00000000000000000:o4jP000003
0;76j@@000000P2cb^/00`000000]/c[0;K<j`020;K<j`050000002hc^/0^<k[0;S>j`0000000`2j
dN/00`000000_M?Z0;gCjP020;gCjP030000002oeNX0_mGZ00@0000000<0_]g_00000031h>l00P31
h>l010000000`n?_0<?Sk`0000030<GVkP0400000037jNh0anW^00000080bNc]00<000000<__k03;
kn`00`0000020;gjj`80000000H0^OcR0000002fo=/000000:chb@00001K0?ooo`00[`3oool01@00
000005O?0000000;Kmh0000000806WST0P0000000`0eRN`00000000000030000000505fDk0000000
I9S]06BHk@0000000P1[W>d01@000000L:3^072PkP1`X>h0000000<0MZ?^00D0000007^Vk`1kY^l0
NjK_00000002082Yk`0300000025[>l0QJc_00@000000P2>[>X00`000000TJkZ096^jP02096^jP05
0000002D/N/0U;7[09Baj`000000102H/n/01@000000VkK[09^fj`2K]^/000000080WKS[1@000002
0::ijP030000002T_>X0Y;cZ00D000000`00o`0600000080[<;Z200000000`2`b>/000000;?:j`03
0;?:j`050000002fc>/0]/c[0;K<j`000000102hc^/00`000000^]7[0;[Aj`0:000000@0_]g_00@0
00000<7Pk`31h>l000000`33hnl010000000aNK^0<GVkP0000030<OYkP0400000039k>d0bNc]0<__
k080000000@0_OS^0000002mn^/0_O[[0P0000000`2io>8000000;Klf`03000005`0oooo002`0?oo
o`<0000000P02foN0000000JN>@0000002R1j@000000=HW/00000080@93_1P00000306^Lk@040000
001`X>h0L:3^000000<0MZ?^00D0000007^Vk`1kY^l0NjK_00000003082Yk`0600000025[>l0QJc_
08F/k`000000RJo^2@00000209Baj`030000002H/n/0V;?[0080V;?[00<0000009^fj`2K]^/00P2K
]^/01@000000WKS[09fhj`2M^>/000000080XK[[2P000003003o00H000000P2[`n/00`000000[/G[
0:k5j`020:k5j`050000002`b>/0/<S[0;38j`000000102cb^/00`000000]/c[0;K<j`0900000003
0;SDk`000000^]O_0080^]O_00D000000;cJk`2lf^l0_=[_000000030;kMk`0500000031h>l0`N3_
0<7Pk`0000000P33hnl01@000000aNK^0<GVkP35i^h000000080anW^00<000000<W/k@0000000`00
0000102mn>h000000;gjj`2mn^/2000000030;WlhP000000]_cK00<00000G@3oool00;40oooo0`00
0000200;Kmh0000001Yhi0000000:87Y0000000eRN`000000P10T>l00`000000BiKa04^Fl@040000
000306^Lk@000000L:3^0080L:3^00D0000007JSkP1fXnh0MZ?^0000000307^Vk`0400000020ZNl0
P:W_000000@0QJc_00@0000008V_kP29[nh00000102>/Nh00`000000TK?^0000000L000000<00?l0
1@0000000`2[a>`000000000000A000000030;??kP000000]]7^0080]]7^00D000000;SDk`2he>l0
^=C_000000040;[Gk`040000002lf^l0_=[_000000<0_]g_00D000000<7Pk`31h>l0`N3_00000003
0<?Sk`0400000035i^h0aNK^00000080anW^10000000102mmO0000000;ghkP0000020;gjj`800000
00<0^OcR0000002fo=/00P00001O0?ooo`00/`3oool02P00@Zh0000000]_gP0000006WST0000000X
PNT0000003F9k0000002042@k`050000001;U_40BiKa0000001DVo801@0000000`1`X>h0000007JS
kP0207JSkP050000001kY^l0NjK_07^Vk`0000000`20ZNl01@000000QJc_08F/k`25[>l0000000<0
RJo^00<0000008jakP2>/Nh00P2>/Nh01@000000TK?^096ckP2A/nh0000000<0UKK^00<0000009Vh
k@2I^>d00P2I^>d01@000000W;[]09bjk@2L^^d0000000<0X;_/1@000000102S_^d000000000002V
`>`3003o00@0000000<0Z/C]0000000000000`0000020:g6k0050000002_bNd0[lW]0:o9k@000000
102ac>d01@000000/lo^0;??kP2ccnh0000000@0]]7^00D000000;SDk`2he>l0^=C_000000030;[G
k`050000002lf^l0_=[_0;cJk`0000000`2ngNl01P000000`N3_0<7Pk`31h>l000000<?Sk`T00000
00@0_O;b0000002mmO0000000P2mn>h01@000000_O[[000000000000^OcR00@00000H03oool00;@0
oooo100000001P0JN>@0000002R1j@000000=HW/00000080@93_00<0000004^Fl@0000000P1DVo80
0`000000GJ3c05fPl`0500000080MZ?^00D0000007^Vk`1kY^l0NjK_00000002082Yk`0500000025
[>l0QJc_08F/k`0000000`29[nh00`000000S[7^08jakP0208jakP050000002A/nh0TK?^096ckP00
0000102E]^h00`000000VKS]09Vhk@09000000<0Wkg^100000000`2S`>h00000003o0002003o0080
000000<0Z<C^0000000000000`0000020:c7kPP000000`2ac>d01@000000/lo^0;??kP2ccnh00000
00<0]]7^00D000000;SDk`2he>l0^=C_000000040;[Gk`040000002lf^l0_=[_00000080_]g_2@00
00030;c[m0060000002lko<0_>oc0000002ml_8000000P2mmO0010000000_OS^0000002mn^/60000
0680oooo002e0?ooo`H0000000H0:87Y0000000eRN`00000042@k`00000204^Fl@040000001DVo80
E9_b00000080GJ3c00<0000006JTm01VY?@03@00000208F/k`0500000029[nh0RJo^08V_kP000000
0P2>/Nh=000000<0V;[`00@0000009bkk`2L^nl0W;__1000000209nnk`030000002S`>h000000080
00000`00o`000`000000YlC^000000020:S4kP030000002Zanl0Z/O_00@000000`2]b^l00`000000
[lg`0:o=l00K000000<0^NCd00@000000;_Xm02kj?@000000`2ljo@01P000000_>oc0;c_l`000000
_O;b00000080_OG`00@000000;ghkP000000_O[[1P00001S0?ooo`00]`3oool70000000403F9k000
0000@93_00000080BiKa00@0000005BKlP1DVo8000000P1MX?<010000000IZCd06JTm000000206fW
m0050000001dZo@0M:_d07B[m00000000`1j[_@:000000<0RkGb00D0000008ngl@2?]o40SkOa0000
000309Bil0030000002H^_00V;[`0080V;[`00<0000009bkk`2L^nl00P0000000`2K__00000009nn
k`020000000509o0l000000000000000002T`^h00`00o`000`2V`nh0000000000002000000050:S7
l000000000000:[7k`0000000P2[bo04000000<0[lg`00<000000;3@l@2`d?400P2`d?401@000000
/]?a0;;Cl@2bdo40000000<0/mOb00D000000;GJl`2ef_<0]M[c000000030;ONm0040000002hhO@0
^>7d000000<0^NCd00@000000;_Xm02kj?@000000`2ljo@01P000000_>oc0;c_l`000000_O;b0000
0080_OG`00<000000;ghkP0000001P00001U0?ooo`00^03oool200000003001Rc000L=P0000000@0
000000D0@93_0000001;U_40BiKa0000000205BKlP030000001MX?<0000000<0IZCd00@0000006fW
m01]Yo@000000`1dZo@01@000000NZkd07Z^m01j[_@000000080P;3c00D0000008Fcl`25/o<0QK?c
0000000408^elP050000002?]o40SkOa08ngl@000000102D^O0010000000V;[`09Rjl02H^_030000
00@0Vkk`00@0000009o0l02O`?0000000P2P`_02000000<00?l000@000000:G6l@000000Y/O`0P00
00020:S7l08000000P2[bo0200000080[<kb100000030;3@l@050000002bdo40/]?a0;;Cl@000000
0`2ceo801@000000]M[c0;GJl`2ef_<0000000<0]mkd00@000000;SQm02hhO@000000`2ii?@01@00
0000^nSd0;_Xm02kj?@000000080_>_d00H000000;c_l`2lko<000000;gblP0000020;gel0T00000
IP3oool00;X0oooo2P0000000`1;U_40000005BKlP0205BKlP030000001MX?<000000080IZCd00D0
000006fWm01]Yo@0KJOd0000000207B[m0050000001j[_@0NZkd07Z^m00000000`20/?<200000080
QK?c00<0000008^elP2;]O800P2;]O801@000000SkOa08ngl@2?]o40000000<0U;W`1000000209Nm
lP030000002K__00Vkk`0080000000H0W<3a00000000000000000:32l00000020:73l@<00?l00P2U
a_400`000000Y/O`0:K7l00300000080Z<_b0P0000050:c>lP030000002]dO<0[M7c00@000000P2b
do400`000000/mOb0;?GlP020;?GlP050000002ef_<0]M[c0;GJl`0000000P2gg_@01@000000^>7d
0;SQm02hhO@000000080^NCd00D000000;_Xm02kj?@0^nSd000000020;c[m0070000002lko<0_>oc
0000002ml_8000000;gel009000006P0oooo002k0?ooo`80000000@006;<001`f00000001gcQ1P00
000305BKlP030000001MX?<000000080IZCd00D0000006fWm01]Yo@0KJOd0000000207B[m0050000
001j[_@0NZkd07Z^m00000001020/?<010000000QK?c08Fcl`00000308^elPP000000P2C_?<20000
0080Ukgb0`00000309c0l@030000002M`_<0WL;c00@000000`00o`0500000080Y/[c00D000000:S;
lP00000000000:S>l`02000000030:c>lP000000000000@0[M7c00<000000:gEm02]eO@00`000003
0;?GlP050000002ef_<0]M[c0;GJl`0000000P2gg_@01@000000^>7d0;SQm02hhO@000000080^NCd
00D000000;_Xm02kj?@0^nSd000000020;c[m0030000002lko<0_>oc00L0000000<0W?CU00000000
00000`00001Y0?ooo`00_03oool50000000300Mlh@0000006HOX00X000000P1VY?@01@000000KJOd
06fWm01]Yo@000000080M:_d00D0000007Z^m01j[_@0NZkd00000003082`l`L000000P29^OH01000
0000S[_d08jkm02>^o@2000000<0Tkcc0`00000309S0l`@000000P2M`_<010000000W/Gc09k5l`2N
aO<3003o00040000002Sb?<0XlSc000000<0Y/[c0P0000050:S>l`8000000`2]dO<2000000<0[MGd
00<000000:kHmP2^f?H07@0000001@2Vm?400000000000000000W?CU00@00000J`3oool00;h0oooo
1@0000001007O>4000000000000YT>h2000000<0AIke4`00000207bfn00300000023^?L0PkSg0080
00000`29^OH2000000<0S[_d0`00000209>om@8000000P2H`?<200000080VL?e0`00000209k5l`05
00000000o`000?l0003o000000000P2Sb?<400000080YLge00<000000:S>l`2Xc_<00P0000020:SA
m@@000000P2]eO@2000000<0[]Sf0P0000020:kLm`8000000P2_goP00`000000[n?h0:oSn0020000
0080[nKi00<000000:kZn@2^j_T00P000000102]kOP000000000002/l?L300000080Y_Ca0P000000
0`2Lm>D0000000000003000006`0oooo002o0?ooo`D0000000<01gcQ0000000000000P000000100g
V?80000004FNm@15W_D300000080FjWh0P00000206F]n@80000000<0K[3i0000000000000P1e/oP2
000000<0O;Kh00D0000008>hm`23^?L0PkSg0000000408VimP050000002>^o@000000000002>_oL0
0P00000309>om@@000000P2I`oD00`000000VlKf09_6mP03000000<00?l00`0000020:7;mP040000
002UcOD0YLge0:G=m@<000000`2XdOD2000000<0Z=Cg0`0000020:kHmP8000000`2^g?L01@000000
[moh0:oOn02_goP000000080[n?h00<000000:oVn@2_i_T00P0000020:kZn@040000002]kOP0[Ngh
00000080[?3g00@000000:Wbm0000000Y_Ca0`0000000`2Lm>D0000000000002000006h0oooo0032
0?ooo`<000000P07O>420000000302V@kP000000000000<0AIke00<00000052Tm`0000000P1KZOP0
1@000000IJgi06F]n@1U[OT000000080K[3i00@0000007Fcn01e/oP0MK?h0P00000207bfn0800000
0P23^?L200000080RKWf0P00000508jom`80000000<0Tkoe0000002D`oL00P2D`oL500000080VlKf
00D00000003o0000o`000?l0000000030:7;mPD000000`2Sd?L3000000@0Z=Cg0P0000020:OHn@<0
00000P2^g?L200000080[moh0P0000020:oSn0040000002_i_T0[nKi00000080[^[i0P000000102]
kOP000000000002/l?L4000000030:Kdl@00000000000080W?CU0`00001`0?ooo`00a03oool30000
000300Mlh@00000000000080:I3^0P00000204FNm@050000001@Y?L000000000001KZOP00P000002
06F]n@80000000<0K[3i0000000000000`1e/oP200000080O;Kh00<0000008>hm`23^?L00`000003
08Rnn@8000000`2>_oL4000000<0U<?g00@0000009O7n02GaoP0UlOh0`000003003o00@000000P2N
c_P00`000000Xm3g0:?@m`0300000080X]?i00<000000:SDm`2Xe?L00P0000020:OHn@8000000`2V
foX300000080[moh00<000000:oSn02_hoP00P0000020:oVn@040000002^j_T0[^[i00000080[Ngh
00H000000:c`m`2/l?L000000:Wbm00000020:Kdl@8000000P2Lm>D200000780oooo00360?ooo`H0
000000<0:I3^0000000000000P15W_D200000005052Tm`000000FjWh05^Yn00000000`1U[OT20000
000306j`n@00000000000080MK?h1P00000208:mnP8000001028__T3000000@0SlCi1@00000309O7
n0030000002JboP00?l000800?l000<0V/_h0000002Nc_P00P2Nc_P4000000D0X]?i0`0000020:OH
n@800000102VfoX200000080YMok1@0000020:oVn@80000000@0[^[i000000000000[Ngh0P000000
1P2/l?L000000000002Yl_@000000:Kdl@H00000M03oool00<T0oooo00<00000001fcP0000001@00
000204FNm@050000001@Y?L000000000001KZOP00P00000206F]n@H000000P1b^_`200000080Nkck
0P00000208:mnP8000000P28__T00`000000RLCk08W4n`040000000308o4n@000000T/Sj0080T/Sj
1@000003003o00D000000`2Ld?X00`000000X]?i0:;Cn@0300000080X=Kk0`0000040:KKnP800000
0`2Ugo/2000000040:?Ro000000000000:7Uo1@00000MP3oool00</0oooo00D00000001fcP000000
000001B@iP0<00000080Gk?l0P0000000`1Y]o`000000000000307:jo08000000P1k_?/200000080
P[gj0P00000708W4n`D000000`2Bb?X00`000000U/gk003o0002003o000309K=n`000000W=3j00<0
W=3j1@0000000`2Pe_/000000000000200000080WMWl00<000000:KKnP2VfoX00P0000030:GOn`80
000000@0Xn;l000000000000XNGl0P00000209kXn`@000000P2DjoL:000007P0oooo003=0?ooo`D0
000000D0593V0000000gXo@0=j?d0000000204JZn080000000<0Djoj0000001O/o`00P1O/o`20000
000306Vgo0000000000000<0L[[l0P00000207^ln`<000000P23`o`400000080RLCk00<0000008g9
o02=bO`00P2=bO`5000000<00?l01P0000000`2Hdo`0000000000003000000H0WMWl0`0000030:GO
n`80000000@0Xn;l000000000000XNGl0P00000209kXn`@000000P2DjoL:000007X0oooo003?0?oo
o`D0000000@0593V000000000000=j?d0P0000001016Z_P000000000001C[oX200000080Gk?l0P00
00000`1Y]o`000000000000307:jo08000000`1k`_d400000080Pl?l1@00000408g9o0030000002B
c_`0T/kl00<00?l01`00000309CEoP040000002MfO`0WMWl09gIo0@000000P2Jg?d400000080Xn;l
00@000000:7Uo000000000000P2Nj?/400000080U>_g2P00001l0?ooo`00d@3oool>00000080Djoj
0P000000101O/o`000000000001Y]o`3000000<0L/7n1000000207_2o@<000001026bOh7000000<0
0?l00P2<d?h00`000000U=Gn09CEoP0209CEoPL000000P2Jg?d400000080U]kn1P00000209kXn`@0
00000P2DjoL70000000306?Hb@000000oooo07h0oooo003C0?ooo`h000000P1C[oX5000000<0J;on
1@0000000`1b`Oh0000000000002000000D0OlWo1`000003003o00L000000P2?eol70000000309KN
oP000000000000H000000P2;h_`500000080U>_g2@0000210?ooo`00e`3oool=00000080D;Oj2@00
0000101X_oh0000000000000000307K9o`D000000P1obOl010000000Q]7o08KAo`26dOl3003o00T0
00000`29f?l500000004097PoP000000000000000080Rn;l1P0000000`1jhO@00000000000070000
08D0oooo003J0?ooo`h000000P1@]oX40000000405fko@0000000000000000<0K<On30000003003o
00<0O]7o00@0000008WHo`29f?l0RMSo1@0000000`22fOh000000000000200000080Rn;l4@000028
0?ooo`00gP3oool>00000080D;Oj0`0000030634o0H0000000<0K<On00000000000010000003003o
00H000000P22fOh50000000307WIo0000000000000<000000P23h_T;000008`0oooo003R0?ooo`P0
000000<0;jS_0000000000000P00000405;0n@H0000000<0H<Cl0000000000001@000003003o00L0
000000<0NMWl000000000000100000000`1^eoP00000000000050000000306oMk@000000000000<0
0000T03oool00>H0oooo1`000004036aj@L0000000<0D/3i0000000000001P000003003o01000000
00<0D/cX0000000000001P00002C0?ooo`00k03oool;00000003036aj@000000000000L000000`00
o`090000000305;<j0000000000000L00000V@3oool00?@0oooo3P000003003o00X00000X@3oool0
0?l0oooo0`3oool3003o0:/0oooo003o0?ooo`<0oooo0`00o`2[0?ooo`00o`3oool30?ooo`<00?l0
Z`3oool00?l0oooo0`3oool3003o0:/0oooo003o0?ooo`<0oooo0`00o`2[0?ooo`00o`3oool30?oo
o`<00?l0Z`3oool00?l0oooo0`3oool3003o0:/0oooo003o0?ooo`<0oooo0`00o`2[0?ooo`00o`3o
ool30?ooo`<00?l0Z`3oool00?l0oooo0`3oool3003o0:/0oooo003o0?ooo`<0oooo0`00o`2[0?oo
o`00o`3oool30?ooo`<00?l0Z`3oool00?l0oooo0`3oool3003o0:/0oooo003o0?ooo`<0oooo0`00
o`2[0?ooo`00o`3oool30?ooo`<00?l0Z`3oool00?l0oooo0`3oool3003o0:/0oooo003o0?ooo`<0
oooo0`00o`2[0?ooo`00o`3oool30?ooo`<00?l0Z`3oool00?l0oooo0`3oool3003o0:/0oooo003o
0?ooo`<0oooo0`00o`2[0?ooo`00o`3oool30?ooo`<00?l0Z`3oool00?l0oooo0`3oool3003o0:/0
oooo003o0?ooo`<0oooo0`00o`2[0?ooo`00o`3oool30?ooo`<00?l0Z`3oool00?l0oooo0`3oool3
003o0:/0oooo003o0?ooo`80oooo00D00000003o0000o`000?l00000002Z0?ooo`00o`3oool10?oo
o`8000000`00o`000`00Y00000000000002X0?ooo`00o`3oool00`00000005D000000002001n0004
00000000Y0000:@000000:P0oooo003o0?ooo`0300000000E@000000008007h000@00000002T0000
00000000Z03oool00?l0oooo0@3oool01P00000005D000000000OP000000002T00800000Z03oool0
0?l0oooo0@3oool01`00000005D000000000OP000000002T00000000Z@3oool00?l0oooo0@3oool0
1`00000005D000000000OP000000002T00000000Z@3oool00?l0oooo0P3oool200000004001n0000
0000000000000:T0oooo003o0?ooo`80oooo0`0000000`00Y00000000?ooo`2Y0?ooo`00o`3oool2
0?ooo`<0000000<00:@00000003oool0Z@3oool00?l0oooo0P3oool500000:X0oooo003o0?ooo`<0
oooo0`00002[0?ooo`00o`3oool30?ooo`<00000Z`3oool00?l0oooo0`3oool300000:/0oooo003o
0?ooo`@0oooo00<000000?ooo`3oool0ZP3oool00?l0oooo103oool00`000000oooo0?ooo`2Z0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?oo
o`00\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {-4.67609*^-06, 0.0160648, \
0.00325482, 0.00303761}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.065045 1.19502 -6.50521e-017 1.07975 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
0 .115 .662 r
.5688 .37376 m .57837 .38648 L .57805 .38531 L closepath p F P
0 g
s
0 0 .492 r
.5688 .37376 m .57805 .38531 L .5773 .38421 L closepath p F P
0 g
s
.728 .231 0 r
.5688 .37376 m .5773 .38421 L .57616 .38324 L closepath p F P
0 g
s
.148 .245 .709 r
.5688 .37376 m .57825 .38766 L .57837 .38648 L closepath p F P
0 g
s
.789 .293 .008 r
.5688 .37376 m .57616 .38324 L .57468 .38243 L closepath p F P
0 g
s
.432 .381 .7 r
.5688 .37376 m .57673 .38985 L .5777 .3888 L closepath p F P
0 g
s
.32 .326 .71 r
.5688 .37376 m .5777 .3888 L .57825 .38766 L closepath p F P
0 g
s
.762 .295 .138 r
.5688 .37376 m .57468 .38243 L .57294 .38182 L closepath p F P
0 g
s
.572 .456 .683 r
.5688 .37376 m .57378 .39147 L .57541 .39075 L closepath p F P
0 g
s
.512 .422 .69 r
.5688 .37376 m .57541 .39075 L .57673 .38985 L closepath p F P
0 g
s
.707 .267 .205 r
.5688 .37376 m .57294 .38182 L .571 .38145 L closepath p F P
0 g
s
.705 .548 .673 r
.5688 .37376 m .56791 .39225 L .56995 .39224 L closepath p F P
0 g
s
.665 .518 .674 r
.5688 .37376 m .56995 .39224 L .57193 .39198 L closepath p F P
0 g
s
.622 .488 .677 r
.5688 .37376 m .57193 .39198 L .57378 .39147 L closepath p F P
0 g
s
.64 .222 .235 r
.5688 .37376 m .571 .38145 L .56897 .38134 L closepath p F P
0 g
s
.78 .616 .676 r
.5688 .37376 m .56408 .39152 L .56592 .39201 L closepath p F P
0 g
s
.742 .58 .674 r
.5688 .37376 m .56592 .39201 L .56791 .39225 L closepath p F P
0 g
s
.56 .158 .236 r
.5688 .37376 m .56897 .38134 L .56693 .38147 L closepath p F P
0 g
s
.859 .704 .689 r
.5688 .37376 m .56114 .38993 L .56246 .39082 L closepath p F P
0 g
s
.818 .656 .682 r
.5688 .37376 m .56246 .39082 L .56408 .39152 L closepath p F P
0 g
s
.458 .068 .211 r
.5688 .37376 m .56693 .38147 L .56499 .38186 L closepath p F P
0 g
s
.943 .834 .706 r
.5688 .37376 m .55964 .38775 L .56018 .38889 L closepath p F P
0 g
s
.902 .762 .698 r
.5688 .37376 m .56018 .38889 L .56114 .38993 L closepath p F P
0 g
s
.315 0 .149 r
.5688 .37376 m .56499 .38186 L .56324 .38249 L closepath p F P
0 g
s
.914 .963 .645 r
.5688 .37376 m .55985 .3854 L .55953 .38657 L closepath p F P
0 g
s
.968 .915 .702 r
.5688 .37376 m .55953 .38657 L .55964 .38775 L closepath p F P
0 g
s
.096 0 .029 r
.5688 .37376 m .56324 .38249 L .56175 .38331 L closepath p F P
0 g
s
.66 .855 .46 r
.5688 .37376 m .56061 .3843 L .55985 .3854 L closepath p F P
0 g
s
0 0 0 r
.5688 .37376 m .56175 .38331 L .56061 .3843 L closepath p F P
0 g
s
.742 .58 .674 r
.56304 .41031 m .56702 .41079 L .56791 .39225 L p F P
0 g
s
.742 .58 .674 r
.56791 .39225 m .56592 .39201 L .56304 .41031 L p F P
0 g
s
.705 .548 .673 r
.56995 .39224 m .56791 .39225 L .56702 .41079 L p F P
0 g
s
.705 .548 .673 r
.56702 .41079 m .5711 .41077 L .56995 .39224 L p F P
0 g
s
.665 .518 .674 r
.57193 .39198 m .56995 .39224 L .5711 .41077 L p F P
0 g
s
.78 .616 .676 r
.55934 .40935 m .56304 .41031 L .56592 .39201 L p F P
0 g
s
.78 .616 .676 r
.56592 .39201 m .56408 .39152 L .55934 .40935 L p F P
0 g
s
.665 .518 .674 r
.5711 .41077 m .57508 .41025 L .57193 .39198 L p F P
0 g
s
.622 .488 .677 r
.57378 .39147 m .57193 .39198 L .57508 .41025 L p F P
0 g
s
.818 .656 .682 r
.55609 .40795 m .55934 .40935 L .56408 .39152 L p F P
0 g
s
.818 .656 .682 r
.56408 .39152 m .56246 .39082 L .55609 .40795 L p F P
0 g
s
.622 .488 .677 r
.57508 .41025 m .57879 .40925 L .57378 .39147 L p F P
0 g
s
.572 .456 .683 r
.57541 .39075 m .57378 .39147 L .57879 .40925 L p F P
0 g
s
.859 .704 .689 r
.55344 .40618 m .55609 .40795 L .56246 .39082 L p F P
0 g
s
.859 .704 .689 r
.56246 .39082 m .56114 .38993 L .55344 .40618 L p F P
0 g
s
.572 .456 .683 r
.57879 .40925 m .58205 .40782 L .57541 .39075 L p F P
0 g
s
.512 .422 .69 r
.57673 .38985 m .57541 .39075 L .58205 .40782 L p F P
0 g
s
.902 .762 .698 r
.55152 .40412 m .55344 .40618 L .56114 .38993 L p F P
0 g
s
.902 .762 .698 r
.56114 .38993 m .56018 .38889 L .55152 .40412 L p F P
0 g
s
.512 .422 .69 r
.58205 .40782 m .58471 .40602 L .57673 .38985 L p F P
0 g
s
.432 .381 .7 r
.5777 .3888 m .57673 .38985 L .58471 .40602 L p F P
0 g
s
.742 .58 .674 r
.56016 .42867 m .56613 .42938 L .56702 .41079 L p F P
0 g
s
.742 .58 .674 r
.56702 .41079 m .56304 .41031 L .56016 .42867 L p F P
0 g
s
.705 .548 .673 r
.5711 .41077 m .56702 .41079 L .56613 .42938 L p F P
0 g
s
.705 .548 .673 r
.56613 .42938 m .57225 .42935 L .5711 .41077 L p F P
0 g
s
.665 .518 .674 r
.57508 .41025 m .5711 .41077 L .57225 .42935 L p F P
0 g
s
.78 .616 .676 r
.55459 .42724 m .56016 .42867 L .56304 .41031 L p F P
0 g
s
.78 .616 .676 r
.56304 .41031 m .55934 .40935 L .55459 .42724 L p F P
0 g
s
.665 .518 .674 r
.57225 .42935 m .57824 .42858 L .57508 .41025 L p F P
0 g
s
.622 .488 .677 r
.57879 .40925 m .57508 .41025 L .57824 .42858 L p F P
0 g
s
.943 .834 .706 r
.55041 .40186 m .55152 .40412 L .56018 .38889 L p F P
0 g
s
.943 .834 .706 r
.56018 .38889 m .55964 .38775 L .55041 .40186 L p F P
0 g
s
.432 .381 .7 r
.58471 .40602 m .58665 .40394 L .5777 .3888 L p F P
0 g
s
.32 .326 .71 r
.57825 .38766 m .5777 .3888 L .58665 .40394 L p F P
0 g
s
.818 .656 .682 r
.5497 .42516 m .55459 .42724 L .55934 .40935 L p F P
0 g
s
.818 .656 .682 r
.55934 .40935 m .55609 .40795 L .5497 .42516 L p F P
0 g
s
.622 .488 .677 r
.57824 .42858 m .58381 .42709 L .57879 .40925 L p F P
0 g
s
.572 .456 .683 r
.58205 .40782 m .57879 .40925 L .58381 .42709 L p F P
0 g
s
.968 .915 .702 r
.55017 .3995 m .55041 .40186 L .55964 .38775 L p F P
0 g
s
.968 .915 .702 r
.55964 .38775 m .55953 .38657 L .55017 .3995 L p F P
0 g
s
.32 .326 .71 r
.58665 .40394 m .58778 .40166 L .57825 .38766 L p F P
0 g
s
.148 .245 .709 r
.57837 .38648 m .57825 .38766 L .58778 .40166 L p F P
0 g
s
.742 .58 .674 r
.55726 .44708 m .56524 .44803 L .56613 .42938 L p F P
0 g
s
.742 .58 .674 r
.56613 .42938 m .56016 .42867 L .55726 .44708 L p F P
0 g
s
.705 .548 .673 r
.57225 .42935 m .56613 .42938 L .56524 .44803 L p F P
0 g
s
.705 .548 .673 r
.56524 .44803 m .57341 .44798 L .57225 .42935 L p F P
0 g
s
.665 .518 .674 r
.57824 .42858 m .57225 .42935 L .57341 .44798 L p F P
0 g
s
.859 .704 .689 r
.54571 .42251 m .5497 .42516 L .55609 .40795 L p F P
0 g
s
.859 .704 .689 r
.55609 .40795 m .55344 .40618 L .54571 .42251 L p F P
0 g
s
.572 .456 .683 r
.58381 .42709 m .58872 .42496 L .58205 .40782 L p F P
0 g
s
.512 .422 .69 r
.58471 .40602 m .58205 .40782 L .58872 .42496 L p F P
0 g
s
.914 .963 .645 r
.55082 .39717 m .55017 .3995 L .55953 .38657 L p F P
0 g
s
.914 .963 .645 r
.55953 .38657 m .55985 .3854 L .55082 .39717 L p F P
0 g
s
.148 .245 .709 r
.58778 .40166 m .58803 .39931 L .57837 .38648 L p F P
0 g
s
0 .115 .662 r
.57805 .38531 m .57837 .38648 L .58803 .39931 L p F P
0 g
s
.78 .616 .676 r
.54983 .44519 m .55726 .44708 L .56016 .42867 L p F P
0 g
s
.78 .616 .676 r
.56016 .42867 m .55459 .42724 L .54983 .44519 L p F P
0 g
s
.665 .518 .674 r
.57341 .44798 m .5814 .44696 L .57824 .42858 L p F P
0 g
s
.622 .488 .677 r
.58381 .42709 m .57824 .42858 L .5814 .44696 L p F P
0 g
s
.66 .855 .46 r
.55233 .39496 m .55082 .39717 L .55985 .3854 L p F P
0 g
s
.66 .855 .46 r
.55985 .3854 m .56061 .3843 L .55233 .39496 L p F P
0 g
s
0 .115 .662 r
.58803 .39931 m .5874 .39698 L .57805 .38531 L p F P
0 g
s
0 0 .492 r
.5773 .38421 m .57805 .38531 L .5874 .39698 L p F P
0 g
s
.902 .762 .698 r
.5428 .41944 m .54571 .42251 L .55344 .40618 L p F P
0 g
s
.902 .762 .698 r
.55344 .40618 m .55152 .40412 L .5428 .41944 L p F P
0 g
s
.818 .656 .682 r
.54328 .44243 m .54983 .44519 L .55459 .42724 L p F P
0 g
s
.818 .656 .682 r
.55459 .42724 m .5497 .42516 L .54328 .44243 L p F P
0 g
s
.512 .422 .69 r
.58872 .42496 m .59273 .42228 L .58471 .40602 L p F P
0 g
s
.432 .381 .7 r
.58665 .40394 m .58471 .40602 L .59273 .42228 L p F P
0 g
s
.622 .488 .677 r
.5814 .44696 m .58885 .44499 L .58381 .42709 L p F P
0 g
s
.572 .456 .683 r
.58872 .42496 m .58381 .42709 L .58885 .44499 L p F P
0 g
s
.742 .58 .674 r
.55435 .46554 m .56435 .46672 L .56524 .44803 L p F P
0 g
s
.742 .58 .674 r
.56524 .44803 m .55726 .44708 L .55435 .46554 L p F P
0 g
s
.705 .548 .673 r
.57341 .44798 m .56524 .44803 L .56435 .46672 L p F P
0 g
s
.705 .548 .673 r
.56435 .46672 m .57457 .46667 L .57341 .44798 L p F P
0 g
s
.665 .518 .674 r
.5814 .44696 m .57341 .44798 L .57457 .46667 L p F P
0 g
s
0 0 0 r
.55463 .39298 m .55233 .39496 L .56061 .3843 L p F P
0 g
s
0 0 0 r
.56061 .3843 m .56175 .38331 L .55463 .39298 L p F P
0 g
s
0 0 .492 r
.5874 .39698 m .5859 .39478 L .5773 .38421 L p F P
0 g
s
.728 .231 0 r
.57616 .38324 m .5773 .38421 L .5859 .39478 L p F P
0 g
s
.78 .616 .676 r
.54504 .4632 m .55435 .46554 L .55726 .44708 L p F P
0 g
s
.78 .616 .676 r
.55726 .44708 m .54983 .44519 L .54504 .4632 L p F P
0 g
s
.665 .518 .674 r
.57457 .46667 m .58458 .46539 L .5814 .44696 L p F P
0 g
s
.622 .488 .677 r
.58885 .44499 m .5814 .44696 L .58458 .46539 L p F P
0 g
s
.096 0 .029 r
.55761 .39133 m .55463 .39298 L .56175 .38331 L p F P
0 g
s
.096 0 .029 r
.56175 .38331 m .56324 .38249 L .55761 .39133 L p F P
0 g
s
.728 .231 0 r
.5859 .39478 m .58362 .39283 L .57616 .38324 L p F P
0 g
s
.789 .293 .008 r
.57468 .38243 m .57616 .38324 L .58362 .39283 L p F P
0 g
s
.943 .834 .706 r
.54112 .41606 m .5428 .41944 L .55152 .40412 L p F P
0 g
s
.943 .834 .706 r
.55152 .40412 m .55041 .40186 L .54112 .41606 L p F P
0 g
s
.859 .704 .689 r
.53793 .43893 m .54328 .44243 L .5497 .42516 L p F P
0 g
s
.859 .704 .689 r
.5497 .42516 m .54571 .42251 L .53793 .43893 L p F P
0 g
s
.432 .381 .7 r
.59273 .42228 m .59566 .41917 L .58665 .40394 L p F P
0 g
s
.32 .326 .71 r
.58778 .40166 m .58665 .40394 L .59566 .41917 L p F P
0 g
s
.572 .456 .683 r
.58885 .44499 m .59541 .44217 L .58872 .42496 L p F P
0 g
s
.512 .422 .69 r
.59273 .42228 m .58872 .42496 L .59541 .44217 L p F P
0 g
s
.315 0 .149 r
.56114 .39008 m .55761 .39133 L .56324 .38249 L p F P
0 g
s
.315 0 .149 r
.56324 .38249 m .56499 .38186 L .56114 .39008 L p F P
0 g
s
.789 .293 .008 r
.58362 .39283 m .58065 .39121 L .57468 .38243 L p F P
0 g
s
.762 .295 .138 r
.57294 .38182 m .57468 .38243 L .58065 .39121 L p F P
0 g
s
.742 .58 .674 r
.55144 .48406 m .56345 .48546 L .56435 .46672 L p F P
0 g
s
.742 .58 .674 r
.56435 .46672 m .55435 .46554 L .55144 .48406 L p F P
0 g
s
.705 .548 .673 r
.57457 .46667 m .56435 .46672 L .56345 .48546 L p F P
0 g
s
.705 .548 .673 r
.56345 .48546 m .57574 .4854 L .57457 .46667 L p F P
0 g
s
.665 .518 .674 r
.58458 .46539 m .57457 .46667 L .57574 .4854 L p F P
0 g
s
.458 .068 .211 r
.56504 .3893 m .56114 .39008 L .56499 .38186 L p F P
0 g
s
.458 .068 .211 r
.56499 .38186 m .56693 .38147 L .56504 .3893 L p F P
0 g
s
.762 .295 .138 r
.58065 .39121 m .57713 .39 L .57294 .38182 L p F P
0 g
s
.707 .267 .205 r
.571 .38145 m .57294 .38182 L .57713 .39 L p F P
0 g
s
.818 .656 .682 r
.53684 .45978 m .54504 .4632 L .54983 .44519 L p F P
0 g
s
.818 .656 .682 r
.54983 .44519 m .54328 .44243 L .53684 .45978 L p F P
0 g
s
.56 .158 .236 r
.56914 .38902 m .56504 .3893 L .56693 .38147 L p F P
0 g
s
.56 .158 .236 r
.56693 .38147 m .56897 .38134 L .56914 .38902 L p F P
0 g
s
.707 .267 .205 r
.57713 .39 m .57323 .38926 L .571 .38145 L p F P
0 g
s
.64 .222 .235 r
.56897 .38134 m .571 .38145 L .57323 .38926 L p F P
0 g
s
.622 .488 .677 r
.58458 .46539 m .59391 .46295 L .58885 .44499 L p F P
0 g
s
.572 .456 .683 r
.59541 .44217 m .58885 .44499 L .59391 .46295 L p F P
0 g
s
.64 .222 .235 r
.57323 .38926 m .56914 .38902 L .56897 .38134 L p F P
0 g
s
.78 .616 .676 r
.54024 .48127 m .55144 .48406 L .55435 .46554 L p F P
0 g
s
.78 .616 .676 r
.55435 .46554 m .54504 .4632 L .54024 .48127 L p F P
0 g
s
.968 .915 .702 r
.54074 .41254 m .54112 .41606 L .55041 .40186 L p F P
0 g
s
.968 .915 .702 r
.55041 .40186 m .55017 .3995 L .54074 .41254 L p F P
0 g
s
.665 .518 .674 r
.57574 .4854 m .58776 .48388 L .58458 .46539 L p F P
0 g
s
.622 .488 .677 r
.59391 .46295 m .58458 .46539 L .58776 .48388 L p F P
0 g
s
.32 .326 .71 r
.59566 .41917 m .59737 .41577 L .58778 .40166 L p F P
0 g
s
.148 .245 .709 r
.58803 .39931 m .58778 .40166 L .59737 .41577 L p F P
0 g
s
.902 .762 .698 r
.53403 .43485 m .53793 .43893 L .54571 .42251 L p F P
0 g
s
.902 .762 .698 r
.54571 .42251 m .5428 .41944 L .53403 .43485 L p F P
0 g
s
.512 .422 .69 r
.59541 .44217 m .60079 .43862 L .59273 .42228 L p F P
0 g
s
.432 .381 .7 r
.59566 .41917 m .59273 .42228 L .60079 .43862 L p F P
0 g
s
.742 .58 .674 r
.54852 .50263 m .56255 .50425 L .56345 .48546 L p F P
0 g
s
.742 .58 .674 r
.56345 .48546 m .55144 .48406 L .54852 .50263 L p F P
0 g
s
.705 .548 .673 r
.57574 .4854 m .56345 .48546 L .56255 .50425 L p F P
0 g
s
.705 .548 .673 r
.56255 .50425 m .5769 .50418 L .57574 .4854 L p F P
0 g
s
.665 .518 .674 r
.58776 .48388 m .57574 .4854 L .5769 .50418 L p F P
0 g
s
.859 .704 .689 r
.53012 .45544 m .53684 .45978 L .54328 .44243 L p F P
0 g
s
.859 .704 .689 r
.54328 .44243 m .53793 .43893 L .53012 .45544 L p F P
0 g
s
.572 .456 .683 r
.59391 .46295 m .60214 .45945 L .59541 .44217 L p F P
0 g
s
.512 .422 .69 r
.60079 .43862 m .59541 .44217 L .60214 .45945 L p F P
0 g
s
.818 .656 .682 r
.53037 .4772 m .54024 .48127 L .54504 .4632 L p F P
0 g
s
.818 .656 .682 r
.54504 .4632 m .53684 .45978 L .53037 .4772 L p F P
0 g
s
.914 .963 .645 r
.5417 .40904 m .54074 .41254 L .55017 .3995 L p F P
0 g
s
.914 .963 .645 r
.55017 .3995 m .55082 .39717 L .5417 .40904 L p F P
0 g
s
.148 .245 .709 r
.59737 .41577 m .59777 .41225 L .58803 .39931 L p F P
0 g
s
0 .115 .662 r
.5874 .39698 m .58803 .39931 L .59777 .41225 L p F P
0 g
s
.622 .488 .677 r
.58776 .48388 m .59898 .48098 L .59391 .46295 L p F P
0 g
s
.572 .456 .683 r
.60214 .45945 m .59391 .46295 L .59898 .48098 L p F P
0 g
s
.78 .616 .676 r
.53543 .4994 m .54852 .50263 L .55144 .48406 L p F P
0 g
s
.78 .616 .676 r
.55144 .48406 m .54024 .48127 L .53543 .4994 L p F P
0 g
s
.665 .518 .674 r
.5769 .50418 m .59095 .50243 L .58776 .48388 L p F P
0 g
s
.622 .488 .677 r
.59898 .48098 m .58776 .48388 L .59095 .50243 L p F P
0 g
s
.943 .834 .706 r
.53175 .43037 m .53403 .43485 L .5428 .41944 L p F P
0 g
s
.943 .834 .706 r
.5428 .41944 m .54112 .41606 L .53175 .43037 L p F P
0 g
s
.742 .58 .674 r
.54559 .52126 m .56165 .52309 L .56255 .50425 L p F P
0 g
s
.742 .58 .674 r
.56255 .50425 m .54852 .50263 L .54559 .52126 L p F P
0 g
s
.705 .548 .673 r
.5769 .50418 m .56255 .50425 L .56165 .52309 L p F P
0 g
s
.705 .548 .673 r
.56165 .52309 m .57808 .52301 L .5769 .50418 L p F P
0 g
s
.665 .518 .674 r
.59095 .50243 m .5769 .50418 L .57808 .52301 L p F P
0 g
s
.432 .381 .7 r
.60079 .43862 m .60473 .43449 L .59566 .41917 L p F P
0 g
s
.32 .326 .71 r
.59737 .41577 m .59566 .41917 L .60473 .43449 L p F P
0 g
s
.66 .855 .46 r
.54396 .40573 m .5417 .40904 L .55082 .39717 L p F P
0 g
s
.66 .855 .46 r
.55082 .39717 m .55233 .39496 L .54396 .40573 L p F P
0 g
s
0 .115 .662 r
.59777 .41225 m .59683 .40876 L .5874 .39698 L p F P
0 g
s
0 0 .492 r
.5859 .39478 m .5874 .39698 L .59683 .40876 L p F P
0 g
s
.902 .762 .698 r
.5252 .45036 m .53012 .45544 L .53793 .43893 L p F P
0 g
s
.902 .762 .698 r
.53793 .43893 m .53403 .43485 L .5252 .45036 L p F P
0 g
s
.78 .616 .676 r
.5306 .5176 m .54559 .52126 L .54852 .50263 L p F P
0 g
s
.78 .616 .676 r
.54852 .50263 m .53543 .4994 L .5306 .5176 L p F P
0 g
s
.818 .656 .682 r
.52387 .49469 m .53543 .4994 L .54024 .48127 L p F P
0 g
s
.818 .656 .682 r
.54024 .48127 m .53037 .4772 L .52387 .49469 L p F P
0 g
s
.665 .518 .674 r
.57808 .52301 m .59416 .52103 L .59095 .50243 L p F P
0 g
s
.622 .488 .677 r
.60407 .49907 m .59095 .50243 L .59416 .52103 L p F P
0 g
s
.622 .488 .677 r
.59095 .50243 m .60407 .49907 L .59898 .48098 L p F P
0 g
s
.512 .422 .69 r
.60214 .45945 m .60889 .45504 L .60079 .43862 L p F P
0 g
s
.432 .381 .7 r
.60473 .43449 m .60079 .43862 L .60889 .45504 L p F P
0 g
s
.859 .704 .689 r
.52227 .47202 m .53037 .4772 L .53684 .45978 L p F P
0 g
s
.859 .704 .689 r
.53684 .45978 m .53012 .45544 L .52227 .47202 L p F P
0 g
s
.572 .456 .683 r
.60889 .47681 m .59898 .48098 L .60407 .49907 L p F P
0 g
s
.572 .456 .683 r
.59898 .48098 m .60889 .47681 L .60214 .45945 L p F P
0 g
s
.512 .422 .69 r
.60889 .45504 m .60214 .45945 L .60889 .47681 L p F P
0 g
s
.742 .58 .674 r
.54265 .53994 m .56074 .54198 L .56165 .52309 L p F P
0 g
s
.742 .58 .674 r
.56165 .52309 m .54559 .52126 L .54265 .53994 L p F P
0 g
s
.705 .548 .673 r
.57808 .52301 m .56165 .52309 L .56074 .54198 L p F P
0 g
s
.705 .548 .673 r
.56074 .54198 m .57925 .54189 L .57808 .52301 L p F P
0 g
s
.665 .518 .674 r
.59416 .52103 m .57808 .52301 L .57925 .54189 L p F P
0 g
s
0 0 0 r
.54742 .40277 m .54396 .40573 L .55233 .39496 L p F P
0 g
s
0 0 0 r
.55233 .39496 m .55463 .39298 L .54742 .40277 L p F P
0 g
s
0 0 .492 r
.59683 .40876 m .5946 .40547 L .5859 .39478 L p F P
0 g
s
.728 .231 0 r
.58362 .39283 m .5859 .39478 L .5946 .40547 L p F P
0 g
s
.968 .915 .702 r
.53123 .42569 m .53175 .43037 L .54112 .41606 L p F P
0 g
s
.968 .915 .702 r
.54112 .41606 m .54074 .41254 L .53123 .42569 L p F P
0 g
s
.32 .326 .71 r
.60473 .43449 m .60704 .42999 L .59737 .41577 L p F P
0 g
s
.148 .245 .709 r
.59777 .41225 m .59737 .41577 L .60704 .42999 L p F P
0 g
s
.78 .616 .676 r
.52575 .53586 m .54265 .53994 L .54559 .52126 L p F P
0 g
s
.78 .616 .676 r
.54559 .52126 m .5306 .5176 L .52575 .53586 L p F P
0 g
s
.665 .518 .674 r
.57925 .54189 m .59737 .53968 L .59416 .52103 L p F P
0 g
s
.622 .488 .677 r
.60918 .51722 m .59416 .52103 L .59737 .53968 L p F P
0 g
s
.622 .488 .677 r
.59416 .52103 m .60918 .51722 L .60407 .49907 L p F P
0 g
s
.096 0 .029 r
.55191 .40028 m .54742 .40277 L .55463 .39298 L p F P
0 g
s
.096 0 .029 r
.55463 .39298 m .55761 .39133 L .55191 .40028 L p F P
0 g
s
.818 .656 .682 r
.51734 .51226 m .5306 .5176 L .53543 .4994 L p F P
0 g
s
.818 .656 .682 r
.53543 .4994 m .52387 .49469 L .51734 .51226 L p F P
0 g
s
.742 .58 .674 r
.5397 .55868 m .55983 .56092 L .56074 .54198 L p F P
0 g
s
.742 .58 .674 r
.56074 .54198 m .54265 .53994 L .5397 .55868 L p F P
0 g
s
.705 .548 .673 r
.57925 .54189 m .56074 .54198 L .55983 .56092 L p F P
0 g
s
.728 .231 0 r
.5946 .40547 m .59117 .40254 L .58362 .39283 L p F P
0 g
s
.789 .293 .008 r
.58065 .39121 m .58362 .39283 L .59117 .40254 L p F P
0 g
s
.705 .548 .673 r
.55983 .56092 m .58043 .56083 L .57925 .54189 L p F P
0 g
s
.665 .518 .674 r
.59737 .53968 m .57925 .54189 L .58043 .56083 L p F P
0 g
s
.572 .456 .683 r
.61567 .49424 m .60407 .49907 L .60918 .51722 L p F P
0 g
s
.572 .456 .683 r
.60407 .49907 m .61567 .49424 L .60889 .47681 L p F P
0 g
s
.943 .834 .706 r
.52232 .44478 m .5252 .45036 L .53403 .43485 L p F P
0 g
s
.943 .834 .706 r
.53403 .43485 m .53175 .43037 L .52232 .44478 L p F P
0 g
s
.859 .704 .689 r
.51437 .48869 m .52387 .49469 L .53037 .4772 L p F P
0 g
s
.859 .704 .689 r
.53037 .4772 m .52227 .47202 L .51437 .48869 L p F P
0 g
s
.432 .381 .7 r
.60889 .45504 m .61386 .44992 L .60473 .43449 L p F P
0 g
s
.32 .326 .71 r
.60704 .42999 m .60473 .43449 L .61386 .44992 L p F P
0 g
s
.512 .422 .69 r
.61704 .47155 m .60889 .47681 L .61567 .49424 L p F P
0 g
s
.512 .422 .69 r
.60889 .47681 m .61704 .47155 L .60889 .45504 L p F P
0 g
s
.902 .762 .698 r
.51632 .46597 m .52227 .47202 L .53012 .45544 L p F P
0 g
s
.902 .762 .698 r
.53012 .45544 m .5252 .45036 L .51632 .46597 L p F P
0 g
s
.315 0 .149 r
.55723 .39841 m .55191 .40028 L .55761 .39133 L p F P
0 g
s
.315 0 .149 r
.55761 .39133 m .56114 .39008 L .55723 .39841 L p F P
0 g
s
.914 .963 .645 r
.5325 .42104 m .53123 .42569 L .54074 .41254 L p F P
0 g
s
.914 .963 .645 r
.54074 .41254 m .5417 .40904 L .5325 .42104 L p F P
0 g
s
.789 .293 .008 r
.59117 .40254 m .58669 .40011 L .58065 .39121 L p F P
0 g
s
.762 .295 .138 r
.57713 .39 m .58065 .39121 L .58669 .40011 L p F P
0 g
s
.432 .381 .7 r
.61386 .44992 m .60889 .45504 L .61704 .47155 L p F P
0 g
s
.148 .245 .709 r
.60704 .42999 m .6076 .4253 L .59777 .41225 L p F P
0 g
s
0 .115 .662 r
.59683 .40876 m .59777 .41225 L .6076 .4253 L p F P
0 g
s
.78 .616 .676 r
.52088 .55418 m .5397 .55868 L .54265 .53994 L p F P
0 g
s
.78 .616 .676 r
.54265 .53994 m .52575 .53586 L .52088 .55418 L p F P
0 g
s
.665 .518 .674 r
.58043 .56083 m .60059 .55839 L .59737 .53968 L p F P
0 g
s
.622 .488 .677 r
.61431 .53544 m .59737 .53968 L .60059 .55839 L p F P
0 g
s
.622 .488 .677 r
.59737 .53968 m .61431 .53544 L .60918 .51722 L p F P
0 g
s
.742 .58 .674 r
.53674 .57747 m .55893 .57992 L .55983 .56092 L p F P
0 g
s
.742 .58 .674 r
.55983 .56092 m .5397 .55868 L .53674 .57747 L p F P
0 g
s
.705 .548 .673 r
.58043 .56083 m .55983 .56092 L .55893 .57992 L p F P
0 g
s
.705 .548 .673 r
.55893 .57992 m .58161 .57981 L .58043 .56083 L p F P
0 g
s
.665 .518 .674 r
.60059 .55839 m .58043 .56083 L .58161 .57981 L p F P
0 g
s
.458 .068 .211 r
.56312 .39724 m .55723 .39841 L .56114 .39008 L p F P
0 g
s
.458 .068 .211 r
.56114 .39008 m .56504 .3893 L .56312 .39724 L p F P
0 g
s
.762 .295 .138 r
.58669 .40011 m .58138 .39829 L .57713 .39 L p F P
0 g
s
.707 .267 .205 r
.57323 .38926 m .57713 .39 L .58138 .39829 L p F P
0 g
s
.818 .656 .682 r
.51079 .5299 m .52575 .53586 L .5306 .5176 L p F P
0 g
s
.818 .656 .682 r
.5306 .5176 m .51734 .51226 L .51079 .5299 L p F P
0 g
s
.56 .158 .236 r
.56931 .39682 m .56312 .39724 L .56504 .3893 L p F P
0 g
s
.56 .158 .236 r
.56504 .3893 m .56914 .38902 L .56931 .39682 L p F P
0 g
s
.707 .267 .205 r
.58138 .39829 m .5755 .39717 L .57323 .38926 L p F P
0 g
s
.64 .222 .235 r
.56914 .38902 m .57323 .38926 L .5755 .39717 L p F P
0 g
s
.572 .456 .683 r
.62248 .51175 m .60918 .51722 L .61431 .53544 L p F P
0 g
s
.572 .456 .683 r
.60918 .51722 m .62248 .51175 L .61567 .49424 L p F P
0 g
s
.64 .222 .235 r
.5755 .39717 m .56931 .39682 L .56914 .38902 L p F P
0 g
s
.859 .704 .689 r
.50644 .50545 m .51734 .51226 L .52387 .49469 L p F P
0 g
s
.859 .704 .689 r
.52387 .49469 m .51437 .48869 L .50644 .50545 L p F P
0 g
s
.78 .616 .676 r
.516 .57257 m .53674 .57747 L .5397 .55868 L p F P
0 g
s
.78 .616 .676 r
.5397 .55868 m .52088 .55418 L .516 .57257 L p F P
0 g
s
.66 .855 .46 r
.5355 .41663 m .5325 .42104 L .5417 .40904 L p F P
0 g
s
.66 .855 .46 r
.5417 .40904 m .54396 .40573 L .5355 .41663 L p F P
0 g
s
.742 .58 .674 r
.53377 .59632 m .55801 .59896 L .55893 .57992 L p F P
0 g
s
.742 .58 .674 r
.55893 .57992 m .53674 .57747 L .53377 .59632 L p F P
0 g
s
.705 .548 .673 r
.58161 .57981 m .55893 .57992 L .55801 .59896 L p F P
0 g
s
.968 .915 .702 r
.52164 .43896 m .52232 .44478 L .53175 .43037 L p F P
0 g
s
.968 .915 .702 r
.53175 .43037 m .53123 .42569 L .52164 .43896 L p F P
0 g
s
.705 .548 .673 r
.55801 .59896 m .58279 .59885 L .58161 .57981 L p F P
0 g
s
.665 .518 .674 r
.60382 .57716 m .58161 .57981 L .58279 .59885 L p F P
0 g
s
.665 .518 .674 r
.58161 .57981 m .60382 .57716 L .60059 .55839 L p F P
0 g
s
.622 .488 .677 r
.61945 .55372 m .60059 .55839 L .60382 .57716 L p F P
0 g
s
.622 .488 .677 r
.60059 .55839 m .61945 .55372 L .61431 .53544 L p F P
0 g
s
.512 .422 .69 r
.62523 .48815 m .61567 .49424 L .62248 .51175 L p F P
0 g
s
.512 .422 .69 r
.61567 .49424 m .62523 .48815 L .61704 .47155 L p F P
0 g
s
0 .115 .662 r
.6076 .4253 m .60637 .42066 L .59683 .40876 L p F P
0 g
s
0 0 .492 r
.5946 .40547 m .59683 .40876 L .60637 .42066 L p F P
0 g
s
.32 .326 .71 r
.61386 .44992 m .61678 .44431 L .60704 .42999 L p F P
0 g
s
.148 .245 .709 r
.6076 .4253 m .60704 .42999 L .61678 .44431 L p F P
0 g
s
.902 .762 .698 r
.50738 .48167 m .51437 .48869 L .52227 .47202 L p F P
0 g
s
.902 .762 .698 r
.52227 .47202 m .51632 .46597 L .50738 .48167 L p F P
0 g
s
.943 .834 .706 r
.51282 .45931 m .51632 .46597 L .5252 .45036 L p F P
0 g
s
.943 .834 .706 r
.5252 .45036 m .52232 .44478 L .51282 .45931 L p F P
0 g
s
.818 .656 .682 r
.50421 .54761 m .52088 .55418 L .52575 .53586 L p F P
0 g
s
.818 .656 .682 r
.52575 .53586 m .51079 .5299 L .50421 .54761 L p F P
0 g
s
.432 .381 .7 r
.62304 .46544 m .61704 .47155 L .62523 .48815 L p F P
0 g
s
.432 .381 .7 r
.61704 .47155 m .62304 .46544 L .61386 .44992 L p F P
0 g
s
.32 .326 .71 r
.61678 .44431 m .61386 .44992 L .62304 .46544 L p F P
0 g
s
.572 .456 .683 r
.62932 .52933 m .61431 .53544 L .61945 .55372 L p F P
0 g
s
.572 .456 .683 r
.61431 .53544 m .62932 .52933 L .62248 .51175 L p F P
0 g
s
.742 .58 .674 r
.5308 .61522 m .5571 .61806 L .55801 .59896 L p F P
0 g
s
.742 .58 .674 r
.55801 .59896 m .53377 .59632 L .5308 .61522 L p F P
0 g
s
.705 .548 .673 r
.58279 .59885 m .55801 .59896 L .5571 .61806 L p F P
0 g
s
.78 .616 .676 r
.5111 .59102 m .53377 .59632 L .53674 .57747 L p F P
0 g
s
.78 .616 .676 r
.53674 .57747 m .516 .57257 L .5111 .59102 L p F P
0 g
s
.705 .548 .673 r
.5571 .61806 m .58398 .61793 L .58279 .59885 L p F P
0 g
s
.665 .518 .674 r
.60706 .59598 m .58279 .59885 L .58398 .61793 L p F P
0 g
s
.665 .518 .674 r
.58279 .59885 m .60706 .59598 L .60382 .57716 L p F P
0 g
s
.622 .488 .677 r
.62462 .57206 m .60382 .57716 L .60706 .59598 L p F P
0 g
s
.622 .488 .677 r
.60382 .57716 m .62462 .57206 L .61945 .55372 L p F P
0 g
s
0 0 0 r
.54012 .41267 m .5355 .41663 L .54396 .40573 L p F P
0 g
s
0 0 0 r
.54396 .40573 m .54742 .40277 L .54012 .41267 L p F P
0 g
s
0 0 .492 r
.60637 .42066 m .60339 .41628 L .5946 .40547 L p F P
0 g
s
.728 .231 0 r
.59117 .40254 m .5946 .40547 L .60339 .41628 L p F P
0 g
s
.859 .704 .689 r
.49846 .5223 m .51079 .5299 L .51734 .51226 L p F P
0 g
s
.859 .704 .689 r
.51734 .51226 m .50644 .50545 L .49846 .5223 L p F P
0 g
s
.512 .422 .69 r
.63346 .50483 m .62248 .51175 L .62932 .52933 L p F P
0 g
s
.512 .422 .69 r
.62248 .51175 m .63346 .50483 L .62523 .48815 L p F P
0 g
s
.818 .656 .682 r
.4976 .5654 m .516 .57257 L .52088 .55418 L p F P
0 g
s
.818 .656 .682 r
.52088 .55418 m .50421 .54761 L .4976 .5654 L p F P
0 g
s
.914 .963 .645 r
.52319 .43315 m .52164 .43896 L .53123 .42569 L p F P
0 g
s
.914 .963 .645 r
.53123 .42569 m .5325 .42104 L .52319 .43315 L p F P
0 g
s
.148 .245 .709 r
.61678 .44431 m .61751 .43847 L .6076 .4253 L p F P
0 g
s
0 .115 .662 r
.60637 .42066 m .6076 .4253 L .61751 .43847 L p F P
0 g
s
.742 .58 .674 r
.52782 .63418 m .55618 .6372 L .5571 .61806 L p F P
0 g
s
.742 .58 .674 r
.5571 .61806 m .5308 .61522 L .52782 .63418 L p F P
0 g
s
.705 .548 .673 r
.58398 .61793 m .5571 .61806 L .55618 .6372 L p F P
0 g
s
.572 .456 .683 r
.63619 .54698 m .61945 .55372 L .62462 .57206 L p F P
0 g
s
.572 .456 .683 r
.61945 .55372 m .63619 .54698 L .62932 .52933 L p F P
0 g
s
.705 .548 .673 r
.55618 .6372 m .58517 .63707 L .58398 .61793 L p F P
0 g
s
.665 .518 .674 r
.61031 .61486 m .58398 .61793 L .58517 .63707 L p F P
0 g
s
.665 .518 .674 r
.58398 .61793 m .61031 .61486 L .60706 .59598 L p F P
0 g
s
.78 .616 .676 r
.50618 .60953 m .5308 .61522 L .53377 .59632 L p F P
0 g
s
.78 .616 .676 r
.53377 .59632 m .5111 .59102 L .50618 .60953 L p F P
0 g
s
.622 .488 .677 r
.6298 .59047 m .60706 .59598 L .61031 .61486 L p F P
0 g
s
.622 .488 .677 r
.60706 .59598 m .6298 .59047 L .62462 .57206 L p F P
0 g
s
.902 .762 .698 r
.49839 .49748 m .50644 .50545 L .51437 .48869 L p F P
0 g
s
.902 .762 .698 r
.51437 .48869 m .50738 .48167 L .49839 .49748 L p F P
0 g
s
.096 0 .029 r
.54613 .40936 m .54012 .41267 L .54742 .40277 L p F P
0 g
s
.096 0 .029 r
.54742 .40277 m .55191 .40028 L .54613 .40936 L p F P
0 g
s
.728 .231 0 r
.60339 .41628 m .5988 .41237 L .59117 .40254 L p F P
0 g
s
.789 .293 .008 r
.58669 .40011 m .59117 .40254 L .5988 .41237 L p F P
0 g
s
.432 .381 .7 r
.63228 .48106 m .62523 .48815 L .63346 .50483 L p F P
0 g
s
.432 .381 .7 r
.62523 .48815 m .63228 .48106 L .62304 .46544 L p F P
0 g
s
.968 .915 .702 r
.51196 .45234 m .51282 .45931 L .52232 .44478 L p F P
0 g
s
.968 .915 .702 r
.52232 .44478 m .52164 .43896 L .51196 .45234 L p F P
0 g
s
.943 .834 .706 r
.50325 .47394 m .50738 .48167 L .51632 .46597 L p F P
0 g
s
.943 .834 .706 r
.51632 .46597 m .51282 .45931 L .50325 .47394 L p F P
0 g
s
.32 .326 .71 r
.62304 .46544 m .62659 .45874 L .61678 .44431 L p F P
0 g
s
.148 .245 .709 r
.61751 .43847 m .61678 .44431 L .62659 .45874 L p F P
0 g
s
.742 .58 .674 r
.52482 .65319 m .55526 .6564 L .55618 .6372 L p F P
0 g
s
.742 .58 .674 r
.55618 .6372 m .52782 .63418 L .52482 .65319 L p F P
0 g
s
.705 .548 .673 r
.58517 .63707 m .55618 .6372 L .55526 .6564 L p F P
0 g
s
.859 .704 .689 r
.49044 .53923 m .50421 .54761 L .51079 .5299 L p F P
0 g
s
.859 .704 .689 r
.51079 .5299 m .49846 .5223 L .49044 .53923 L p F P
0 g
s
.705 .548 .673 r
.55526 .6564 m .58636 .65626 L .58517 .63707 L p F P
0 g
s
.665 .518 .674 r
.61357 .63379 m .58517 .63707 L .58636 .65626 L p F P
0 g
s
.665 .518 .674 r
.58517 .63707 m .61357 .63379 L .61031 .61486 L p F P
0 g
s
.32 .326 .71 r
.62659 .45874 m .62304 .46544 L .63228 .48106 L p F P
0 g
s
.818 .656 .682 r
.49097 .58326 m .5111 .59102 L .516 .57257 L p F P
0 g
s
.818 .656 .682 r
.516 .57257 m .4976 .5654 L .49097 .58326 L p F P
0 g
s
.78 .616 .676 r
.50125 .62811 m .52782 .63418 L .5308 .61522 L p F P
0 g
s
.78 .616 .676 r
.5308 .61522 m .50618 .60953 L .50125 .62811 L p F P
0 g
s
.512 .422 .69 r
.64173 .52161 m .62932 .52933 L .63619 .54698 L p F P
0 g
s
.512 .422 .69 r
.62932 .52933 m .64173 .52161 L .63346 .50483 L p F P
0 g
s
.572 .456 .683 r
.64309 .56471 m .62462 .57206 L .6298 .59047 L p F P
0 g
s
.572 .456 .683 r
.62462 .57206 m .64309 .56471 L .63619 .54698 L p F P
0 g
s
.315 0 .149 r
.55327 .40685 m .54613 .40936 L .55191 .40028 L p F P
0 g
s
.315 0 .149 r
.55191 .40028 m .55723 .39841 L .55327 .40685 L p F P
0 g
s
.622 .488 .677 r
.635 .60894 m .61031 .61486 L .61357 .63379 L p F P
0 g
s
.622 .488 .677 r
.61031 .61486 m .635 .60894 L .6298 .59047 L p F P
0 g
s
.789 .293 .008 r
.5988 .41237 m .59281 .40912 L .58669 .40011 L p F P
0 g
s
.762 .295 .138 r
.58138 .39829 m .58669 .40011 L .59281 .40912 L p F P
0 g
s
.66 .855 .46 r
.52695 .42764 m .52319 .43315 L .5325 .42104 L p F P
0 g
s
.66 .855 .46 r
.5325 .42104 m .5355 .41663 L .52695 .42764 L p F P
0 g
s
0 .115 .662 r
.61751 .43847 m .61599 .43268 L .60637 .42066 L p F P
0 g
s
0 0 .492 r
.60339 .41628 m .60637 .42066 L .61599 .43268 L p F P
0 g
s
.742 .58 .674 r
.52182 .67227 m .55434 .67565 L .55526 .6564 L p F P
0 g
s
.742 .58 .674 r
.55526 .6564 m .52482 .65319 L .52182 .67227 L p F P
0 g
s
.705 .548 .673 r
.58636 .65626 m .55526 .6564 L .55434 .67565 L p F P
0 g
s
.705 .548 .673 r
.55434 .67565 m .58756 .67551 L .58636 .65626 L p F P
0 g
s
.665 .518 .674 r
.61684 .65278 m .58636 .65626 L .58756 .67551 L p F P
0 g
s
.665 .518 .674 r
.58636 .65626 m .61684 .65278 L .61357 .63379 L p F P
0 g
s
.458 .068 .211 r
.56118 .40528 m .55327 .40685 L .55723 .39841 L p F P
0 g
s
.458 .068 .211 r
.55723 .39841 m .56312 .39724 L .56118 .40528 L p F P
0 g
s
.762 .295 .138 r
.59281 .40912 m .5857 .40669 L .58138 .39829 L p F P
0 g
s
.707 .267 .205 r
.5755 .39717 m .58138 .39829 L .5857 .40669 L p F P
0 g
s
.902 .762 .698 r
.48934 .51338 m .49846 .5223 L .50644 .50545 L p F P
0 g
s
.902 .762 .698 r
.50644 .50545 m .49839 .49748 L .48934 .51338 L p F P
0 g
s
.78 .616 .676 r
.4963 .64675 m .52482 .65319 L .52782 .63418 L p F P
0 g
s
.78 .616 .676 r
.52782 .63418 m .50125 .62811 L .4963 .64675 L p F P
0 g
s
.818 .656 .682 r
.4843 .6012 m .50618 .60953 L .5111 .59102 L p F P
0 g
s
.818 .656 .682 r
.5111 .59102 m .49097 .58326 L .4843 .6012 L p F P
0 g
s
.622 .488 .677 r
.64022 .62748 m .61357 .63379 L .61684 .65278 L p F P
0 g
s
.622 .488 .677 r
.61357 .63379 m .64022 .62748 L .635 .60894 L p F P
0 g
s
.432 .381 .7 r
.64158 .49678 m .63346 .50483 L .64173 .52161 L p F P
0 g
s
.432 .381 .7 r
.63346 .50483 m .64158 .49678 L .63228 .48106 L p F P
0 g
s
.56 .158 .236 r
.56949 .40472 m .56118 .40528 L .56312 .39724 L p F P
0 g
s
.56 .158 .236 r
.56312 .39724 m .56931 .39682 L .56949 .40472 L p F P
0 g
s
.707 .267 .205 r
.5857 .40669 m .57779 .4052 L .5755 .39717 L p F P
0 g
s
.64 .222 .235 r
.56931 .39682 m .5755 .39717 L .57779 .4052 L p F P
0 g
s
.859 .704 .689 r
.48238 .55625 m .4976 .5654 L .50421 .54761 L p F P
0 g
s
.859 .704 .689 r
.50421 .54761 m .49044 .53923 L .48238 .55625 L p F P
0 g
s
.572 .456 .683 r
.65002 .58252 m .6298 .59047 L .635 .60894 L p F P
0 g
s
.572 .456 .683 r
.6298 .59047 m .65002 .58252 L .64309 .56471 L p F P
0 g
s
.64 .222 .235 r
.57779 .4052 m .56949 .40472 L .56931 .39682 L p F P
0 g
s
.512 .422 .69 r
.65005 .53847 m .63619 .54698 L .64309 .56471 L p F P
0 g
s
.512 .422 .69 r
.63619 .54698 m .65005 .53847 L .64173 .52161 L p F P
0 g
s
.742 .58 .674 r
.51881 .69139 m .55342 .69495 L .55434 .67565 L p F P
0 g
s
.742 .58 .674 r
.55434 .67565 m .52182 .67227 L .51881 .69139 L p F P
0 g
s
.705 .548 .673 r
.58756 .67551 m .55434 .67565 L .55342 .69495 L p F P
0 g
s
.914 .963 .645 r
.5138 .44539 m .51196 .45234 L .52164 .43896 L p F P
0 g
s
.914 .963 .645 r
.52164 .43896 m .52319 .43315 L .5138 .44539 L p F P
0 g
s
.705 .548 .673 r
.55342 .69495 m .58876 .6948 L .58756 .67551 L p F P
0 g
s
.665 .518 .674 r
.62012 .67183 m .58756 .67551 L .58876 .6948 L p F P
0 g
s
.665 .518 .674 r
.58756 .67551 m .62012 .67183 L .61684 .65278 L p F P
0 g
s
.943 .834 .706 r
.4936 .48868 m .49839 .49748 L .50738 .48167 L p F P
0 g
s
.943 .834 .706 r
.50738 .48167 m .50325 .47394 L .4936 .48868 L p F P
0 g
s
.148 .245 .709 r
.62659 .45874 m .62751 .45176 L .61751 .43847 L p F P
0 g
s
0 .115 .662 r
.61599 .43268 m .61751 .43847 L .62751 .45176 L p F P
0 g
s
0 0 0 r
.53273 .42269 m .52695 .42764 L .5355 .41663 L p F P
0 g
s
0 0 0 r
.5355 .41663 m .54012 .41267 L .53273 .42269 L p F P
0 g
s
.78 .616 .676 r
.49133 .66546 m .52182 .67227 L .52482 .65319 L p F P
0 g
s
.78 .616 .676 r
.52482 .65319 m .4963 .64675 L .49133 .66546 L p F P
0 g
s
.32 .326 .71 r
.63648 .47328 m .63228 .48106 L .64158 .49678 L p F P
0 g
s
.32 .326 .71 r
.63228 .48106 m .63648 .47328 L .62659 .45874 L p F P
0 g
s
0 0 .492 r
.61599 .43268 m .61228 .42721 L .60339 .41628 L p F P
0 g
s
.728 .231 0 r
.5988 .41237 m .60339 .41628 L .61228 .42721 L p F P
0 g
s
.968 .915 .702 r
.50219 .46584 m .50325 .47394 L .51282 .45931 L p F P
0 g
s
.968 .915 .702 r
.51282 .45931 m .51196 .45234 L .50219 .46584 L p F P
0 g
s
.622 .488 .677 r
.64546 .64609 m .61684 .65278 L .62012 .67183 L p F P
0 g
s
.622 .488 .677 r
.61684 .65278 m .64546 .64609 L .64022 .62748 L p F P
0 g
s
.818 .656 .682 r
.47761 .61922 m .50125 .62811 L .50618 .60953 L p F P
0 g
s
.818 .656 .682 r
.50618 .60953 m .4843 .6012 L .47761 .61922 L p F P
0 g
s
.148 .245 .709 r
.62751 .45176 m .62659 .45874 L .63648 .47328 L p F P
0 g
s
.572 .456 .683 r
.65698 .60041 m .635 .60894 L .64022 .62748 L p F P
0 g
s
.572 .456 .683 r
.635 .60894 m .65698 .60041 L .65002 .58252 L p F P
0 g
s
.742 .58 .674 r
.51579 .71058 m .55249 .71431 L .55342 .69495 L p F P
0 g
s
.742 .58 .674 r
.55342 .69495 m .51881 .69139 L .51579 .71058 L p F P
0 g
s
.705 .548 .673 r
.58876 .6948 m .55342 .69495 L .55249 .71431 L p F P
0 g
s
.705 .548 .673 r
.55249 .71431 m .58996 .71415 L .58876 .6948 L p F P
0 g
s
.665 .518 .674 r
.62341 .69094 m .58876 .6948 L .58996 .71415 L p F P
0 g
s
.665 .518 .674 r
.58876 .6948 m .62341 .69094 L .62012 .67183 L p F P
0 g
s
.859 .704 .689 r
.47428 .57335 m .49097 .58326 L .4976 .5654 L p F P
0 g
s
.859 .704 .689 r
.4976 .5654 m .48238 .55625 L .47428 .57335 L p F P
0 g
s
.902 .762 .698 r
.48023 .52938 m .49044 .53923 L .49846 .5223 L p F P
0 g
s
.902 .762 .698 r
.49846 .5223 m .48934 .51338 L .48023 .52938 L p F P
0 g
s
.512 .422 .69 r
.65841 .55541 m .64309 .56471 L .65002 .58252 L p F P
0 g
s
.512 .422 .69 r
.64309 .56471 m .65841 .55541 L .65005 .53847 L p F P
0 g
s
.432 .381 .7 r
.65094 .5126 m .64173 .52161 L .65005 .53847 L p F P
0 g
s
.432 .381 .7 r
.64173 .52161 m .65094 .5126 L .64158 .49678 L p F P
0 g
s
.78 .616 .676 r
.48634 .68424 m .51881 .69139 L .52182 .67227 L p F P
0 g
s
.78 .616 .676 r
.52182 .67227 m .49133 .66546 L .48634 .68424 L p F P
0 g
s
.622 .488 .677 r
.65071 .66476 m .62012 .67183 L .62341 .69094 L p F P
0 g
s
.622 .488 .677 r
.62012 .67183 m .65071 .66476 L .64546 .64609 L p F P
0 g
s
.096 0 .029 r
.54028 .41855 m .53273 .42269 L .54012 .41267 L p F P
0 g
s
.096 0 .029 r
.54012 .41267 m .54613 .40936 L .54028 .41855 L p F P
0 g
s
.818 .656 .682 r
.47089 .63731 m .4963 .64675 L .50125 .62811 L p F P
0 g
s
.818 .656 .682 r
.50125 .62811 m .47761 .61922 L .47089 .63731 L p F P
0 g
s
.742 .58 .674 r
.51277 .72982 m .55156 .73372 L .55249 .71431 L p F P
0 g
s
.742 .58 .674 r
.55249 .71431 m .51579 .71058 L .51277 .72982 L p F P
0 g
s
.705 .548 .673 r
.58996 .71415 m .55249 .71431 L .55156 .73372 L p F P
0 g
s
.728 .231 0 r
.61228 .42721 m .60654 .42232 L .5988 .41237 L p F P
0 g
s
.789 .293 .008 r
.59281 .40912 m .5988 .41237 L .60654 .42232 L p F P
0 g
s
.705 .548 .673 r
.55156 .73372 m .59116 .73355 L .58996 .71415 L p F P
0 g
s
.665 .518 .674 r
.62671 .7101 m .58996 .71415 L .59116 .73355 L p F P
0 g
s
.665 .518 .674 r
.58996 .71415 m .62671 .7101 L .62341 .69094 L p F P
0 g
s
.572 .456 .683 r
.66397 .61837 m .64022 .62748 L .64546 .64609 L p F P
0 g
s
.572 .456 .683 r
.64022 .62748 m .66397 .61837 L .65698 .60041 L p F P
0 g
s
.66 .855 .46 r
.51829 .43878 m .5138 .44539 L .52319 .43315 L p F P
0 g
s
.66 .855 .46 r
.52319 .43315 m .52695 .42764 L .51829 .43878 L p F P
0 g
s
.943 .834 .706 r
.48388 .50353 m .48934 .51338 L .49839 .49748 L p F P
0 g
s
.943 .834 .706 r
.49839 .49748 m .4936 .48868 L .48388 .50353 L p F P
0 g
s
0 .115 .662 r
.62751 .45176 m .62572 .44482 L .61599 .43268 L p F P
0 g
s
0 0 .492 r
.61228 .42721 m .61599 .43268 L .62572 .44482 L p F P
0 g
s
.78 .616 .676 r
.48134 .70308 m .51579 .71058 L .51881 .69139 L p F P
0 g
s
.78 .616 .676 r
.51881 .69139 m .48634 .68424 L .48134 .70308 L p F P
0 g
s
.859 .704 .689 r
.46614 .59055 m .4843 .6012 L .49097 .58326 L p F P
0 g
s
.859 .704 .689 r
.49097 .58326 m .47428 .57335 L .46614 .59055 L p F P
0 g
s
.32 .326 .71 r
.64644 .48793 m .64158 .49678 L .65094 .5126 L p F P
0 g
s
.32 .326 .71 r
.64158 .49678 m .64644 .48793 L .63648 .47328 L p F P
0 g
s
.622 .488 .677 r
.65599 .68349 m .62341 .69094 L .62671 .7101 L p F P
0 g
s
.622 .488 .677 r
.62341 .69094 m .65599 .68349 L .65071 .66476 L p F P
0 g
s
.742 .58 .674 r
.50973 .74912 m .55063 .75318 L .55156 .73372 L p F P
0 g
s
.742 .58 .674 r
.55156 .73372 m .51277 .72982 L .50973 .74912 L p F P
0 g
s
.705 .548 .673 r
.59116 .73355 m .55156 .73372 L .55063 .75318 L p F P
0 g
s
.512 .422 .69 r
.66681 .57245 m .65002 .58252 L .65698 .60041 L p F P
0 g
s
.512 .422 .69 r
.65002 .58252 m .66681 .57245 L .65841 .55541 L p F P
0 g
s
.902 .762 .698 r
.47106 .54549 m .48238 .55625 L .49044 .53923 L p F P
0 g
s
.902 .762 .698 r
.49044 .53923 m .48023 .52938 L .47106 .54549 L p F P
0 g
s
.705 .548 .673 r
.55063 .75318 m .59237 .753 L .59116 .73355 L p F P
0 g
s
.665 .518 .674 r
.63002 .72932 m .59116 .73355 L .59237 .753 L p F P
0 g
s
.665 .518 .674 r
.59116 .73355 m .63002 .72932 L .62671 .7101 L p F P
0 g
s
.315 0 .149 r
.54925 .41541 m .54028 .41855 L .54613 .40936 L p F P
0 g
s
.315 0 .149 r
.54613 .40936 m .55327 .40685 L .54925 .41541 L p F P
0 g
s
.818 .656 .682 r
.46414 .65548 m .49133 .66546 L .4963 .64675 L p F P
0 g
s
.818 .656 .682 r
.4963 .64675 m .47089 .63731 L .46414 .65548 L p F P
0 g
s
.914 .963 .645 r
.50431 .45774 m .50219 .46584 L .51196 .45234 L p F P
0 g
s
.914 .963 .645 r
.51196 .45234 m .5138 .44539 L .50431 .45774 L p F P
0 g
s
.968 .915 .702 r
.49234 .47945 m .4936 .48868 L .50325 .47394 L p F P
0 g
s
.968 .915 .702 r
.50325 .47394 m .50219 .46584 L .49234 .47945 L p F P
0 g
s
.789 .293 .008 r
.60654 .42232 m .59901 .41825 L .59281 .40912 L p F P
0 g
s
.762 .295 .138 r
.5857 .40669 m .59281 .40912 L .59901 .41825 L p F P
0 g
s
.432 .381 .7 r
.66036 .52852 m .65005 .53847 L .65841 .55541 L p F P
0 g
s
.432 .381 .7 r
.65005 .53847 m .66036 .52852 L .65094 .5126 L p F P
0 g
s
.148 .245 .709 r
.63648 .47328 m .6376 .46516 L .62751 .45176 L p F P
0 g
s
0 .115 .662 r
.62572 .44482 m .62751 .45176 L .6376 .46516 L p F P
0 g
s
.148 .245 .709 r
.6376 .46516 m .63648 .47328 L .64644 .48793 L p F P
0 g
s
.572 .456 .683 r
.67099 .63641 m .64546 .64609 L .65071 .66476 L p F P
0 g
s
.572 .456 .683 r
.64546 .64609 m .67099 .63641 L .66397 .61837 L p F P
0 g
s
.78 .616 .676 r
.47632 .72198 m .51277 .72982 L .51579 .71058 L p F P
0 g
s
.78 .616 .676 r
.51579 .71058 m .48134 .70308 L .47632 .72198 L p F P
0 g
s
.622 .488 .677 r
.66128 .7023 m .62671 .7101 L .63002 .72932 L p F P
0 g
s
.622 .488 .677 r
.62671 .7101 m .66128 .7023 L .65599 .68349 L p F P
0 g
s
.742 .58 .674 r
.50668 .76848 m .5497 .77269 L .55063 .75318 L p F P
0 g
s
.742 .58 .674 r
.55063 .75318 m .50973 .74912 L .50668 .76848 L p F P
0 g
s
.705 .548 .673 r
.59237 .753 m .55063 .75318 L .5497 .77269 L p F P
0 g
s
.705 .548 .673 r
.5497 .77269 m .59359 .77251 L .59237 .753 L p F P
0 g
s
.665 .518 .674 r
.63334 .7486 m .59237 .753 L .59359 .77251 L p F P
0 g
s
.665 .518 .674 r
.59237 .753 m .63334 .7486 L .63002 .72932 L p F P
0 g
s
.458 .068 .211 r
.55921 .41344 m .54925 .41541 L .55327 .40685 L p F P
0 g
s
.458 .068 .211 r
.55327 .40685 m .56118 .40528 L .55921 .41344 L p F P
0 g
s
.762 .295 .138 r
.59901 .41825 m .59007 .41521 L .5857 .40669 L p F P
0 g
s
.707 .267 .205 r
.57779 .4052 m .5857 .40669 L .59007 .41521 L p F P
0 g
s
.859 .704 .689 r
.45795 .60784 m .47761 .61922 L .4843 .6012 L p F P
0 g
s
.859 .704 .689 r
.4843 .6012 m .46614 .59055 L .45795 .60784 L p F P
0 g
s
0 0 0 r
.52525 .43284 m .51829 .43878 L .52695 .42764 L p F P
0 g
s
0 0 0 r
.52695 .42764 m .53273 .42269 L .52525 .43284 L p F P
0 g
s
.818 .656 .682 r
.45736 .67373 m .48634 .68424 L .49133 .66546 L p F P
0 g
s
.818 .656 .682 r
.49133 .66546 m .46414 .65548 L .45736 .67373 L p F P
0 g
s
.512 .422 .69 r
.67526 .58958 m .65698 .60041 L .66397 .61837 L p F P
0 g
s
.512 .422 .69 r
.65698 .60041 m .67526 .58958 L .66681 .57245 L p F P
0 g
s
0 0 .492 r
.62572 .44482 m .62128 .43826 L .61228 .42721 L p F P
0 g
s
.728 .231 0 r
.60654 .42232 m .61228 .42721 L .62128 .43826 L p F P
0 g
s
.56 .158 .236 r
.56967 .41274 m .55921 .41344 L .56118 .40528 L p F P
0 g
s
.56 .158 .236 r
.56118 .40528 m .56949 .40472 L .56967 .41274 L p F P
0 g
s
.707 .267 .205 r
.59007 .41521 m .58012 .41334 L .57779 .4052 L p F P
0 g
s
.64 .222 .235 r
.56949 .40472 m .57779 .4052 L .58012 .41334 L p F P
0 g
s
.943 .834 .706 r
.47409 .5185 m .48023 .52938 L .48934 .51338 L p F P
0 g
s
.943 .834 .706 r
.48934 .51338 m .48388 .50353 L .47409 .5185 L p F P
0 g
s
.78 .616 .676 r
.47128 .74095 m .50973 .74912 L .51277 .72982 L p F P
0 g
s
.78 .616 .676 r
.51277 .72982 m .47632 .72198 L .47128 .74095 L p F P
0 g
s
.572 .456 .683 r
.67804 .65453 m .65071 .66476 L .65599 .68349 L p F P
0 g
s
.572 .456 .683 r
.65071 .66476 m .67804 .65453 L .67099 .63641 L p F P
0 g
s
.64 .222 .235 r
.58012 .41334 m .56967 .41274 L .56949 .40472 L p F P
0 g
s
.902 .762 .698 r
.46184 .56169 m .47428 .57335 L .48238 .55625 L p F P
0 g
s
.902 .762 .698 r
.48238 .55625 m .47106 .54549 L .46184 .56169 L p F P
0 g
s
.742 .58 .674 r
.50363 .78789 m .54876 .79226 L .5497 .77269 L p F P
0 g
s
.742 .58 .674 r
.5497 .77269 m .50668 .76848 L .50363 .78789 L p F P
0 g
s
.705 .548 .673 r
.59359 .77251 m .5497 .77269 L .54876 .79226 L p F P
0 g
s
.622 .488 .677 r
.66659 .72117 m .63002 .72932 L .63334 .7486 L p F P
0 g
s
.622 .488 .677 r
.63002 .72932 m .66659 .72117 L .66128 .7023 L p F P
0 g
s
.705 .548 .673 r
.54876 .79226 m .5948 .79207 L .59359 .77251 L p F P
0 g
s
.665 .518 .674 r
.63667 .76794 m .59359 .77251 L .5948 .79207 L p F P
0 g
s
.665 .518 .674 r
.59359 .77251 m .63667 .76794 L .63334 .7486 L p F P
0 g
s
.32 .326 .71 r
.65648 .50269 m .65094 .5126 L .66036 .52852 L p F P
0 g
s
.32 .326 .71 r
.65094 .5126 m .65648 .50269 L .64644 .48793 L p F P
0 g
s
.432 .381 .7 r
.66984 .54454 m .65841 .55541 L .66681 .57245 L p F P
0 g
s
.432 .381 .7 r
.65841 .55541 m .66984 .54454 L .66036 .52852 L p F P
0 g
s
.859 .704 .689 r
.44972 .62522 m .47089 .63731 L .47761 .61922 L p F P
0 g
s
.859 .704 .689 r
.47761 .61922 m .45795 .60784 L .44972 .62522 L p F P
0 g
s
.818 .656 .682 r
.45055 .69206 m .48134 .70308 L .48634 .68424 L p F P
0 g
s
.818 .656 .682 r
.48634 .68424 m .45736 .67373 L .45055 .69206 L p F P
0 g
s
.78 .616 .676 r
.46622 .75999 m .50668 .76848 L .50973 .74912 L p F P
0 g
s
.78 .616 .676 r
.50973 .74912 m .47128 .74095 L .46622 .75999 L p F P
0 g
s
.66 .855 .46 r
.50955 .45005 m .50431 .45774 L .5138 .44539 L p F P
0 g
s
.66 .855 .46 r
.5138 .44539 m .51829 .43878 L .50955 .45005 L p F P
0 g
s
.742 .58 .674 r
.50056 .80736 m .54782 .81188 L .54876 .79226 L p F P
0 g
s
.742 .58 .674 r
.54876 .79226 m .50363 .78789 L .50056 .80736 L p F P
0 g
s
.705 .548 .673 r
.5948 .79207 m .54876 .79226 L .54782 .81188 L p F P
0 g
s
.968 .915 .702 r
.48241 .49319 m .48388 .50353 L .4936 .48868 L p F P
0 g
s
.968 .915 .702 r
.4936 .48868 m .49234 .47945 L .48241 .49319 L p F P
0 g
s
.705 .548 .673 r
.54782 .81188 m .59602 .81168 L .5948 .79207 L p F P
0 g
s
.665 .518 .674 r
.64001 .78733 m .5948 .79207 L .59602 .81168 L p F P
0 g
s
.665 .518 .674 r
.5948 .79207 m .64001 .78733 L .63667 .76794 L p F P
0 g
s
.622 .488 .677 r
.67192 .7401 m .63334 .7486 L .63667 .76794 L p F P
0 g
s
.622 .488 .677 r
.63334 .7486 m .67192 .7401 L .66659 .72117 L p F P
0 g
s
.572 .456 .683 r
.68512 .67272 m .65599 .68349 L .66128 .7023 L p F P
0 g
s
.572 .456 .683 r
.65599 .68349 m .68512 .67272 L .67804 .65453 L p F P
0 g
s
.512 .422 .69 r
.68376 .6068 m .66397 .61837 L .67099 .63641 L p F P
0 g
s
.512 .422 .69 r
.66397 .61837 m .68376 .6068 L .67526 .58958 L p F P
0 g
s
0 .115 .662 r
.6376 .46516 m .63554 .45709 L .62572 .44482 L p F P
0 g
s
0 0 .492 r
.62128 .43826 m .62572 .44482 L .63554 .45709 L p F P
0 g
s
.148 .245 .709 r
.64778 .47869 m .64644 .48793 L .65648 .50269 L p F P
0 g
s
.148 .245 .709 r
.64644 .48793 m .64778 .47869 L .6376 .46516 L p F P
0 g
s
.096 0 .029 r
.53435 .42786 m .52525 .43284 L .53273 .42269 L p F P
0 g
s
.096 0 .029 r
.53273 .42269 m .54028 .41855 L .53435 .42786 L p F P
0 g
s
.914 .963 .645 r
.49473 .47023 m .49234 .47945 L .50219 .46584 L p F P
0 g
s
.914 .963 .645 r
.50219 .46584 m .50431 .45774 L .49473 .47023 L p F P
0 g
s
.728 .231 0 r
.62128 .43826 m .61436 .43239 L .60654 .42232 L p F P
0 g
s
.789 .293 .008 r
.59901 .41825 m .60654 .42232 L .61436 .43239 L p F P
0 g
s
0 .115 .662 r
.63554 .45709 m .6376 .46516 L .64778 .47869 L p F P
0 g
s
.902 .762 .698 r
.45256 .578 m .46614 .59055 L .47428 .57335 L p F P
0 g
s
.902 .762 .698 r
.47428 .57335 m .46184 .56169 L .45256 .578 L p F P
0 g
s
.78 .616 .676 r
.46115 .7791 m .50363 .78789 L .50668 .76848 L p F P
0 g
s
.78 .616 .676 r
.50668 .76848 m .46622 .75999 L .46115 .7791 L p F P
0 g
s
.742 .58 .674 r
.49749 .8269 m .54688 .83155 L .54782 .81188 L p F P
0 g
s
.742 .58 .674 r
.54782 .81188 m .50056 .80736 L .49749 .8269 L p F P
0 g
s
.705 .548 .673 r
.59602 .81168 m .54782 .81188 L .54688 .83155 L p F P
0 g
s
.705 .548 .673 r
.54688 .83155 m .59724 .83135 L .59602 .81168 L p F P
0 g
s
.665 .518 .674 r
.64336 .80679 m .59602 .81168 L .59724 .83135 L p F P
0 g
s
.665 .518 .674 r
.59602 .81168 m .64336 .80679 L .64001 .78733 L p F P
0 g
s
.943 .834 .706 r
.46422 .53357 m .47106 .54549 L .48023 .52938 L p F P
0 g
s
.943 .834 .706 r
.48023 .52938 m .47409 .5185 L .46422 .53357 L p F P
0 g
s
.818 .656 .682 r
.44371 .71046 m .47632 .72198 L .48134 .70308 L p F P
0 g
s
.818 .656 .682 r
.48134 .70308 m .45055 .69206 L .44371 .71046 L p F P
0 g
s
.622 .488 .677 r
.67727 .75911 m .63667 .76794 L .64001 .78733 L p F P
0 g
s
.622 .488 .677 r
.63667 .76794 m .67727 .75911 L .67192 .7401 L p F P
0 g
s
.432 .381 .7 r
.67938 .56067 m .66681 .57245 L .67526 .58958 L p F P
0 g
s
.432 .381 .7 r
.66681 .57245 m .67938 .56067 L .66984 .54454 L p F P
0 g
s
.859 .704 .689 r
.44145 .64269 m .46414 .65548 L .47089 .63731 L p F P
0 g
s
.859 .704 .689 r
.47089 .63731 m .44972 .62522 L .44145 .64269 L p F P
0 g
s
.32 .326 .71 r
.6666 .51757 m .66036 .52852 L .66984 .54454 L p F P
0 g
s
.32 .326 .71 r
.66036 .52852 m .6666 .51757 L .65648 .50269 L p F P
0 g
s
.572 .456 .683 r
.69223 .691 m .66128 .7023 L .66659 .72117 L p F P
0 g
s
.572 .456 .683 r
.66128 .7023 m .69223 .691 L .68512 .67272 L p F P
0 g
s
.512 .422 .69 r
.6923 .62411 m .67099 .63641 L .67804 .65453 L p F P
0 g
s
.512 .422 .69 r
.67099 .63641 m .6923 .62411 L .68376 .6068 L p F P
0 g
s
.315 0 .149 r
.54518 .42409 m .53435 .42786 L .54028 .41855 L p F P
0 g
s
.315 0 .149 r
.54028 .41855 m .54925 .41541 L .54518 .42409 L p F P
0 g
s
.742 .58 .674 r
.49441 .84649 m .54593 .85128 L .54688 .83155 L p F P
0 g
s
.742 .58 .674 r
.54688 .83155 m .49749 .8269 L .49441 .84649 L p F P
0 g
s
.705 .548 .673 r
.59724 .83135 m .54688 .83155 L .54593 .85128 L p F P
0 g
s
.78 .616 .676 r
.45606 .79827 m .50056 .80736 L .50363 .78789 L p F P
0 g
s
.78 .616 .676 r
.50363 .78789 m .46115 .7791 L .45606 .79827 L p F P
0 g
s
.789 .293 .008 r
.61436 .43239 m .6053 .4275 L .59901 .41825 L p F P
0 g
s
.762 .295 .138 r
.59007 .41521 m .59901 .41825 L .6053 .4275 L p F P
0 g
s
.705 .548 .673 r
.54593 .85128 m .59847 .85107 L .59724 .83135 L p F P
0 g
s
.665 .518 .674 r
.64672 .8263 m .59724 .83135 L .59847 .85107 L p F P
0 g
s
.665 .518 .674 r
.59724 .83135 m .64672 .8263 L .64336 .80679 L p F P
0 g
s
.622 .488 .677 r
.68264 .77818 m .64001 .78733 L .64336 .80679 L p F P
0 g
s
.622 .488 .677 r
.64001 .78733 m .68264 .77818 L .67727 .75911 L p F P
0 g
s
.818 .656 .682 r
.43685 .72894 m .47128 .74095 L .47632 .72198 L p F P
0 g
s
.818 .656 .682 r
.47632 .72198 m .44371 .71046 L .43685 .72894 L p F P
0 g
s
0 0 0 r
.51768 .44312 m .50955 .45005 L .51829 .43878 L p F P
0 g
s
0 0 0 r
.51829 .43878 m .52525 .43284 L .51768 .44312 L p F P
0 g
s
0 0 .492 r
.63554 .45709 m .63037 .44944 L .62128 .43826 L p F P
0 g
s
.728 .231 0 r
.61436 .43239 m .62128 .43826 L .63037 .44944 L p F P
0 g
s
.572 .456 .683 r
.69937 .70936 m .66659 .72117 L .67192 .7401 L p F P
0 g
s
.572 .456 .683 r
.66659 .72117 m .69937 .70936 L .69223 .691 L p F P
0 g
s
.968 .915 .702 r
.47238 .50705 m .47409 .5185 L .48388 .50353 L p F P
0 g
s
.968 .915 .702 r
.48388 .50353 m .48241 .49319 L .47238 .50705 L p F P
0 g
s
.902 .762 .698 r
.44322 .59442 m .45795 .60784 L .46614 .59055 L p F P
0 g
s
.902 .762 .698 r
.46614 .59055 m .45256 .578 L .44322 .59442 L p F P
0 g
s
.859 .704 .689 r
.43314 .66025 m .45736 .67373 L .46414 .65548 L p F P
0 g
s
.859 .704 .689 r
.46414 .65548 m .44145 .64269 L .43314 .66025 L p F P
0 g
s
.742 .58 .674 r
.49132 .86614 m .54499 .87106 L .54593 .85128 L p F P
0 g
s
.742 .58 .674 r
.54593 .85128 m .49441 .84649 L .49132 .86614 L p F P
0 g
s
.705 .548 .673 r
.59847 .85107 m .54593 .85128 L .54499 .87106 L p F P
0 g
s
.705 .548 .673 r
.54499 .87106 m .5997 .87085 L .59847 .85107 L p F P
0 g
s
.665 .518 .674 r
.65009 .84587 m .59847 .85107 L .5997 .87085 L p F P
0 g
s
.665 .518 .674 r
.59847 .85107 m .65009 .84587 L .64672 .8263 L p F P
0 g
s
.148 .245 .709 r
.65805 .49233 m .65648 .50269 L .6666 .51757 L p F P
0 g
s
.148 .245 .709 r
.65648 .50269 m .65805 .49233 L .64778 .47869 L p F P
0 g
s
.78 .616 .676 r
.45095 .81752 m .49749 .8269 L .50056 .80736 L p F P
0 g
s
.78 .616 .676 r
.50056 .80736 m .45606 .79827 L .45095 .81752 L p F P
0 g
s
.458 .068 .211 r
.5572 .42172 m .54518 .42409 L .54925 .41541 L p F P
0 g
s
.458 .068 .211 r
.54925 .41541 m .55921 .41344 L .5572 .42172 L p F P
0 g
s
.432 .381 .7 r
.68898 .5769 m .67526 .58958 L .68376 .6068 L p F P
0 g
s
.432 .381 .7 r
.67526 .58958 m .68898 .5769 L .67938 .56067 L p F P
0 g
s
.762 .295 .138 r
.6053 .4275 m .5945 .42384 L .59007 .41521 L p F P
0 g
s
.707 .267 .205 r
.58012 .41334 m .59007 .41521 L .5945 .42384 L p F P
0 g
s
.512 .422 .69 r
.70088 .64152 m .67804 .65453 L .68512 .67272 L p F P
0 g
s
.512 .422 .69 r
.67804 .65453 m .70088 .64152 L .6923 .62411 L p F P
0 g
s
.943 .834 .706 r
.45428 .54877 m .46184 .56169 L .47106 .54549 L p F P
0 g
s
.943 .834 .706 r
.47106 .54549 m .46422 .53357 L .45428 .54877 L p F P
0 g
s
.622 .488 .677 r
.68803 .79733 m .64336 .80679 L .64672 .8263 L p F P
0 g
s
.622 .488 .677 r
.64336 .80679 m .68803 .79733 L .68264 .77818 L p F P
0 g
s
.66 .855 .46 r
.5007 .46144 m .49473 .47023 L .50431 .45774 L p F P
0 g
s
.66 .855 .46 r
.50431 .45774 m .50955 .45005 L .5007 .46144 L p F P
0 g
s
.818 .656 .682 r
.42995 .74751 m .46622 .75999 L .47128 .74095 L p F P
0 g
s
.818 .656 .682 r
.47128 .74095 m .43685 .72894 L .42995 .74751 L p F P
0 g
s
.914 .963 .645 r
.48505 .48284 m .48241 .49319 L .49234 .47945 L p F P
0 g
s
.914 .963 .645 r
.49234 .47945 m .49473 .47023 L .48505 .48284 L p F P
0 g
s
.32 .326 .71 r
.67679 .53256 m .66984 .54454 L .67938 .56067 L p F P
0 g
s
.32 .326 .71 r
.66984 .54454 m .67679 .53256 L .6666 .51757 L p F P
0 g
s
0 .115 .662 r
.64778 .47869 m .64547 .46948 L .63554 .45709 L p F P
0 g
s
0 0 .492 r
.63037 .44944 m .63554 .45709 L .64547 .46948 L p F P
0 g
s
.56 .158 .236 r
.56985 .42087 m .5572 .42172 L .55921 .41344 L p F P
0 g
s
.56 .158 .236 r
.55921 .41344 m .56967 .41274 L .56985 .42087 L p F P
0 g
s
.707 .267 .205 r
.5945 .42384 m .58249 .42159 L .58012 .41334 L p F P
0 g
s
.64 .222 .235 r
.56967 .41274 m .58012 .41334 L .58249 .42159 L p F P
0 g
s
0 .115 .662 r
.64547 .46948 m .64778 .47869 L .65805 .49233 L p F P
0 g
s
.742 .58 .674 r
.48821 .88584 m .54404 .89089 L .54499 .87106 L p F P
0 g
s
.742 .58 .674 r
.54499 .87106 m .49132 .86614 L .48821 .88584 L p F P
0 g
s
.705 .548 .673 r
.5997 .87085 m .54499 .87106 L .54404 .89089 L p F P
0 g
s
.572 .456 .683 r
.70654 .72779 m .67192 .7401 L .67727 .75911 L p F P
0 g
s
.572 .456 .683 r
.67192 .7401 m .70654 .72779 L .69937 .70936 L p F P
0 g
s
.705 .548 .673 r
.54404 .89089 m .60093 .89068 L .5997 .87085 L p F P
0 g
s
.665 .518 .674 r
.65347 .8655 m .5997 .87085 L .60093 .89068 L p F P
0 g
s
.665 .518 .674 r
.5997 .87085 m .65347 .8655 L .65009 .84587 L p F P
0 g
s
.64 .222 .235 r
.58249 .42159 m .56985 .42087 L .56967 .41274 L p F P
0 g
s
.78 .616 .676 r
.44582 .83683 m .49441 .84649 L .49749 .8269 L p F P
0 g
s
.78 .616 .676 r
.49749 .8269 m .45095 .81752 L .44582 .83683 L p F P
0 g
s
.859 .704 .689 r
.42478 .6779 m .45055 .69206 L .45736 .67373 L p F P
0 g
s
.859 .704 .689 r
.45736 .67373 m .43314 .66025 L .42478 .6779 L p F P
0 g
s
.622 .488 .677 r
.69344 .81654 m .64672 .8263 L .65009 .84587 L p F P
0 g
s
.622 .488 .677 r
.64672 .8263 m .69344 .81654 L .68803 .79733 L p F P
0 g
s
.902 .762 .698 r
.43382 .61094 m .44972 .62522 L .45795 .60784 L p F P
0 g
s
.902 .762 .698 r
.45795 .60784 m .44322 .59442 L .43382 .61094 L p F P
0 g
s
.096 0 .029 r
.52834 .4373 m .51768 .44312 L .52525 .43284 L p F P
0 g
s
.096 0 .029 r
.52525 .43284 m .53435 .42786 L .52834 .4373 L p F P
0 g
s
.512 .422 .69 r
.70952 .65902 m .68512 .67272 L .69223 .691 L p F P
0 g
s
.512 .422 .69 r
.68512 .67272 m .70952 .65902 L .70088 .64152 L p F P
0 g
s
.818 .656 .682 r
.42302 .76615 m .46115 .7791 L .46622 .75999 L p F P
0 g
s
.818 .656 .682 r
.46622 .75999 m .42995 .74751 L .42302 .76615 L p F P
0 g
s
.742 .58 .674 r
.4851 .90561 m .54308 .91078 L .54404 .89089 L p F P
0 g
s
.742 .58 .674 r
.54404 .89089 m .48821 .88584 L .4851 .90561 L p F P
0 g
s
.705 .548 .673 r
.60093 .89068 m .54404 .89089 L .54308 .91078 L p F P
0 g
s
.728 .231 0 r
.63037 .44944 m .62229 .44259 L .61436 .43239 L p F P
0 g
s
.789 .293 .008 r
.6053 .4275 m .61436 .43239 L .62229 .44259 L p F P
0 g
s
.705 .548 .673 r
.54308 .91078 m .60217 .91056 L .60093 .89068 L p F P
0 g
s
.665 .518 .674 r
.65686 .8852 m .60093 .89068 L .60217 .91056 L p F P
0 g
s
.665 .518 .674 r
.60093 .89068 m .65686 .8852 L .65347 .8655 L p F P
0 g
s
.432 .381 .7 r
.69865 .59323 m .68376 .6068 L .6923 .62411 L p F P
0 g
s
.432 .381 .7 r
.68376 .6068 m .69865 .59323 L .68898 .5769 L p F P
0 g
s
.78 .616 .676 r
.44067 .85621 m .49132 .86614 L .49441 .84649 L p F P
0 g
s
.78 .616 .676 r
.49441 .84649 m .44582 .83683 L .44067 .85621 L p F P
0 g
s
.572 .456 .683 r
.71375 .74631 m .67727 .75911 L .68264 .77818 L p F P
0 g
s
.572 .456 .683 r
.67727 .75911 m .71375 .74631 L .70654 .72779 L p F P
0 g
s
.968 .915 .702 r
.46227 .52103 m .46422 .53357 L .47409 .5185 L p F P
0 g
s
.968 .915 .702 r
.47409 .5185 m .47238 .50705 L .46227 .52103 L p F P
0 g
s
.622 .488 .677 r
.69887 .83582 m .65009 .84587 L .65347 .8655 L p F P
0 g
s
.622 .488 .677 r
.65009 .84587 m .69887 .83582 L .69344 .81654 L p F P
0 g
s
.943 .834 .706 r
.44427 .56408 m .45256 .578 L .46184 .56169 L p F P
0 g
s
.943 .834 .706 r
.46184 .56169 m .45428 .54877 L .44427 .56408 L p F P
0 g
s
.148 .245 .709 r
.66841 .5061 m .6666 .51757 L .67679 .53256 L p F P
0 g
s
.148 .245 .709 r
.6666 .51757 m .66841 .5061 L .65805 .49233 L p F P
0 g
s
.742 .58 .674 r
.48198 .92544 m .54213 .93073 L .54308 .91078 L p F P
0 g
s
.742 .58 .674 r
.54308 .91078 m .4851 .90561 L .48198 .92544 L p F P
0 g
s
.705 .548 .673 r
.60217 .91056 m .54308 .91078 L .54213 .93073 L p F P
0 g
s
.859 .704 .689 r
.41637 .69565 m .44371 .71046 L .45055 .69206 L p F P
0 g
s
.859 .704 .689 r
.45055 .69206 m .42478 .6779 L .41637 .69565 L p F P
0 g
s
.705 .548 .673 r
.54213 .93073 m .60341 .9305 L .60217 .91056 L p F P
0 g
s
.665 .518 .674 r
.66026 .90495 m .60217 .91056 L .60341 .9305 L p F P
0 g
s
.665 .518 .674 r
.60217 .91056 m .66026 .90495 L .65686 .8852 L p F P
0 g
s
.32 .326 .71 r
.68707 .54766 m .67938 .56067 L .68898 .5769 L p F P
0 g
s
.32 .326 .71 r
.67938 .56067 m .68707 .54766 L .67679 .53256 L p F P
0 g
s
.818 .656 .682 r
.41607 .78488 m .45606 .79827 L .46115 .7791 L p F P
0 g
s
.818 .656 .682 r
.46115 .7791 m .42302 .76615 L .41607 .78488 L p F P
0 g
s
.78 .616 .676 r
.43551 .87565 m .48821 .88584 L .49132 .86614 L p F P
0 g
s
.78 .616 .676 r
.49132 .86614 m .44067 .85621 L .43551 .87565 L p F P
0 g
s
.512 .422 .69 r
.71819 .67661 m .69223 .691 L .69937 .70936 L p F P
0 g
s
.512 .422 .69 r
.69223 .691 m .71819 .67661 L .70952 .65902 L p F P
0 g
s
.902 .762 .698 r
.42435 .62756 m .44145 .64269 L .44972 .62522 L p F P
0 g
s
.902 .762 .698 r
.44972 .62522 m .43382 .61094 L .42435 .62756 L p F P
0 g
s
0 0 0 r
.51001 .45352 m .5007 .46144 L .50955 .45005 L p F P
0 g
s
0 0 0 r
.50955 .45005 m .51768 .44312 L .51001 .45352 L p F P
0 g
s
.572 .456 .683 r
.72098 .76491 m .68264 .77818 L .68803 .79733 L p F P
0 g
s
.572 .456 .683 r
.68264 .77818 m .72098 .76491 L .71375 .74631 L p F P
0 g
s
1 1 0 r
.007 w
.57857 .93126 m
.55453 .93113 L
s
.57857 .93126 m
.60258 .93054 L
s
.5 Mabswid
.315 0 .149 r
.54105 .43289 m .52834 .4373 L .53435 .42786 L p F P
0 g
s
.315 0 .149 r
.53435 .42786 m .54518 .42409 L .54105 .43289 L p F P
0 g
s
.622 .488 .677 r
.70431 .85517 m .65347 .8655 L .65686 .8852 L p F P
0 g
s
.622 .488 .677 r
.65347 .8655 m .70431 .85517 L .69887 .83582 L p F P
0 g
s
1 1 0 r
.007 w
.53985 .93053 m
.54452 .93072 L
s
.54452 .93072 m
.55453 .93113 L
s
.5306 .93015 m
.53985 .93053 L
s
.5 Mabswid
0 0 .492 r
.64547 .46948 m .63957 .46075 L .63037 .44944 L p F P
0 g
s
.728 .231 0 r
.62229 .44259 m .63037 .44944 L .63957 .46075 L p F P
0 g
s
.914 .963 .645 r
.47527 .49557 m .47238 .50705 L .48241 .49319 L p F P
0 g
s
.914 .963 .645 r
.48241 .49319 m .48505 .48284 L .47527 .49557 L p F P
0 g
s
.789 .293 .008 r
.62229 .44259 m .61166 .43688 L .6053 .4275 L p F P
0 g
s
.762 .295 .138 r
.5945 .42384 m .6053 .4275 L .61166 .43688 L p F P
0 g
s
.432 .381 .7 r
.70838 .60968 m .6923 .62411 L .70088 .64152 L p F P
0 g
s
.432 .381 .7 r
.6923 .62411 m .70838 .60968 L .69865 .59323 L p F P
0 g
s
1 1 0 r
.007 w
.60258 .93054 m
.60318 .9305 L
s
.5 Mabswid
.665 .518 .674 r
.60341 .9305 m .66368 .92476 L .66026 .90495 L p F P
0 g
s
1 1 0 r
.007 w
.60389 .93046 m
.62645 .92897 L
s
.60318 .9305 m
.60389 .93046 L
s
.5 Mabswid
0 .115 .662 r
.65549 .482 m .65805 .49233 L .66841 .5061 L p F P
0 g
s
0 .115 .662 r
.65805 .49233 m .65549 .482 L .64547 .46948 L p F P
0 g
s
1 1 0 r
.007 w
.5069 .92832 m
.5306 .93015 L
s
.5 Mabswid
.66 .855 .46 r
.49175 .47296 m .48505 .48284 L .49473 .47023 L p F P
0 g
s
.66 .855 .46 r
.49473 .47023 m .5007 .46144 L .49175 .47296 L p F P
0 g
s
.818 .656 .682 r
.40908 .80368 m .45095 .81752 L .45606 .79827 L p F P
0 g
s
.818 .656 .682 r
.45606 .79827 m .41607 .78488 L .40908 .80368 L p F P
0 g
s
.78 .616 .676 r
.43032 .89517 m .4851 .90561 L .48821 .88584 L p F P
0 g
s
.78 .616 .676 r
.48821 .88584 m .43551 .87565 L .43032 .89517 L p F P
0 g
s
0 0 .492 r
.63957 .46075 m .64547 .46948 L .65549 .482 L p F P
0 g
s
.859 .704 .689 r
.40793 .71349 m .43685 .72894 L .44371 .71046 L p F P
0 g
s
.859 .704 .689 r
.44371 .71046 m .41637 .69565 L .40793 .71349 L p F P
0 g
s
.622 .488 .677 r
.70978 .87459 m .65686 .8852 L .66026 .90495 L p F P
0 g
s
.622 .488 .677 r
.65686 .8852 m .70978 .87459 L .70431 .85517 L p F P
0 g
s
1 1 0 r
.007 w
.62645 .92897 m
.65003 .92656 L
s
.5 Mabswid
.572 .456 .683 r
.72825 .78359 m .68803 .79733 L .69344 .81654 L p F P
0 g
s
.572 .456 .683 r
.68803 .79733 m .72825 .78359 L .72098 .76491 L p F P
0 g
s
.943 .834 .706 r
.43417 .5795 m .44322 .59442 L .45256 .578 L p F P
0 g
s
.943 .834 .706 r
.45256 .578 m .44427 .56408 L .43417 .5795 L p F P
0 g
s
.512 .422 .69 r
.72692 .6943 m .69937 .70936 L .70654 .72779 L p F P
0 g
s
.512 .422 .69 r
.69937 .70936 m .72692 .6943 L .71819 .67661 L p F P
0 g
s
.458 .068 .211 r
.55518 .43012 m .54105 .43289 L .54518 .42409 L p F P
0 g
s
.458 .068 .211 r
.54518 .42409 m .5572 .42172 L .55518 .43012 L p F P
0 g
s
1 1 0 r
.007 w
.48358 .92565 m
.5069 .92832 L
s
.5 Mabswid
.968 .915 .702 r
.45206 .53514 m .45428 .54877 L .46422 .53357 L p F P
0 g
s
.968 .915 .702 r
.46422 .53357 m .46227 .52103 L .45206 .53514 L p F P
0 g
s
.762 .295 .138 r
.61166 .43688 m .59899 .4326 L .5945 .42384 L p F P
0 g
s
.707 .267 .205 r
.58249 .42159 m .5945 .42384 L .59899 .4326 L p F P
0 g
s
.32 .326 .71 r
.69742 .56288 m .68898 .5769 L .69865 .59323 L p F P
0 g
s
.32 .326 .71 r
.68898 .5769 m .69742 .56288 L .68707 .54766 L p F P
0 g
s
.902 .762 .698 r
.41483 .64429 m .43314 .66025 L .44145 .64269 L p F P
0 g
s
.902 .762 .698 r
.44145 .64269 m .42435 .62756 L .41483 .64429 L p F P
0 g
s
.78 .616 .676 r
.42512 .91476 m .48198 .92544 L .4851 .90561 L p F P
0 g
s
.78 .616 .676 r
.4851 .90561 m .43032 .89517 L .42512 .91476 L p F P
0 g
s
.148 .245 .709 r
.67887 .51999 m .67679 .53256 L .68707 .54766 L p F P
0 g
s
.148 .245 .709 r
.67679 .53256 m .67887 .51999 L .66841 .5061 L p F P
0 g
s
.818 .656 .682 r
.40206 .82257 m .44582 .83683 L .45095 .81752 L p F P
0 g
s
.818 .656 .682 r
.45095 .81752 m .40908 .80368 L .40206 .82257 L p F P
0 g
s
.622 .488 .677 r
.71527 .89408 m .66026 .90495 L .66368 .92476 L p F P
0 g
s
.622 .488 .677 r
.66026 .90495 m .71527 .89408 L .70978 .87459 L p F P
0 g
s
.432 .381 .7 r
.71817 .62623 m .70088 .64152 L .70952 .65902 L p F P
0 g
s
.432 .381 .7 r
.70088 .64152 m .71817 .62623 L .70838 .60968 L p F P
0 g
s
.56 .158 .236 r
.57003 .42913 m .55518 .43012 L .5572 .42172 L p F P
0 g
s
.56 .158 .236 r
.5572 .42172 m .56985 .42087 L .57003 .42913 L p F P
0 g
s
1 1 0 r
.007 w
.65003 .92656 m
.66125 .92499 L
s
.5 Mabswid
.707 .267 .205 r
.59899 .4326 m .58488 .42997 L .58249 .42159 L p F P
0 g
s
.64 .222 .235 r
.56985 .42087 m .58249 .42159 L .58488 .42997 L p F P
0 g
s
.859 .704 .689 r
.39943 .73143 m .42995 .74751 L .43685 .72894 L p F P
0 g
s
.859 .704 .689 r
.43685 .72894 m .40793 .71349 L .39943 .73143 L p F P
0 g
s
.572 .456 .683 r
.73555 .80235 m .69344 .81654 L .69887 .83582 L p F P
0 g
s
.572 .456 .683 r
.69344 .81654 m .73555 .80235 L .72825 .78359 L p F P
0 g
s
.096 0 .029 r
.52226 .44686 m .51001 .45352 L .51768 .44312 L p F P
0 g
s
.096 0 .029 r
.51768 .44312 m .52834 .4373 L .52226 .44686 L p F P
0 g
s
.64 .222 .235 r
.58488 .42997 m .57003 .42913 L .56985 .42087 L p F P
0 g
s
.728 .231 0 r
.63957 .46075 m .63032 .45292 L .62229 .44259 L p F P
0 g
s
.789 .293 .008 r
.61166 .43688 m .62229 .44259 L .63032 .45292 L p F P
0 g
s
1 1 0 r
.007 w
.48114 .92528 m
.48243 .92548 L
s
.46074 .92216 m
.48114 .92528 L
s
.48243 .92548 m
.48358 .92565 L
s
.5 Mabswid
.512 .422 .69 r
.73569 .71208 m .70654 .72779 L .71375 .74631 L p F P
0 g
s
.512 .422 .69 r
.70654 .72779 m .73569 .71208 L .72692 .6943 L p F P
0 g
s
.622 .488 .677 r
.66368 .92476 m .72077 .91364 L .71527 .89408 L p F P
0 g
s
1 1 0 r
.007 w
.66566 .92437 m
.67321 .92332 L
s
.66125 .92499 m
.66566 .92437 L
s
.5 Mabswid
.818 .656 .682 r
.39502 .84154 m .44067 .85621 L .44582 .83683 L p F P
0 g
s
.818 .656 .682 r
.44582 .83683 m .40206 .82257 L .39502 .84154 L p F P
0 g
s
.914 .963 .645 r
.46539 .50844 m .46227 .52103 L .47238 .50705 L p F P
0 g
s
.914 .963 .645 r
.47238 .50705 m .47527 .49557 L .46539 .50844 L p F P
0 g
s
.943 .834 .706 r
.424 .59505 m .43382 .61094 L .44322 .59442 L p F P
0 g
s
.943 .834 .706 r
.44322 .59442 m .43417 .5795 L .424 .59505 L p F P
0 g
s
.902 .762 .698 r
.40525 .66113 m .42478 .6779 L .43314 .66025 L p F P
0 g
s
.902 .762 .698 r
.43314 .66025 m .41483 .64429 L .40525 .66113 L p F P
0 g
s
0 .115 .662 r
.66562 .49464 m .66841 .5061 L .67887 .51999 L p F P
0 g
s
0 .115 .662 r
.66841 .5061 m .66562 .49464 L .65549 .482 L p F P
0 g
s
.572 .456 .683 r
.74288 .8212 m .69887 .83582 L .70431 .85517 L p F P
0 g
s
.572 .456 .683 r
.69887 .83582 m .74288 .8212 L .73555 .80235 L p F P
0 g
s
.859 .704 .689 r
.39089 .74946 m .42302 .76615 L .42995 .74751 L p F P
0 g
s
.859 .704 .689 r
.42995 .74751 m .39943 .73143 L .39089 .74946 L p F P
0 g
s
0 0 0 r
.50225 .46405 m .49175 .47296 L .5007 .46144 L p F P
0 g
s
0 0 0 r
.5007 .46144 m .51001 .45352 L .50225 .46405 L p F P
0 g
s
.32 .326 .71 r
.70785 .57823 m .69865 .59323 L .70838 .60968 L p F P
0 g
s
.32 .326 .71 r
.69865 .59323 m .70785 .57823 L .69742 .56288 L p F P
0 g
s
1 1 0 r
.007 w
.67321 .92332 m
.69584 .91925 L
s
.5 Mabswid
.432 .381 .7 r
.72802 .64289 m .70952 .65902 L .71819 .67661 L p F P
0 g
s
.432 .381 .7 r
.70952 .65902 m .72802 .64289 L .71817 .62623 L p F P
0 g
s
.66 .855 .46 r
.4827 .48461 m .47527 .49557 L .48505 .48284 L p F P
0 g
s
.66 .855 .46 r
.48505 .48284 m .49175 .47296 L .4827 .48461 L p F P
0 g
s
0 0 .492 r
.65549 .482 m .64887 .47218 L .63957 .46075 L p F P
0 g
s
.728 .231 0 r
.63032 .45292 m .63957 .46075 L .64887 .47218 L p F P
0 g
s
.968 .915 .702 r
.44177 .54938 m .44427 .56408 L .45428 .54877 L p F P
0 g
s
.968 .915 .702 r
.45428 .54877 m .45206 .53514 L .44177 .54938 L p F P
0 g
s
.512 .422 .69 r
.74451 .72996 m .71375 .74631 L .72098 .76491 L p F P
0 g
s
.512 .422 .69 r
.71375 .74631 m .74451 .72996 L .73569 .71208 L p F P
0 g
s
0 0 .492 r
.64887 .47218 m .65549 .482 L .66562 .49464 L p F P
0 g
s
.818 .656 .682 r
.38794 .86059 m .43551 .87565 L .44067 .85621 L p F P
0 g
s
.818 .656 .682 r
.44067 .85621 m .39502 .84154 L .38794 .86059 L p F P
0 g
s
1 1 0 r
.007 w
.43854 .91784 m
.46074 .92216 L
s
.5 Mabswid
.148 .245 .709 r
.68942 .53401 m .68707 .54766 L .69742 .56288 L p F P
0 g
s
.148 .245 .709 r
.68707 .54766 m .68942 .53401 L .67887 .51999 L p F P
0 g
s
.315 0 .149 r
.53686 .44182 m .52226 .44686 L .52834 .4373 L p F P
0 g
s
.315 0 .149 r
.52834 .4373 m .54105 .43289 L .53686 .44182 L p F P
0 g
s
.789 .293 .008 r
.63032 .45292 m .61812 .44638 L .61166 .43688 L p F P
0 g
s
.762 .295 .138 r
.59899 .4326 m .61166 .43688 L .61812 .44638 L p F P
0 g
s
.572 .456 .683 r
.75025 .84013 m .70431 .85517 L .70978 .87459 L p F P
0 g
s
.572 .456 .683 r
.70431 .85517 m .75025 .84013 L .74288 .8212 L p F P
0 g
s
.859 .704 .689 r
.38231 .76759 m .41607 .78488 L .42302 .76615 L p F P
0 g
s
.859 .704 .689 r
.42302 .76615 m .39089 .74946 L .38231 .76759 L p F P
0 g
s
.902 .762 .698 r
.3956 .67808 m .41637 .69565 L .42478 .6779 L p F P
0 g
s
.902 .762 .698 r
.42478 .6779 m .40525 .66113 L .3956 .67808 L p F P
0 g
s
.943 .834 .706 r
.41375 .61071 m .42435 .62756 L .43382 .61094 L p F P
0 g
s
.943 .834 .706 r
.43382 .61094 m .424 .59505 L .41375 .61071 L p F P
0 g
s
.818 .656 .682 r
.38083 .87973 m .43032 .89517 L .43551 .87565 L p F P
0 g
s
.818 .656 .682 r
.43551 .87565 m .38794 .86059 L .38083 .87973 L p F P
0 g
s
.512 .422 .69 r
.75338 .74793 m .72098 .76491 L .72825 .78359 L p F P
0 g
s
.512 .422 .69 r
.72098 .76491 m .75338 .74793 L .74451 .72996 L p F P
0 g
s
.432 .381 .7 r
.73794 .65965 m .71819 .67661 L .72692 .6943 L p F P
0 g
s
.432 .381 .7 r
.71819 .67661 m .73794 .65965 L .72802 .64289 L p F P
0 g
s
1 1 0 r
.007 w
.69584 .91925 m
.7178 .91438 L
s
.5 Mabswid
.32 .326 .71 r
.71837 .59369 m .70838 .60968 L .71817 .62623 L p F P
0 g
s
.32 .326 .71 r
.70838 .60968 m .71837 .59369 L .70785 .57823 L p F P
0 g
s
.572 .456 .683 r
.75765 .85914 m .70978 .87459 L .71527 .89408 L p F P
0 g
s
.572 .456 .683 r
.70978 .87459 m .75765 .85914 L .75025 .84013 L p F P
0 g
s
.458 .068 .211 r
.55312 .43864 m .53686 .44182 L .54105 .43289 L p F P
0 g
s
.458 .068 .211 r
.54105 .43289 m .55518 .43012 L .55312 .43864 L p F P
0 g
s
.914 .963 .645 r
.45541 .52144 m .45206 .53514 L .46227 .52103 L p F P
0 g
s
.914 .963 .645 r
.46227 .52103 m .46539 .50844 L .45541 .52144 L p F P
0 g
s
.762 .295 .138 r
.61812 .44638 m .60355 .44148 L .59899 .4326 L p F P
0 g
s
.707 .267 .205 r
.58488 .42997 m .59899 .4326 L .60355 .44148 L p F P
0 g
s
1 1 0 r
.007 w
.42742 .91519 m
.43854 .91784 L
s
.5 Mabswid
0 .115 .662 r
.67586 .50742 m .67887 .51999 L .68942 .53401 L p F P
0 g
s
0 .115 .662 r
.67887 .51999 m .67586 .50742 L .66562 .49464 L p F P
0 g
s
.968 .915 .702 r
.43138 .56374 m .43417 .5795 L .44427 .56408 L p F P
0 g
s
.968 .915 .702 r
.44427 .56408 m .44177 .54938 L .43138 .56374 L p F P
0 g
s
.096 0 .029 r
.51609 .45655 m .50225 .46405 L .51001 .45352 L p F P
0 g
s
.096 0 .029 r
.51001 .45352 m .52226 .44686 L .51609 .45655 L p F P
0 g
s
.859 .704 .689 r
.37368 .78582 m .40908 .80368 L .41607 .78488 L p F P
0 g
s
.859 .704 .689 r
.41607 .78488 m .38231 .76759 L .37368 .78582 L p F P
0 g
s
.818 .656 .682 r
.37369 .89895 m .42512 .91476 L .43032 .89517 L p F P
0 g
s
1 1 0 r
.007 w
.42343 .91424 m
.42742 .91519 L
s
.41708 .91272 m
.42343 .91424 L
s
.5 Mabswid
.818 .656 .682 r
.43032 .89517 m .38083 .87973 L .37369 .89895 L p F P
0 g
s
.728 .231 0 r
.64887 .47218 m .63844 .46337 L .63032 .45292 L p F P
0 g
s
.789 .293 .008 r
.61812 .44638 m .63032 .45292 L .63844 .46337 L p F P
0 g
s
.902 .762 .698 r
.38589 .69514 m .40793 .71349 L .41637 .69565 L p F P
0 g
s
.902 .762 .698 r
.41637 .69565 m .3956 .67808 L .38589 .69514 L p F P
0 g
s
.148 .245 .709 r
.70007 .54815 m .69742 .56288 L .70785 .57823 L p F P
0 g
s
.148 .245 .709 r
.69742 .56288 m .70007 .54815 L .68942 .53401 L p F P
0 g
s
.56 .158 .236 r
.57022 .4375 m .55312 .43864 L .55518 .43012 L p F P
0 g
s
.56 .158 .236 r
.55518 .43012 m .57003 .42913 L .57022 .4375 L p F P
0 g
s
.707 .267 .205 r
.60355 .44148 m .58731 .43847 L .58488 .42997 L p F P
0 g
s
.64 .222 .235 r
.57003 .42913 m .58488 .42997 L .58731 .43847 L p F P
0 g
s
.512 .422 .69 r
.76229 .76601 m .72825 .78359 L .73555 .80235 L p F P
0 g
s
.512 .422 .69 r
.72825 .78359 m .76229 .76601 L .75338 .74793 L p F P
0 g
s
.572 .456 .683 r
.76508 .87824 m .71527 .89408 L .72077 .91364 L p F P
0 g
s
.572 .456 .683 r
.71527 .89408 m .76508 .87824 L .75765 .85914 L p F P
0 g
s
.66 .855 .46 r
.47354 .4964 m .46539 .50844 L .47527 .49557 L p F P
0 g
s
.66 .855 .46 r
.47527 .49557 m .4827 .48461 L .47354 .4964 L p F P
0 g
s
.64 .222 .235 r
.58731 .43847 m .57022 .4375 L .57003 .42913 L p F P
0 g
s
.432 .381 .7 r
.74793 .67653 m .72692 .6943 L .73569 .71208 L p F P
0 g
s
.432 .381 .7 r
.72692 .6943 m .74793 .67653 L .73794 .65965 L p F P
0 g
s
0 0 0 r
.49439 .47471 m .4827 .48461 L .49175 .47296 L p F P
0 g
s
0 0 0 r
.49175 .47296 m .50225 .46405 L .49439 .47471 L p F P
0 g
s
.943 .834 .706 r
.40342 .6265 m .41483 .64429 L .42435 .62756 L p F P
0 g
s
.943 .834 .706 r
.42435 .62756 m .41375 .61071 L .40342 .6265 L p F P
0 g
s
0 0 .492 r
.65828 .48375 m .66562 .49464 L .67586 .50742 L p F P
0 g
s
0 0 .492 r
.66562 .49464 m .65828 .48375 L .64887 .47218 L p F P
0 g
s
.728 .231 0 r
.63844 .46337 m .64887 .47218 L .65828 .48375 L p F P
0 g
s
.859 .704 .689 r
.365 .80414 m .40206 .82257 L .40908 .80368 L p F P
0 g
s
.859 .704 .689 r
.40908 .80368 m .37368 .78582 L .365 .80414 L p F P
0 g
s
1 1 0 r
.007 w
.7178 .91438 m
.71995 .9138 L
s
.5 Mabswid
.32 .326 .71 r
.72897 .60927 m .71817 .62623 L .72802 .64289 L p F P
0 g
s
.32 .326 .71 r
.71817 .62623 m .72897 .60927 L .71837 .59369 L p F P
0 g
s
.572 .456 .683 r
.72077 .91364 m .77254 .89743 L .76508 .87824 L p F P
0 g
s
1 1 0 r
.007 w
.72208 .91323 m
.73897 .90872 L
s
.71995 .9138 m
.72208 .91323 L
s
.5 Mabswid
.512 .422 .69 r
.77126 .78418 m .73555 .80235 L .74288 .8212 L p F P
0 g
s
.512 .422 .69 r
.73555 .80235 m .77126 .78418 L .76229 .76601 L p F P
0 g
s
.902 .762 .698 r
.37612 .71232 m .39943 .73143 L .40793 .71349 L p F P
0 g
s
.902 .762 .698 r
.40793 .71349 m .38589 .69514 L .37612 .71232 L p F P
0 g
s
1 1 0 r
.007 w
.39651 .90683 m
.41708 .91272 L
s
.5 Mabswid
.315 0 .149 r
.53261 .45087 m .51609 .45655 L .52226 .44686 L p F P
0 g
s
.315 0 .149 r
.52226 .44686 m .53686 .44182 L .53261 .45087 L p F P
0 g
s
.914 .963 .645 r
.44532 .53458 m .44177 .54938 L .45206 .53514 L p F P
0 g
s
.914 .963 .645 r
.45206 .53514 m .45541 .52144 L .44532 .53458 L p F P
0 g
s
.968 .915 .702 r
.42089 .57824 m .424 .59505 L .43417 .5795 L p F P
0 g
s
.968 .915 .702 r
.43417 .5795 m .43138 .56374 L .42089 .57824 L p F P
0 g
s
.789 .293 .008 r
.63844 .46337 m .62466 .45601 L .61812 .44638 L p F P
0 g
s
.762 .295 .138 r
.60355 .44148 m .61812 .44638 L .62466 .45601 L p F P
0 g
s
.432 .381 .7 r
.75798 .69352 m .73569 .71208 L .74451 .72996 L p F P
0 g
s
.432 .381 .7 r
.73569 .71208 m .75798 .69352 L .74793 .67653 L p F P
0 g
s
.859 .704 .689 r
.35628 .82257 m .39502 .84154 L .40206 .82257 L p F P
0 g
s
.859 .704 .689 r
.40206 .82257 m .365 .80414 L .35628 .82257 L p F P
0 g
s
0 .115 .662 r
.6862 .52033 m .68942 .53401 L .70007 .54815 L p F P
0 g
s
0 .115 .662 r
.68942 .53401 m .6862 .52033 L .67586 .50742 L p F P
0 g
s
.148 .245 .709 r
.71081 .56243 m .70785 .57823 L .71837 .59369 L p F P
0 g
s
.148 .245 .709 r
.70785 .57823 m .71081 .56243 L .70007 .54815 L p F P
0 g
s
.943 .834 .706 r
.39301 .64241 m .40525 .66113 L .41483 .64429 L p F P
0 g
s
.943 .834 .706 r
.41483 .64429 m .40342 .6265 L .39301 .64241 L p F P
0 g
s
.512 .422 .69 r
.78027 .80245 m .74288 .8212 L .75025 .84013 L p F P
0 g
s
.512 .422 .69 r
.74288 .8212 m .78027 .80245 L .77126 .78418 L p F P
0 g
s
.32 .326 .71 r
.73965 .62497 m .72802 .64289 L .73794 .65965 L p F P
0 g
s
.32 .326 .71 r
.72802 .64289 m .73965 .62497 L .72897 .60927 L p F P
0 g
s
.902 .762 .698 r
.36628 .7296 m .39089 .74946 L .39943 .73143 L p F P
0 g
s
.902 .762 .698 r
.39943 .73143 m .37612 .71232 L .36628 .7296 L p F P
0 g
s
.458 .068 .211 r
.55103 .44728 m .53261 .45087 L .53686 .44182 L p F P
0 g
s
.458 .068 .211 r
.53686 .44182 m .55312 .43864 L .55103 .44728 L p F P
0 g
s
.096 0 .029 r
.50983 .46638 m .49439 .47471 L .50225 .46405 L p F P
0 g
s
.096 0 .029 r
.50225 .46405 m .51609 .45655 L .50983 .46638 L p F P
0 g
s
1 1 0 r
.007 w
.73897 .90872 m
.7592 .90229 L
s
.5 Mabswid
.66 .855 .46 r
.46428 .50833 m .45541 .52144 L .46539 .50844 L p F P
0 g
s
.66 .855 .46 r
.46539 .50844 m .47354 .4964 L .46428 .50833 L p F P
0 g
s
.762 .295 .138 r
.62466 .45601 m .60817 .45049 L .60355 .44148 L p F P
0 g
s
.707 .267 .205 r
.58731 .43847 m .60355 .44148 L .60817 .45049 L p F P
0 g
s
.859 .704 .689 r
.3475 .84109 m .38794 .86059 L .39502 .84154 L p F P
0 g
s
.859 .704 .689 r
.39502 .84154 m .35628 .82257 L .3475 .84109 L p F P
0 g
s
.728 .231 0 r
.65828 .48375 m .64667 .47396 L .63844 .46337 L p F P
0 g
s
.789 .293 .008 r
.62466 .45601 m .63844 .46337 L .64667 .47396 L p F P
0 g
s
.432 .381 .7 r
.7681 .71063 m .74451 .72996 L .75338 .74793 L p F P
0 g
s
.432 .381 .7 r
.74451 .72996 m .7681 .71063 L .75798 .69352 L p F P
0 g
s
0 0 .492 r
.66781 .49545 m .67586 .50742 L .6862 .52033 L p F P
0 g
s
0 0 .492 r
.67586 .50742 m .66781 .49545 L .65828 .48375 L p F P
0 g
s
0 0 0 r
.48643 .48551 m .47354 .4964 L .4827 .48461 L p F P
0 g
s
0 0 0 r
.4827 .48461 m .49439 .47471 L .48643 .48551 L p F P
0 g
s
.512 .422 .69 r
.78934 .82083 m .75025 .84013 L .75765 .85914 L p F P
0 g
s
.512 .422 .69 r
.75025 .84013 m .78934 .82083 L .78027 .80245 L p F P
0 g
s
1 1 0 r
.007 w
.37695 .90017 m
.39651 .90683 L
s
.5 Mabswid
.728 .231 0 r
.64667 .47396 m .65828 .48375 L .66781 .49545 L p F P
0 g
s
.968 .915 .702 r
.41031 .59286 m .41375 .61071 L .424 .59505 L p F P
0 g
s
.968 .915 .702 r
.424 .59505 m .42089 .57824 L .41031 .59286 L p F P
0 g
s
.56 .158 .236 r
.57041 .446 m .55103 .44728 L .55312 .43864 L p F P
0 g
s
.56 .158 .236 r
.55312 .43864 m .57022 .4375 L .57041 .446 L p F P
0 g
s
.707 .267 .205 r
.60817 .45049 m .58978 .44709 L .58731 .43847 L p F P
0 g
s
.64 .222 .235 r
.57022 .4375 m .58731 .43847 L .58978 .44709 L p F P
0 g
s
.943 .834 .706 r
.38252 .65845 m .3956 .67808 L .40525 .66113 L p F P
0 g
s
.943 .834 .706 r
.40525 .66113 m .39301 .64241 L .38252 .65845 L p F P
0 g
s
.914 .963 .645 r
.43513 .54785 m .43138 .56374 L .44177 .54938 L p F P
0 g
s
.914 .963 .645 r
.44177 .54938 m .44532 .53458 L .43513 .54785 L p F P
0 g
s
.148 .245 .709 r
.72165 .57683 m .71837 .59369 L .72897 .60927 L p F P
0 g
s
.148 .245 .709 r
.71837 .59369 m .72165 .57683 L .71081 .56243 L p F P
0 g
s
.64 .222 .235 r
.58978 .44709 m .57041 .446 L .57022 .4375 L p F P
0 g
s
.902 .762 .698 r
.35638 .747 m .38231 .76759 L .39089 .74946 L p F P
0 g
s
.902 .762 .698 r
.39089 .74946 m .36628 .7296 L .35638 .747 L p F P
0 g
s
.859 .704 .689 r
.33869 .85971 m .38083 .87973 L .38794 .86059 L p F P
0 g
s
.859 .704 .689 r
.38794 .86059 m .3475 .84109 L .33869 .85971 L p F P
0 g
s
.32 .326 .71 r
.75041 .6408 m .73794 .65965 L .74793 .67653 L p F P
0 g
s
.32 .326 .71 r
.73794 .65965 m .75041 .6408 L .73965 .62497 L p F P
0 g
s
0 .115 .662 r
.69665 .53338 m .70007 .54815 L .71081 .56243 L p F P
0 g
s
0 .115 .662 r
.70007 .54815 m .69665 .53338 L .6862 .52033 L p F P
0 g
s
.432 .381 .7 r
.77829 .72784 m .75338 .74793 L .76229 .76601 L p F P
0 g
s
.432 .381 .7 r
.75338 .74793 m .77829 .72784 L .7681 .71063 L p F P
0 g
s
.512 .422 .69 r
.79845 .8393 m .75765 .85914 L .76508 .87824 L p F P
0 g
s
.512 .422 .69 r
.75765 .85914 m .79845 .8393 L .78934 .82083 L p F P
0 g
s
.315 0 .149 r
.52831 .46004 m .50983 .46638 L .51609 .45655 L p F P
0 g
s
.315 0 .149 r
.51609 .45655 m .53261 .45087 L .52831 .46004 L p F P
0 g
s
.789 .293 .008 r
.64667 .47396 m .63129 .46577 L .62466 .45601 L p F P
0 g
s
.762 .295 .138 r
.60817 .45049 m .62466 .45601 L .63129 .46577 L p F P
0 g
s
1 1 0 r
.007 w
.7592 .90229 m
.77051 .89806 L
s
.5 Mabswid
.859 .704 .689 r
.32982 .87844 m .37369 .89895 L .38083 .87973 L p F P
0 g
s
.859 .704 .689 r
.38083 .87973 m .33869 .85971 L .32982 .87844 L p F P
0 g
s
.902 .762 .698 r
.34641 .76451 m .37368 .78582 L .38231 .76759 L p F P
0 g
s
.902 .762 .698 r
.38231 .76759 m .35638 .747 L .34641 .76451 L p F P
0 g
s
.943 .834 .706 r
.37194 .67461 m .38589 .69514 L .3956 .67808 L p F P
0 g
s
.943 .834 .706 r
.3956 .67808 m .38252 .65845 L .37194 .67461 L p F P
0 g
s
.66 .855 .46 r
.45491 .52039 m .44532 .53458 L .45541 .52144 L p F P
0 g
s
.66 .855 .46 r
.45541 .52144 m .46428 .50833 L .45491 .52039 L p F P
0 g
s
.968 .915 .702 r
.39964 .60762 m .40342 .6265 L .41375 .61071 L p F P
0 g
s
.968 .915 .702 r
.41375 .61071 m .41031 .59286 L .39964 .60762 L p F P
0 g
s
.512 .422 .69 r
.80761 .85788 m .76508 .87824 L .77254 .89743 L p F P
0 g
s
.512 .422 .69 r
.76508 .87824 m .80761 .85788 L .79845 .8393 L p F P
0 g
s
0 0 .492 r
.67744 .50729 m .6862 .52033 L .69665 .53338 L p F P
0 g
s
0 0 .492 r
.6862 .52033 m .67744 .50729 L .66781 .49545 L p F P
0 g
s
.432 .381 .7 r
.78854 .74518 m .76229 .76601 L .77126 .78418 L p F P
0 g
s
.432 .381 .7 r
.76229 .76601 m .78854 .74518 L .77829 .72784 L p F P
0 g
s
.32 .326 .71 r
.76126 .65676 m .74793 .67653 L .75798 .69352 L p F P
0 g
s
.32 .326 .71 r
.74793 .67653 m .76126 .65676 L .75041 .6408 L p F P
0 g
s
1 1 0 r
.007 w
.37241 .89835 m
.3746 .89923 L
s
.35853 .89279 m
.37241 .89835 L
s
.3746 .89923 m
.37695 .90017 L
s
.5 Mabswid
.148 .245 .709 r
.7326 .59137 m .72897 .60927 L .73965 .62497 L p F P
0 g
s
.148 .245 .709 r
.72897 .60927 m .7326 .59137 L .72165 .57683 L p F P
0 g
s
.096 0 .029 r
.50349 .47633 m .48643 .48551 L .49439 .47471 L p F P
0 g
s
.096 0 .029 r
.49439 .47471 m .50983 .46638 L .50349 .47633 L p F P
0 g
s
.914 .963 .645 r
.42483 .56126 m .42089 .57824 L .43138 .56374 L p F P
0 g
s
.914 .963 .645 r
.43138 .56374 m .43513 .54785 L .42483 .56126 L p F P
0 g
s
0 0 0 r
.47837 .49645 m .46428 .50833 L .47354 .4964 L p F P
0 g
s
0 0 0 r
.47354 .4964 m .48643 .48551 L .47837 .49645 L p F P
0 g
s
.728 .231 0 r
.66781 .49545 m .655 .48468 L .64667 .47396 L p F P
0 g
s
.789 .293 .008 r
.63129 .46577 m .64667 .47396 L .655 .48468 L p F P
0 g
s
.458 .068 .211 r
.54891 .45606 m .52831 .46004 L .53261 .45087 L p F P
0 g
s
.458 .068 .211 r
.53261 .45087 m .55103 .44728 L .54891 .45606 L p F P
0 g
s
.728 .231 0 r
.655 .48468 m .66781 .49545 L .67744 .50729 L p F P
0 g
s
.762 .295 .138 r
.63129 .46577 m .61286 .45962 L .60817 .45049 L p F P
0 g
s
.707 .267 .205 r
.58978 .44709 m .60817 .45049 L .61286 .45962 L p F P
0 g
s
0 .115 .662 r
.70721 .54656 m .71081 .56243 L .72165 .57683 L p F P
0 g
s
0 .115 .662 r
.71081 .56243 m .70721 .54656 L .69665 .53338 L p F P
0 g
s
.902 .762 .698 r
.33638 .78214 m .365 .80414 L .37368 .78582 L p F P
0 g
s
.902 .762 .698 r
.37368 .78582 m .34641 .76451 L .33638 .78214 L p F P
0 g
s
.512 .422 .69 r
.77254 .89743 m .81683 .87656 L .80761 .85788 L p F P
0 g
s
1 1 0 r
.007 w
.7738 .89684 m
.77837 .89513 L
s
.77051 .89806 m
.7738 .89684 L
s
.5 Mabswid
.943 .834 .706 r
.36128 .6909 m .37612 .71232 L .38589 .69514 L p F P
0 g
s
.943 .834 .706 r
.38589 .69514 m .37194 .67461 L .36128 .6909 L p F P
0 g
s
.432 .381 .7 r
.79886 .76262 m .77126 .78418 L .78027 .80245 L p F P
0 g
s
.432 .381 .7 r
.77126 .78418 m .79886 .76262 L .78854 .74518 L p F P
0 g
s
.56 .158 .236 r
.5706 .45463 m .54891 .45606 L .55103 .44728 L p F P
0 g
s
.56 .158 .236 r
.55103 .44728 m .57041 .446 L .5706 .45463 L p F P
0 g
s
.707 .267 .205 r
.61286 .45962 m .59229 .45584 L .58978 .44709 L p F P
0 g
s
.64 .222 .235 r
.57041 .446 m .58978 .44709 L .59229 .45584 L p F P
0 g
s
.968 .915 .702 r
.38886 .62252 m .39301 .64241 L .40342 .6265 L p F P
0 g
s
.968 .915 .702 r
.40342 .6265 m .39964 .60762 L .38886 .62252 L p F P
0 g
s
.32 .326 .71 r
.7722 .67284 m .75798 .69352 L .7681 .71063 L p F P
0 g
s
.32 .326 .71 r
.75798 .69352 m .7722 .67284 L .76126 .65676 L p F P
0 g
s
1 1 0 r
.007 w
.77837 .89513 m
.79635 .88726 L
s
.5 Mabswid
.64 .222 .235 r
.59229 .45584 m .5706 .45463 L .57041 .446 L p F P
0 g
s
.148 .245 .709 r
.74364 .60604 m .73965 .62497 L .75041 .6408 L p F P
0 g
s
.148 .245 .709 r
.73965 .62497 m .74364 .60604 L .7326 .59137 L p F P
0 g
s
.66 .855 .46 r
.44543 .5326 m .43513 .54785 L .44532 .53458 L p F P
0 g
s
.66 .855 .46 r
.44532 .53458 m .45491 .52039 L .44543 .5326 L p F P
0 g
s
.902 .762 .698 r
.32628 .79989 m .35628 .82257 L .365 .80414 L p F P
0 g
s
.902 .762 .698 r
.365 .80414 m .33638 .78214 L .32628 .79989 L p F P
0 g
s
.315 0 .149 r
.52394 .46936 m .50349 .47633 L .50983 .46638 L p F P
0 g
s
.315 0 .149 r
.50983 .46638 m .52831 .46004 L .52394 .46936 L p F P
0 g
s
0 0 .492 r
.68718 .51927 m .69665 .53338 L .70721 .54656 L p F P
0 g
s
0 0 .492 r
.69665 .53338 m .68718 .51927 L .67744 .50729 L p F P
0 g
s
.914 .963 .645 r
.41443 .57481 m .41031 .59286 L .42089 .57824 L p F P
0 g
s
.914 .963 .645 r
.42089 .57824 m .42483 .56126 L .41443 .57481 L p F P
0 g
s
.789 .293 .008 r
.655 .48468 m .63801 .47567 L .63129 .46577 L p F P
0 g
s
.762 .295 .138 r
.61286 .45962 m .63129 .46577 L .63801 .47567 L p F P
0 g
s
1 1 0 r
.007 w
.34138 .88471 m
.35853 .89279 L
s
.5 Mabswid
.432 .381 .7 r
.80926 .78019 m .78027 .80245 L .78934 .82083 L p F P
0 g
s
.432 .381 .7 r
.78027 .80245 m .80926 .78019 L .79886 .76262 L p F P
0 g
s
.943 .834 .706 r
.35054 .70731 m .36628 .7296 L .37612 .71232 L p F P
0 g
s
.943 .834 .706 r
.37612 .71232 m .36128 .6909 L .35054 .70731 L p F P
0 g
s
0 .115 .662 r
.71788 .55988 m .72165 .57683 L .7326 .59137 L p F P
0 g
s
0 .115 .662 r
.72165 .57683 m .71788 .55988 L .70721 .54656 L p F P
0 g
s
0 0 0 r
.4702 .50753 m .45491 .52039 L .46428 .50833 L p F P
0 g
s
0 0 0 r
.46428 .50833 m .47837 .49645 L .4702 .50753 L p F P
0 g
s
.096 0 .029 r
.49707 .48643 m .47837 .49645 L .48643 .48551 L p F P
0 g
s
.096 0 .029 r
.48643 .48551 m .50349 .47633 L .49707 .48643 L p F P
0 g
s
.32 .326 .71 r
.78323 .68905 m .7681 .71063 L .77829 .72784 L p F P
0 g
s
.32 .326 .71 r
.7681 .71063 m .78323 .68905 L .7722 .67284 L p F P
0 g
s
.728 .231 0 r
.66345 .49555 m .67744 .50729 L .68718 .51927 L p F P
0 g
s
.728 .231 0 r
.67744 .50729 m .66345 .49555 L .655 .48468 L p F P
0 g
s
.968 .915 .702 r
.37799 .63755 m .38252 .65845 L .39301 .64241 L p F P
0 g
s
.968 .915 .702 r
.39301 .64241 m .38886 .62252 L .37799 .63755 L p F P
0 g
s
.789 .293 .008 r
.63801 .47567 m .655 .48468 L .66345 .49555 L p F P
0 g
s
.902 .762 .698 r
.31612 .81775 m .3475 .84109 L .35628 .82257 L p F P
0 g
s
.902 .762 .698 r
.35628 .82257 m .32628 .79989 L .31612 .81775 L p F P
0 g
s
.148 .245 .709 r
.75479 .62085 m .75041 .6408 L .76126 .65676 L p F P
0 g
s
.148 .245 .709 r
.75041 .6408 m .75479 .62085 L .74364 .60604 L p F P
0 g
s
.458 .068 .211 r
.54676 .46496 m .52394 .46936 L .52831 .46004 L p F P
0 g
s
.458 .068 .211 r
.52831 .46004 m .54891 .45606 L .54676 .46496 L p F P
0 g
s
.432 .381 .7 r
.81972 .79788 m .78934 .82083 L .79845 .8393 L p F P
0 g
s
.432 .381 .7 r
.78934 .82083 m .81972 .79788 L .80926 .78019 L p F P
0 g
s
.762 .295 .138 r
.63801 .47567 m .61762 .46889 L .61286 .45962 L p F P
0 g
s
.707 .267 .205 r
.59229 .45584 m .61286 .45962 L .61762 .46889 L p F P
0 g
s
.943 .834 .706 r
.33971 .72386 m .35638 .747 L .36628 .7296 L p F P
0 g
s
.943 .834 .706 r
.36628 .7296 m .35054 .70731 L .33971 .72386 L p F P
0 g
s
1 1 0 r
.007 w
.79635 .88726 m
.81302 .87871 L
s
.5 Mabswid
.66 .855 .46 r
.43584 .54495 m .42483 .56126 L .43513 .54785 L p F P
0 g
s
.66 .855 .46 r
.43513 .54785 m .44543 .5326 L .43584 .54495 L p F P
0 g
s
.914 .963 .645 r
.40392 .58851 m .39964 .60762 L .41031 .59286 L p F P
0 g
s
.914 .963 .645 r
.41031 .59286 m .41443 .57481 L .40392 .58851 L p F P
0 g
s
.902 .762 .698 r
.30588 .83574 m .33869 .85971 L .3475 .84109 L p F P
0 g
s
.902 .762 .698 r
.3475 .84109 m .31612 .81775 L .30588 .83574 L p F P
0 g
s
.32 .326 .71 r
.79434 .70539 m .77829 .72784 L .78854 .74518 L p F P
0 g
s
.32 .326 .71 r
.77829 .72784 m .79434 .70539 L .78323 .68905 L p F P
0 g
s
0 0 .492 r
.69704 .53139 m .70721 .54656 L .71788 .55988 L p F P
0 g
s
0 0 .492 r
.70721 .54656 m .69704 .53139 L .68718 .51927 L p F P
0 g
s
.56 .158 .236 r
.5708 .46338 m .54676 .46496 L .54891 .45606 L p F P
0 g
s
.56 .158 .236 r
.54891 .45606 m .5706 .45463 L .5708 .46338 L p F P
0 g
s
.707 .267 .205 r
.61762 .46889 m .59483 .46472 L .59229 .45584 L p F P
0 g
s
.64 .222 .235 r
.5706 .45463 m .59229 .45584 L .59483 .46472 L p F P
0 g
s
0 .115 .662 r
.72866 .57334 m .7326 .59137 L .74364 .60604 L p F P
0 g
s
0 .115 .662 r
.7326 .59137 m .72866 .57334 L .71788 .55988 L p F P
0 g
s
1 1 0 r
.007 w
.33148 .87922 m
.34138 .88471 L
s
.5 Mabswid
.968 .915 .702 r
.36701 .65273 m .37194 .67461 L .38252 .65845 L p F P
0 g
s
.968 .915 .702 r
.38252 .65845 m .37799 .63755 L .36701 .65273 L p F P
0 g
s
.432 .381 .7 r
.83025 .81568 m .79845 .8393 L .80761 .85788 L p F P
0 g
s
.432 .381 .7 r
.79845 .8393 m .83025 .81568 L .81972 .79788 L p F P
0 g
s
.64 .222 .235 r
.59483 .46472 m .5708 .46338 L .5706 .45463 L p F P
0 g
s
.315 0 .149 r
.51951 .4788 m .49707 .48643 L .50349 .47633 L p F P
0 g
s
.315 0 .149 r
.50349 .47633 m .52394 .46936 L .51951 .4788 L p F P
0 g
s
.789 .293 .008 r
.66345 .49555 m .64482 .4857 L .63801 .47567 L p F P
0 g
s
.762 .295 .138 r
.61762 .46889 m .63801 .47567 L .64482 .4857 L p F P
0 g
s
.148 .245 .709 r
.76604 .6358 m .76126 .65676 L .7722 .67284 L p F P
0 g
s
.148 .245 .709 r
.76126 .65676 m .76604 .6358 L .75479 .62085 L p F P
0 g
s
.943 .834 .706 r
.3288 .74054 m .34641 .76451 L .35638 .747 L p F P
0 g
s
.943 .834 .706 r
.35638 .747 m .33971 .72386 L .3288 .74054 L p F P
0 g
s
0 0 0 r
.46193 .51875 m .44543 .5326 L .45491 .52039 L p F P
0 g
s
0 0 0 r
.45491 .52039 m .4702 .50753 L .46193 .51875 L p F P
0 g
s
.902 .762 .698 r
.29558 .85384 m .32982 .87844 L .33869 .85971 L p F P
0 g
s
1 1 0 r
.007 w
.32894 .8778 m
.33148 .87922 L
s
.32562 .87596 m
.32894 .8778 L
s
.5 Mabswid
.902 .762 .698 r
.33869 .85971 m .30588 .83574 L .29558 .85384 L p F P
0 g
s
.728 .231 0 r
.672 .50655 m .68718 .51927 L .69704 .53139 L p F P
0 g
s
.728 .231 0 r
.68718 .51927 m .672 .50655 L .66345 .49555 L p F P
0 g
s
.096 0 .029 r
.49055 .49666 m .4702 .50753 L .47837 .49645 L p F P
0 g
s
.096 0 .029 r
.47837 .49645 m .49707 .48643 L .49055 .49666 L p F P
0 g
s
.32 .326 .71 r
.80554 .72187 m .78854 .74518 L .79886 .76262 L p F P
0 g
s
.32 .326 .71 r
.78854 .74518 m .80554 .72187 L .79434 .70539 L p F P
0 g
s
.789 .293 .008 r
.64482 .4857 m .66345 .49555 L .672 .50655 L p F P
0 g
s
.432 .381 .7 r
.84086 .83361 m .80761 .85788 L .81683 .87656 L p F P
0 g
s
.432 .381 .7 r
.80761 .85788 m .84086 .83361 L .83025 .81568 L p F P
0 g
s
.914 .963 .645 r
.39329 .60235 m .38886 .62252 L .39964 .60762 L p F P
0 g
s
.914 .963 .645 r
.39964 .60762 m .40392 .58851 L .39329 .60235 L p F P
0 g
s
.66 .855 .46 r
.42614 .55744 m .41443 .57481 L .42483 .56126 L p F P
0 g
s
.66 .855 .46 r
.42483 .56126 m .43584 .54495 L .42614 .55744 L p F P
0 g
s
.968 .915 .702 r
.35593 .66804 m .36128 .6909 L .37194 .67461 L p F P
0 g
s
.968 .915 .702 r
.37194 .67461 m .36701 .65273 L .35593 .66804 L p F P
0 g
s
1 1 0 r
.007 w
.81302 .87871 m
.81577 .87705 L
s
.5 Mabswid
0 .115 .662 r
.73956 .58695 m .74364 .60604 L .75479 .62085 L p F P
0 g
s
0 .115 .662 r
.74364 .60604 m .73956 .58695 L .72866 .57334 L p F P
0 g
s
.458 .068 .211 r
.54457 .47399 m .51951 .4788 L .52394 .46936 L p F P
0 g
s
.458 .068 .211 r
.52394 .46936 m .54676 .46496 L .54457 .47399 L p F P
0 g
s
.943 .834 .706 r
.3178 .75735 m .33638 .78214 L .34641 .76451 L p F P
0 g
s
.943 .834 .706 r
.34641 .76451 m .3288 .74054 L .3178 .75735 L p F P
0 g
s
0 0 .492 r
.70702 .54366 m .71788 .55988 L .72866 .57334 L p F P
0 g
s
0 0 .492 r
.71788 .55988 m .70702 .54366 L .69704 .53139 L p F P
0 g
s
.762 .295 .138 r
.64482 .4857 m .62244 .47829 L .61762 .46889 L p F P
0 g
s
.707 .267 .205 r
.59483 .46472 m .61762 .46889 L .62244 .47829 L p F P
0 g
s
.148 .245 .709 r
.7774 .65089 m .7722 .67284 L .78323 .68905 L p F P
0 g
s
.148 .245 .709 r
.7722 .67284 m .7774 .65089 L .76604 .6358 L p F P
0 g
s
.432 .381 .7 r
.81683 .87656 m .85154 .85165 L .84086 .83361 L p F P
0 g
s
1 1 0 r
.007 w
.81804 .87569 m
.82824 .86954 L
s
.81577 .87705 m
.81804 .87569 L
s
.5 Mabswid
.32 .326 .71 r
.81684 .73847 m .79886 .76262 L .80926 .78019 L p F P
0 g
s
.32 .326 .71 r
.79886 .76262 m .81684 .73847 L .80554 .72187 L p F P
0 g
s
1 1 0 r
.007 w
.31137 .86661 m
.32562 .87596 L
s
.5 Mabswid
.56 .158 .236 r
.571 .47227 m .54457 .47399 L .54676 .46496 L p F P
0 g
s
.56 .158 .236 r
.54676 .46496 m .5708 .46338 L .571 .47227 L p F P
0 g
s
.707 .267 .205 r
.62244 .47829 m .59741 .47373 L .59483 .46472 L p F P
0 g
s
.64 .222 .235 r
.5708 .46338 m .59483 .46472 L .59741 .47373 L p F P
0 g
s
0 0 0 r
.45356 .53011 m .43584 .54495 L .44543 .5326 L p F P
0 g
s
0 0 0 r
.44543 .5326 m .46193 .51875 L .45356 .53011 L p F P
0 g
s
.315 0 .149 r
.51501 .48839 m .49055 .49666 L .49707 .48643 L p F P
0 g
s
.315 0 .149 r
.49707 .48643 m .51951 .4788 L .51501 .48839 L p F P
0 g
s
.64 .222 .235 r
.59741 .47373 m .571 .47227 L .5708 .46338 L p F P
0 g
s
.943 .834 .706 r
.30671 .7743 m .32628 .79989 L .33638 .78214 L p F P
0 g
s
.943 .834 .706 r
.33638 .78214 m .3178 .75735 L .30671 .7743 L p F P
0 g
s
.728 .231 0 r
.68066 .51769 m .69704 .53139 L .70702 .54366 L p F P
0 g
s
.728 .231 0 r
.69704 .53139 m .68066 .51769 L .672 .50655 L p F P
0 g
s
.914 .963 .645 r
.38255 .61634 m .37799 .63755 L .38886 .62252 L p F P
0 g
s
.914 .963 .645 r
.38886 .62252 m .39329 .60235 L .38255 .61634 L p F P
0 g
s
.968 .915 .702 r
.34475 .6835 m .35054 .70731 L .36128 .6909 L p F P
0 g
s
.968 .915 .702 r
.36128 .6909 m .35593 .66804 L .34475 .6835 L p F P
0 g
s
.789 .293 .008 r
.672 .50655 m .65173 .49587 L .64482 .4857 L p F P
0 g
s
.762 .295 .138 r
.62244 .47829 m .64482 .4857 L .65173 .49587 L p F P
0 g
s
.096 0 .029 r
.48395 .50704 m .46193 .51875 L .4702 .50753 L p F P
0 g
s
.096 0 .029 r
.4702 .50753 m .49055 .49666 L .48395 .50704 L p F P
0 g
s
0 .115 .662 r
.75058 .60071 m .75479 .62085 L .76604 .6358 L p F P
0 g
s
0 .115 .662 r
.75479 .62085 m .75058 .60071 L .73956 .58695 L p F P
0 g
s
.789 .293 .008 r
.65173 .49587 m .672 .50655 L .68066 .51769 L p F P
0 g
s
.148 .245 .709 r
.78887 .66612 m .78323 .68905 L .79434 .70539 L p F P
0 g
s
.148 .245 .709 r
.78323 .68905 m .78887 .66612 L .7774 .65089 L p F P
0 g
s
.66 .855 .46 r
.41631 .57009 m .40392 .58851 L .41443 .57481 L p F P
0 g
s
.66 .855 .46 r
.41443 .57481 m .42614 .55744 L .41631 .57009 L p F P
0 g
s
.32 .326 .71 r
.82822 .75521 m .80926 .78019 L .81972 .79788 L p F P
0 g
s
.32 .326 .71 r
.80926 .78019 m .82822 .75521 L .81684 .73847 L p F P
0 g
s
0 0 .492 r
.71712 .55607 m .72866 .57334 L .73956 .58695 L p F P
0 g
s
0 0 .492 r
.72866 .57334 m .71712 .55607 L .70702 .54366 L p F P
0 g
s
1 1 0 r
.007 w
.82824 .86954 m
.8419 .85978 L
s
.5 Mabswid
.943 .834 .706 r
.29553 .79139 m .31612 .81775 L .32628 .79989 L p F P
0 g
s
.943 .834 .706 r
.32628 .79989 m .30671 .7743 L .29553 .79139 L p F P
0 g
s
.458 .068 .211 r
.54236 .48316 m .51501 .48839 L .51951 .4788 L p F P
0 g
s
.458 .068 .211 r
.51951 .4788 m .54457 .47399 L .54236 .48316 L p F P
0 g
s
.968 .915 .702 r
.33347 .6991 m .33971 .72386 L .35054 .70731 L p F P
0 g
s
.968 .915 .702 r
.35054 .70731 m .34475 .6835 L .33347 .6991 L p F P
0 g
s
.762 .295 .138 r
.65173 .49587 m .62734 .48784 L .62244 .47829 L p F P
0 g
s
.707 .267 .205 r
.59741 .47373 m .62244 .47829 L .62734 .48784 L p F P
0 g
s
1 1 0 r
.007 w
.29875 .85667 m
.31137 .86661 L
s
.5 Mabswid
.32 .326 .71 r
.8397 .77209 m .81972 .79788 L .83025 .81568 L p F P
0 g
s
.32 .326 .71 r
.81972 .79788 m .8397 .77209 L .82822 .75521 L p F P
0 g
s
.914 .963 .645 r
.37169 .63048 m .36701 .65273 L .37799 .63755 L p F P
0 g
s
.914 .963 .645 r
.37799 .63755 m .38255 .61634 L .37169 .63048 L p F P
0 g
s
.148 .245 .709 r
.80044 .6815 m .79434 .70539 L .80554 .72187 L p F P
0 g
s
.148 .245 .709 r
.79434 .70539 m .80044 .6815 L .78887 .66612 L p F P
0 g
s
0 0 0 r
.44507 .54163 m .42614 .55744 L .43584 .54495 L p F P
0 g
s
0 0 0 r
.43584 .54495 m .45356 .53011 L .44507 .54163 L p F P
0 g
s
0 .115 .662 r
.76171 .61461 m .76604 .6358 L .7774 .65089 L p F P
0 g
s
0 .115 .662 r
.76604 .6358 m .76171 .61461 L .75058 .60071 L p F P
0 g
s
.728 .231 0 r
.68943 .52898 m .70702 .54366 L .71712 .55607 L p F P
0 g
s
.728 .231 0 r
.70702 .54366 m .68943 .52898 L .68066 .51769 L p F P
0 g
s
.56 .158 .236 r
.5712 .48129 m .54236 .48316 L .54457 .47399 L p F P
0 g
s
.56 .158 .236 r
.54457 .47399 m .571 .47227 L .5712 .48129 L p F P
0 g
s
.66 .855 .46 r
.40638 .58288 m .39329 .60235 L .40392 .58851 L p F P
0 g
s
.66 .855 .46 r
.40392 .58851 m .41631 .57009 L .40638 .58288 L p F P
0 g
s
.707 .267 .205 r
.62734 .48784 m .60002 .48288 L .59741 .47373 L p F P
0 g
s
.64 .222 .235 r
.571 .47227 m .59741 .47373 L .60002 .48288 L p F P
0 g
s
.315 0 .149 r
.51045 .49811 m .48395 .50704 L .49055 .49666 L p F P
0 g
s
.315 0 .149 r
.49055 .49666 m .51501 .48839 L .51045 .49811 L p F P
0 g
s
.943 .834 .706 r
.28426 .80861 m .30588 .83574 L .31612 .81775 L p F P
0 g
s
.943 .834 .706 r
.31612 .81775 m .29553 .79139 L .28426 .80861 L p F P
0 g
s
.789 .293 .008 r
.68066 .51769 m .65874 .50619 L .65173 .49587 L p F P
0 g
s
.762 .295 .138 r
.62734 .48784 m .65173 .49587 L .65874 .50619 L p F P
0 g
s
.096 0 .029 r
.47725 .51756 m .45356 .53011 L .46193 .51875 L p F P
0 g
s
.096 0 .029 r
.46193 .51875 m .48395 .50704 L .47725 .51756 L p F P
0 g
s
.64 .222 .235 r
.60002 .48288 m .5712 .48129 L .571 .47227 L p F P
0 g
s
0 0 .492 r
.72734 .56863 m .73956 .58695 L .75058 .60071 L p F P
0 g
s
0 0 .492 r
.73956 .58695 m .72734 .56863 L .71712 .55607 L p F P
0 g
s
.789 .293 .008 r
.65874 .50619 m .68066 .51769 L .68943 .52898 L p F P
0 g
s
.968 .915 .702 r
.32207 .71486 m .3288 .74054 L .33971 .72386 L p F P
0 g
s
.968 .915 .702 r
.33971 .72386 m .33347 .6991 L .32207 .71486 L p F P
0 g
s
.32 .326 .71 r
.85128 .78911 m .83025 .81568 L .84086 .83361 L p F P
0 g
s
.32 .326 .71 r
.83025 .81568 m .85128 .78911 L .8397 .77209 L p F P
0 g
s
.148 .245 .709 r
.81212 .69702 m .80554 .72187 L .81684 .73847 L p F P
0 g
s
.148 .245 .709 r
.80554 .72187 m .81212 .69702 L .80044 .6815 L p F P
0 g
s
1 1 0 r
.007 w
.8419 .85978 m
.85038 .85248 L
s
.5 Mabswid
.914 .963 .645 r
.36072 .64477 m .35593 .66804 L .36701 .65273 L p F P
0 g
s
.914 .963 .645 r
.36701 .65273 m .37169 .63048 L .36072 .64477 L p F P
0 g
s
.943 .834 .706 r
.2729 .82598 m .29558 .85384 L .30588 .83574 L p F P
0 g
s
.943 .834 .706 r
.30588 .83574 m .28426 .80861 L .2729 .82598 L p F P
0 g
s
0 .115 .662 r
.77297 .62866 m .7774 .65089 L .78887 .66612 L p F P
0 g
s
0 .115 .662 r
.7774 .65089 m .77297 .62866 L .76171 .61461 L p F P
0 g
s
.458 .068 .211 r
.54011 .49247 m .51045 .49811 L .51501 .48839 L p F P
0 g
s
.458 .068 .211 r
.51501 .48839 m .54236 .48316 L .54011 .49247 L p F P
0 g
s
0 0 0 r
.43647 .5533 m .41631 .57009 L .42614 .55744 L p F P
0 g
s
0 0 0 r
.42614 .55744 m .44507 .54163 L .43647 .5533 L p F P
0 g
s
.762 .295 .138 r
.65874 .50619 m .6323 .49752 L .62734 .48784 L p F P
0 g
s
.707 .267 .205 r
.60002 .48288 m .62734 .48784 L .6323 .49752 L p F P
0 g
s
1 1 0 r
.007 w
.29475 .85282 m
.29649 .8545 L
s
.28789 .84622 m
.29475 .85282 L
s
.29649 .8545 m
.29875 .85667 L
s
.5 Mabswid
.32 .326 .71 r
.86294 .80627 m .84086 .83361 L .85154 .85165 L p F P
0 g
s
.32 .326 .71 r
.84086 .83361 m .86294 .80627 L .85128 .78911 L p F P
0 g
s
.66 .855 .46 r
.39632 .59583 m .38255 .61634 L .39329 .60235 L p F P
0 g
s
.66 .855 .46 r
.39329 .60235 m .40638 .58288 L .39632 .59583 L p F P
0 g
s
.728 .231 0 r
.69832 .54042 m .71712 .55607 L .72734 .56863 L p F P
0 g
s
.728 .231 0 r
.71712 .55607 m .69832 .54042 L .68943 .52898 L p F P
0 g
s
.968 .915 .702 r
.31057 .73076 m .3178 .75735 L .3288 .74054 L p F P
0 g
s
.968 .915 .702 r
.3288 .74054 m .32207 .71486 L .31057 .73076 L p F P
0 g
s
0 0 .492 r
.73768 .58134 m .75058 .60071 L .76171 .61461 L p F P
0 g
s
0 0 .492 r
.75058 .60071 m .73768 .58134 L .72734 .56863 L p F P
0 g
s
.148 .245 .709 r
.82392 .7127 m .81684 .73847 L .82822 .75521 L p F P
0 g
s
.148 .245 .709 r
.81684 .73847 m .82392 .7127 L .81212 .69702 L p F P
0 g
s
.315 0 .149 r
.50581 .50798 m .47725 .51756 L .48395 .50704 L p F P
0 g
s
.315 0 .149 r
.48395 .50704 m .51045 .49811 L .50581 .50798 L p F P
0 g
s
.096 0 .029 r
.47046 .52823 m .44507 .54163 L .45356 .53011 L p F P
0 g
s
.096 0 .029 r
.45356 .53011 m .47725 .51756 L .47046 .52823 L p F P
0 g
s
.56 .158 .236 r
.5714 .49045 m .54011 .49247 L .54236 .48316 L p F P
0 g
s
.56 .158 .236 r
.54236 .48316 m .5712 .48129 L .5714 .49045 L p F P
0 g
s
.914 .963 .645 r
.34963 .65922 m .34475 .6835 L .35593 .66804 L p F P
0 g
s
.914 .963 .645 r
.35593 .66804 m .36072 .64477 L .34963 .65922 L p F P
0 g
s
.789 .293 .008 r
.68943 .52898 m .66584 .51665 L .65874 .50619 L p F P
0 g
s
.762 .295 .138 r
.6323 .49752 m .65874 .50619 L .66584 .51665 L p F P
0 g
s
.707 .267 .205 r
.6323 .49752 m .60268 .49217 L .60002 .48288 L p F P
0 g
s
.64 .222 .235 r
.5712 .48129 m .60002 .48288 L .60268 .49217 L p F P
0 g
s
.789 .293 .008 r
.66584 .51665 m .68943 .52898 L .69832 .54042 L p F P
0 g
s
.32 .326 .71 r
.85154 .85165 m .87471 .82357 L .86294 .80627 L p F P
0 g
s
1 1 0 r
.007 w
.85201 .85109 m
.85387 .84948 L
s
.85038 .85248 m
.85201 .85109 L
s
.5 Mabswid
.64 .222 .235 r
.60268 .49217 m .5714 .49045 L .5712 .48129 L p F P
0 g
s
0 .115 .662 r
.78435 .64287 m .78887 .66612 L .80044 .6815 L p F P
0 g
s
0 .115 .662 r
.78887 .66612 m .78435 .64287 L .77297 .62866 L p F P
0 g
s
.968 .915 .702 r
.29896 .74681 m .30671 .7743 L .3178 .75735 L p F P
0 g
s
.968 .915 .702 r
.3178 .75735 m .31057 .73076 L .29896 .74681 L p F P
0 g
s
1 1 0 r
.007 w
.85387 .84948 m
.86405 .83871 L
s
.5 Mabswid
0 0 0 r
.42776 .56512 m .40638 .58288 L .41631 .57009 L p F P
0 g
s
0 0 0 r
.41631 .57009 m .43647 .5533 L .42776 .56512 L p F P
0 g
s
.66 .855 .46 r
.38614 .60894 m .37169 .63048 L .38255 .61634 L p F P
0 g
s
.66 .855 .46 r
.38255 .61634 m .39632 .59583 L .38614 .60894 L p F P
0 g
s
.148 .245 .709 r
.83583 .72852 m .82822 .75521 L .8397 .77209 L p F P
0 g
s
.148 .245 .709 r
.82822 .75521 m .83583 .72852 L .82392 .7127 L p F P
0 g
s
.728 .231 0 r
.70733 .55201 m .72734 .56863 L .73768 .58134 L p F P
0 g
s
.728 .231 0 r
.72734 .56863 m .70733 .55201 L .69832 .54042 L p F P
0 g
s
0 0 .492 r
.74815 .59421 m .76171 .61461 L .77297 .62866 L p F P
0 g
s
0 0 .492 r
.76171 .61461 m .74815 .59421 L .73768 .58134 L p F P
0 g
s
.458 .068 .211 r
.53782 .50193 m .50581 .50798 L .51045 .49811 L p F P
0 g
s
.458 .068 .211 r
.51045 .49811 m .54011 .49247 L .53782 .50193 L p F P
0 g
s
1 1 0 r
.007 w
.27888 .83531 m
.28789 .84622 L
s
.5 Mabswid
.914 .963 .645 r
.33841 .67382 m .33347 .6991 L .34475 .6835 L p F P
0 g
s
.914 .963 .645 r
.34475 .6835 m .34963 .65922 L .33841 .67382 L p F P
0 g
s
.762 .295 .138 r
.66584 .51665 m .63735 .50734 L .6323 .49752 L p F P
0 g
s
.707 .267 .205 r
.60268 .49217 m .6323 .49752 L .63735 .50734 L p F P
0 g
s
0 .115 .662 r
.79585 .65723 m .80044 .6815 L .81212 .69702 L p F P
0 g
s
0 .115 .662 r
.80044 .6815 m .79585 .65723 L .78435 .64287 L p F P
0 g
s
.968 .915 .702 r
.28723 .76302 m .29553 .79139 L .30671 .7743 L p F P
0 g
s
.968 .915 .702 r
.30671 .7743 m .29896 .74681 L .28723 .76302 L p F P
0 g
s
.096 0 .029 r
.46357 .53905 m .43647 .5533 L .44507 .54163 L p F P
0 g
s
.096 0 .029 r
.44507 .54163 m .47046 .52823 L .46357 .53905 L p F P
0 g
s
.315 0 .149 r
.50111 .518 m .47046 .52823 L .47725 .51756 L p F P
0 g
s
.315 0 .149 r
.47725 .51756 m .50581 .50798 L .50111 .518 L p F P
0 g
s
.789 .293 .008 r
.67304 .52726 m .69832 .54042 L .70733 .55201 L p F P
0 g
s
.789 .293 .008 r
.69832 .54042 m .67304 .52726 L .66584 .51665 L p F P
0 g
s
.762 .295 .138 r
.63735 .50734 m .66584 .51665 L .67304 .52726 L p F P
0 g
s
.148 .245 .709 r
.84786 .74449 m .8397 .77209 L .85128 .78911 L p F P
0 g
s
.148 .245 .709 r
.8397 .77209 m .84786 .74449 L .83583 .72852 L p F P
0 g
s
.56 .158 .236 r
.57161 .49976 m .53782 .50193 L .54011 .49247 L p F P
0 g
s
.56 .158 .236 r
.54011 .49247 m .5714 .49045 L .57161 .49976 L p F P
0 g
s
.707 .267 .205 r
.63735 .50734 m .60538 .5016 L .60268 .49217 L p F P
0 g
s
.64 .222 .235 r
.5714 .49045 m .60268 .49217 L .60538 .5016 L p F P
0 g
s
.66 .855 .46 r
.37583 .62221 m .36072 .64477 L .37169 .63048 L p F P
0 g
s
.66 .855 .46 r
.37169 .63048 m .38614 .60894 L .37583 .62221 L p F P
0 g
s
.64 .222 .235 r
.60538 .5016 m .57161 .49976 L .5714 .49045 L p F P
0 g
s
0 0 0 r
.41893 .5771 m .39632 .59583 L .40638 .58288 L p F P
0 g
s
0 0 0 r
.40638 .58288 m .42776 .56512 L .41893 .5771 L p F P
0 g
s
.914 .963 .645 r
.32708 .68859 m .32207 .71486 L .33347 .6991 L p F P
0 g
s
.914 .963 .645 r
.33347 .6991 m .33841 .67382 L .32708 .68859 L p F P
0 g
s
1 1 0 r
.007 w
.86405 .83871 m
.87232 .82751 L
s
.5 Mabswid
0 0 .492 r
.75875 .60723 m .77297 .62866 L .78435 .64287 L p F P
0 g
s
0 0 .492 r
.77297 .62866 m .75875 .60723 L .74815 .59421 L p F P
0 g
s
.728 .231 0 r
.71646 .56376 m .73768 .58134 L .74815 .59421 L p F P
0 g
s
.728 .231 0 r
.73768 .58134 m .71646 .56376 L .70733 .55201 L p F P
0 g
s
.968 .915 .702 r
.2754 .77938 m .28426 .80861 L .29553 .79139 L p F P
0 g
s
.968 .915 .702 r
.29553 .79139 m .28723 .76302 L .2754 .77938 L p F P
0 g
s
0 .115 .662 r
.80748 .67175 m .81212 .69702 L .82392 .7127 L p F P
0 g
s
0 .115 .662 r
.81212 .69702 m .80748 .67175 L .79585 .65723 L p F P
0 g
s
.148 .245 .709 r
.86 .76063 m .85128 .78911 L .86294 .80627 L p F P
0 g
s
.148 .245 .709 r
.85128 .78911 m .86 .76063 L .84786 .74449 L p F P
0 g
s
.458 .068 .211 r
.5355 .51153 m .50111 .518 L .50581 .50798 L p F P
0 g
s
.458 .068 .211 r
.50581 .50798 m .53782 .50193 L .5355 .51153 L p F P
0 g
s
1 1 0 r
.007 w
.27358 .82682 m
.27888 .83531 L
s
.5 Mabswid
.762 .295 .138 r
.67304 .52726 m .64246 .51731 L .63735 .50734 L p F P
0 g
s
.707 .267 .205 r
.60538 .5016 m .63735 .50734 L .64246 .51731 L p F P
0 g
s
.096 0 .029 r
.45658 .55003 m .42776 .56512 L .43647 .5533 L p F P
0 g
s
.096 0 .029 r
.43647 .5533 m .46357 .53905 L .45658 .55003 L p F P
0 g
s
.789 .293 .008 r
.68035 .53802 m .70733 .55201 L .71646 .56376 L p F P
0 g
s
.789 .293 .008 r
.70733 .55201 m .68035 .53802 L .67304 .52726 L p F P
0 g
s
.315 0 .149 r
.49634 .52816 m .46357 .53905 L .47046 .52823 L p F P
0 g
s
.315 0 .149 r
.47046 .52823 m .50111 .518 L .49634 .52816 L p F P
0 g
s
.66 .855 .46 r
.3654 .63564 m .34963 .65922 L .36072 .64477 L p F P
0 g
s
.66 .855 .46 r
.36072 .64477 m .37583 .62221 L .3654 .63564 L p F P
0 g
s
.914 .963 .645 r
.31562 .70352 m .31057 .73076 L .32207 .71486 L p F P
0 g
s
.914 .963 .645 r
.32207 .71486 m .32708 .68859 L .31562 .70352 L p F P
0 g
s
.968 .915 .702 r
.26345 .79591 m .2729 .82598 L .28426 .80861 L p F P
0 g
s
1 1 0 r
.007 w
.27273 .82546 m
.27358 .82682 L
s
.27182 .824 m
.27273 .82546 L
s
.5 Mabswid
.968 .915 .702 r
.28426 .80861 m .2754 .77938 L .26345 .79591 L p F P
0 g
s
.762 .295 .138 r
.64246 .51731 m .67304 .52726 L .68035 .53802 L p F P
0 g
s
0 0 .492 r
.76948 .62042 m .78435 .64287 L .79585 .65723 L p F P
0 g
s
0 0 .492 r
.78435 .64287 m .76948 .62042 L .75875 .60723 L p F P
0 g
s
0 0 0 r
.40998 .58924 m .38614 .60894 L .39632 .59583 L p F P
0 g
s
0 0 0 r
.39632 .59583 m .41893 .5771 L .40998 .58924 L p F P
0 g
s
.56 .158 .236 r
.57182 .50921 m .5355 .51153 L .53782 .50193 L p F P
0 g
s
.56 .158 .236 r
.53782 .50193 m .57161 .49976 L .57182 .50921 L p F P
0 g
s
.707 .267 .205 r
.64246 .51731 m .60812 .51117 L .60538 .5016 L p F P
0 g
s
.64 .222 .235 r
.57161 .49976 m .60538 .5016 L .60812 .51117 L p F P
0 g
s
0 .115 .662 r
.81925 .68643 m .82392 .7127 L .83583 .72852 L p F P
0 g
s
0 .115 .662 r
.82392 .7127 m .81925 .68643 L .80748 .67175 L p F P
0 g
s
.148 .245 .709 r
.87226 .77692 m .86294 .80627 L .87471 .82357 L p F P
0 g
s
.148 .245 .709 r
.86294 .80627 m .87226 .77692 L .86 .76063 L p F P
0 g
s
.728 .231 0 r
.72571 .57566 m .74815 .59421 L .75875 .60723 L p F P
0 g
s
.728 .231 0 r
.74815 .59421 m .72571 .57566 L .71646 .56376 L p F P
0 g
s
.64 .222 .235 r
.60812 .51117 m .57182 .50921 L .57161 .49976 L p F P
0 g
s
1 1 0 r
.007 w
.87232 .82751 m
.87398 .82445 L
s
.5 Mabswid
.914 .963 .645 r
.30403 .71861 m .29896 .74681 L .31057 .73076 L p F P
0 g
s
.914 .963 .645 r
.31057 .73076 m .31562 .70352 L .30403 .71861 L p F P
0 g
s
.458 .068 .211 r
.53315 .52127 m .49634 .52816 L .50111 .518 L p F P
0 g
s
.458 .068 .211 r
.50111 .518 m .5355 .51153 L .53315 .52127 L p F P
0 g
s
.096 0 .029 r
.44949 .56117 m .41893 .5771 L .42776 .56512 L p F P
0 g
s
.096 0 .029 r
.42776 .56512 m .45658 .55003 L .44949 .56117 L p F P
0 g
s
.66 .855 .46 r
.35484 .64924 m .33841 .67382 L .34963 .65922 L p F P
0 g
s
.66 .855 .46 r
.34963 .65922 m .3654 .63564 L .35484 .64924 L p F P
0 g
s
1 1 0 r
.007 w
.26682 .81236 m
.27182 .824 L
s
.5 Mabswid
.762 .295 .138 r
.68035 .53802 m .64766 .52744 L .64246 .51731 L p F P
0 g
s
.707 .267 .205 r
.60812 .51117 m .64246 .51731 L .64766 .52744 L p F P
0 g
s
.148 .245 .709 r
.87471 .82357 m .88464 .79337 L .87226 .77692 L p F P
0 g
s
1 1 0 r
.007 w
.8751 .82239 m
.87858 .81597 L
s
.87398 .82445 m
.8751 .82239 L
s
.5 Mabswid
.789 .293 .008 r
.68776 .54893 m .71646 .56376 L .72571 .57566 L p F P
0 g
s
.789 .293 .008 r
.71646 .56376 m .68776 .54893 L .68035 .53802 L p F P
0 g
s
0 .115 .662 r
.83114 .70128 m .83583 .72852 L .84786 .74449 L p F P
0 g
s
0 .115 .662 r
.83583 .72852 m .83114 .70128 L .81925 .68643 L p F P
0 g
s
0 0 .492 r
.78034 .63377 m .79585 .65723 L .80748 .67175 L p F P
0 g
s
0 0 .492 r
.79585 .65723 m .78034 .63377 L .76948 .62042 L p F P
0 g
s
.315 0 .149 r
.4915 .53848 m .45658 .55003 L .46357 .53905 L p F P
0 g
s
.315 0 .149 r
.46357 .53905 m .49634 .52816 L .4915 .53848 L p F P
0 g
s
0 0 0 r
.40091 .60154 m .37583 .62221 L .38614 .60894 L p F P
0 g
s
0 0 0 r
.38614 .60894 m .40998 .58924 L .40091 .60154 L p F P
0 g
s
.762 .295 .138 r
.64766 .52744 m .68035 .53802 L .68776 .54893 L p F P
0 g
s
.728 .231 0 r
.73509 .58773 m .75875 .60723 L .76948 .62042 L p F P
0 g
s
.728 .231 0 r
.75875 .60723 m .73509 .58773 L .72571 .57566 L p F P
0 g
s
.56 .158 .236 r
.57203 .5188 m .53315 .52127 L .5355 .51153 L p F P
0 g
s
.56 .158 .236 r
.5355 .51153 m .57182 .50921 L .57203 .5188 L p F P
0 g
s
.707 .267 .205 r
.64766 .52744 m .61091 .5209 L .60812 .51117 L p F P
0 g
s
.64 .222 .235 r
.57182 .50921 m .60812 .51117 L .61091 .5209 L p F P
0 g
s
.914 .963 .645 r
.29231 .73387 m .28723 .76302 L .29896 .74681 L p F P
0 g
s
.914 .963 .645 r
.29896 .74681 m .30403 .71861 L .29231 .73387 L p F P
0 g
s
.64 .222 .235 r
.61091 .5209 m .57203 .5188 L .57182 .50921 L p F P
0 g
s
.66 .855 .46 r
.34414 .66301 m .32708 .68859 L .33841 .67382 L p F P
0 g
s
.66 .855 .46 r
.33841 .67382 m .35484 .64924 L .34414 .66301 L p F P
0 g
s
1 1 0 r
.007 w
.87858 .81597 m
.88275 .80414 L
s
.5 Mabswid
0 .115 .662 r
.84316 .71629 m .84786 .74449 L .86 .76063 L p F P
0 g
s
0 .115 .662 r
.84786 .74449 m .84316 .71629 L .83114 .70128 L p F P
0 g
s
.096 0 .029 r
.4423 .57246 m .40998 .58924 L .41893 .5771 L p F P
0 g
s
.096 0 .029 r
.41893 .5771 m .44949 .56117 L .4423 .57246 L p F P
0 g
s
0 0 .492 r
.79133 .64729 m .80748 .67175 L .81925 .68643 L p F P
0 g
s
0 0 .492 r
.80748 .67175 m .79133 .64729 L .78034 .63377 L p F P
0 g
s
.789 .293 .008 r
.69528 .56001 m .72571 .57566 L .73509 .58773 L p F P
0 g
s
.789 .293 .008 r
.72571 .57566 m .69528 .56001 L .68776 .54893 L p F P
0 g
s
.458 .068 .211 r
.53075 .53118 m .4915 .53848 L .49634 .52816 L p F P
0 g
s
.458 .068 .211 r
.49634 .52816 m .53315 .52127 L .53075 .53118 L p F P
0 g
s
.762 .295 .138 r
.68776 .54893 m .65293 .53771 L .64766 .52744 L p F P
0 g
s
.707 .267 .205 r
.61091 .5209 m .64766 .52744 L .65293 .53771 L p F P
0 g
s
1 1 0 r
.007 w
.26396 .80047 m
.26682 .81236 L
s
.5 Mabswid
0 0 0 r
.39172 .61402 m .3654 .63564 L .37583 .62221 L p F P
0 g
s
0 0 0 r
.37583 .62221 m .40091 .60154 L .39172 .61402 L p F P
0 g
s
.315 0 .149 r
.48658 .54896 m .44949 .56117 L .45658 .55003 L p F P
0 g
s
.315 0 .149 r
.45658 .55003 m .4915 .53848 L .48658 .54896 L p F P
0 g
s
.728 .231 0 r
.74459 .59996 m .76948 .62042 L .78034 .63377 L p F P
0 g
s
.728 .231 0 r
.76948 .62042 m .74459 .59996 L .73509 .58773 L p F P
0 g
s
.914 .963 .645 r
.28046 .74931 m .2754 .77938 L .28723 .76302 L p F P
0 g
s
.914 .963 .645 r
.28723 .76302 m .29231 .73387 L .28046 .74931 L p F P
0 g
s
.762 .295 .138 r
.65293 .53771 m .68776 .54893 L .69528 .56001 L p F P
0 g
s
0 .115 .662 r
.85532 .73148 m .86 .76063 L .87226 .77692 L p F P
0 g
s
0 .115 .662 r
.86 .76063 m .85532 .73148 L .84316 .71629 L p F P
0 g
s
.66 .855 .46 r
.33332 .67695 m .31562 .70352 L .32708 .68859 L p F P
0 g
s
.66 .855 .46 r
.32708 .68859 m .34414 .66301 L .33332 .67695 L p F P
0 g
s
.56 .158 .236 r
.57225 .52855 m .53075 .53118 L .53315 .52127 L p F P
0 g
s
.56 .158 .236 r
.53315 .52127 m .57203 .5188 L .57225 .52855 L p F P
0 g
s
.707 .267 .205 r
.65293 .53771 m .61373 .53078 L .61091 .5209 L p F P
0 g
s
.64 .222 .235 r
.57203 .5188 m .61091 .5209 L .61373 .53078 L p F P
0 g
s
0 0 .492 r
.80247 .66097 m .81925 .68643 L .83114 .70128 L p F P
0 g
s
0 0 .492 r
.81925 .68643 m .80247 .66097 L .79133 .64729 L p F P
0 g
s
.64 .222 .235 r
.61373 .53078 m .57225 .52855 L .57203 .5188 L p F P
0 g
s
.096 0 .029 r
.435 .58393 m .40091 .60154 L .40998 .58924 L p F P
0 g
s
.096 0 .029 r
.40998 .58924 m .4423 .57246 L .435 .58393 L p F P
0 g
s
1 1 0 r
.007 w
.88275 .80414 m
.88443 .794 L
s
.5 Mabswid
.914 .963 .645 r
.26848 .76491 m .26345 .79591 L .2754 .77938 L p F P
0 g
s
.914 .963 .645 r
.2754 .77938 m .28046 .74931 L .26848 .76491 L p F P
0 g
s
0 0 0 r
.3824 .62666 m .35484 .64924 L .3654 .63564 L p F P
0 g
s
0 0 0 r
.3654 .63564 m .39172 .61402 L .3824 .62666 L p F P
0 g
s
.789 .293 .008 r
.70291 .57124 m .73509 .58773 L .74459 .59996 L p F P
0 g
s
.789 .293 .008 r
.73509 .58773 m .70291 .57124 L .69528 .56001 L p F P
0 g
s
.458 .068 .211 r
.52832 .54123 m .48658 .54896 L .4915 .53848 L p F P
0 g
s
.458 .068 .211 r
.4915 .53848 m .53075 .53118 L .52832 .54123 L p F P
0 g
s
.728 .231 0 r
.75423 .61236 m .78034 .63377 L .79133 .64729 L p F P
0 g
s
.728 .231 0 r
.78034 .63377 m .75423 .61236 L .74459 .59996 L p F P
0 g
s
.762 .295 .138 r
.69528 .56001 m .65829 .54815 L .65293 .53771 L p F P
0 g
s
.707 .267 .205 r
.61373 .53078 m .65293 .53771 L .65829 .54815 L p F P
0 g
s
0 .115 .662 r
.86762 .74683 m .87226 .77692 L .88464 .79337 L p F P
0 g
s
0 .115 .662 r
.87226 .77692 m .86762 .74683 L .85532 .73148 L p F P
0 g
s
.315 0 .149 r
.48159 .5596 m .4423 .57246 L .44949 .56117 L p F P
0 g
s
.315 0 .149 r
.44949 .56117 m .48658 .54896 L .48159 .5596 L p F P
0 g
s
1 1 0 r
.007 w
.26364 .79469 m
.26377 .79692 L
s
.2633 .7884 m
.26364 .79469 L
s
.26377 .79692 m
.26396 .80047 L
s
.5 Mabswid
.762 .295 .138 r
.65829 .54815 m .69528 .56001 L .70291 .57124 L p F P
0 g
s
.66 .855 .46 r
.32235 .69107 m .30403 .71861 L .31562 .70352 L p F P
0 g
s
.66 .855 .46 r
.31562 .70352 m .33332 .67695 L .32235 .69107 L p F P
0 g
s
0 0 .492 r
.81374 .67483 m .83114 .70128 L .84316 .71629 L p F P
0 g
s
0 0 .492 r
.83114 .70128 m .81374 .67483 L .80247 .66097 L p F P
0 g
s
.56 .158 .236 r
.57247 .53846 m .52832 .54123 L .53075 .53118 L p F P
0 g
s
.56 .158 .236 r
.53075 .53118 m .57225 .52855 L .57247 .53846 L p F P
0 g
s
.707 .267 .205 r
.65829 .54815 m .6166 .54081 L .61373 .53078 L p F P
0 g
s
.64 .222 .235 r
.57225 .52855 m .61373 .53078 L .6166 .54081 L p F P
0 g
s
.096 0 .029 r
.4276 .59556 m .39172 .61402 L .40091 .60154 L p F P
0 g
s
.096 0 .029 r
.40091 .60154 m .435 .58393 L .4276 .59556 L p F P
0 g
s
0 0 0 r
.37295 .63948 m .34414 .66301 L .35484 .64924 L p F P
0 g
s
0 0 0 r
.35484 .64924 m .3824 .62666 L .37295 .63948 L p F P
0 g
s
0 .115 .662 r
.88464 .79337 m .88006 .76236 L .86762 .74683 L p F P
0 g
s
1 1 0 r
.007 w
.88459 .79303 m
.88475 .79211 L
s
.88443 .794 m
.88459 .79303 L
s
.5 Mabswid
.64 .222 .235 r
.6166 .54081 m .57247 .53846 L .57225 .52855 L p F P
0 g
s
.789 .293 .008 r
.71066 .58264 m .74459 .59996 L .75423 .61236 L p F P
0 g
s
.789 .293 .008 r
.74459 .59996 m .71066 .58264 L .70291 .57124 L p F P
0 g
s
1 1 0 r
.007 w
.8845 .77997 m
.88475 .79211 L
s
.5 Mabswid
.728 .231 0 r
.764 .62493 m .79133 .64729 L .80247 .66097 L p F P
0 g
s
.728 .231 0 r
.79133 .64729 m .764 .62493 L .75423 .61236 L p F P
0 g
s
.66 .855 .46 r
.31125 .70536 m .29231 .73387 L .30403 .71861 L p F P
0 g
s
.66 .855 .46 r
.30403 .71861 m .32235 .69107 L .31125 .70536 L p F P
0 g
s
.458 .068 .211 r
.52585 .55145 m .48159 .5596 L .48658 .54896 L p F P
0 g
s
.458 .068 .211 r
.48658 .54896 m .52832 .54123 L .52585 .55145 L p F P
0 g
s
.315 0 .149 r
.46583 .57389 m .46543 .57402 L p .46624 .5732 L F P
0 g
s
.315 0 .149 r
.46852 .57089 m .46543 .57402 L .46322 .57295 L F
.232 0 0 r
.46633 .57445 m .4677 .59219 L p .46584 .57422 L F P
0 g
s
.315 0 .149 r
.46852 .57089 m .47003 .5708 L .46583 .57389 L F
.47652 .57041 m .46652 .57366 L p .47003 .5708 L F P
0 g
s
.315 0 .149 r
.46652 .57366 m .46583 .57389 L p .47003 .5708 L F P
0 g
s
.64 0 0 r
.46245 .5964 m .45446 .59595 L .46469 .57516 L p F P
0 g
s
.315 0 .149 r
.46543 .57402 m .435 .58393 L p .46322 .57295 L F P
0 g
s
.64 0 0 r
.46584 .57422 m .46245 .5964 L p .46469 .57516 L F P
0 g
s
.717 0 0 r
.46717 .58615 m .4677 .59219 L .46633 .57445 L p F P
0 g
s
.232 0 0 r
.4677 .59219 m .46245 .5964 L .46584 .57422 L p F P
0 g
s
.843 0 0 r
.46469 .57516 m .45446 .59595 L .44956 .59203 L p F P
0 g
s
.315 0 .149 r
.435 .58393 m .47652 .57041 L .47137 .58138 L p F P
0 g
s
.64 0 0 r
.46469 .57516 m .46616 .57219 L .46584 .57422 L p F P
0 g
s
.315 0 .149 r
.47137 .58138 m .4276 .59556 L .435 .58393 L p F P
0 g
s
.315 0 .149 r
.4276 .59556 m .47137 .58138 L .46614 .59253 L p F P
0 g
s
.717 0 0 r
.46616 .57219 m .46713 .58577 L .46717 .58615 L p F P
0 g
s
.717 0 0 r
.46633 .57445 m .46616 .57219 L p .46717 .58615 L F P
0 g
s
.315 0 .149 r
.46852 .57089 m .46626 .57341 L .46624 .5732 L F
.46626 .57341 m .46583 .57389 L .46624 .5732 L F
.232 0 0 r
.46584 .57422 m .46616 .57219 L .46633 .57445 L p F P
0 g
s
.843 0 0 r
.44839 .5911 m .46616 .57219 L .46469 .57516 L p F P
0 g
s
.843 0 0 r
.44956 .59203 m .44839 .5911 L p .46469 .57516 L F P
0 g
s
.315 0 .149 r
.435 .58393 m .4423 .57246 L p .46852 .57089 L F P
0 g
s
.315 0 .149 r
.4423 .57246 m .48159 .5596 L .47652 .57041 L p F P
0 g
s
.762 .295 .138 r
.70291 .57124 m .66372 .55874 L .65829 .54815 L p F P
0 g
s
.707 .267 .205 r
.6166 .54081 m .65829 .54815 L .66372 .55874 L p F P
0 g
s
0 0 .492 r
.82516 .68887 m .84316 .71629 L .85532 .73148 L p F P
0 g
s
0 0 .492 r
.84316 .71629 m .82516 .68887 L .81374 .67483 L p F P
0 g
s
1 1 0 r
.007 w
.2633 .7884 m
.26491 .77624 L
s
.5 Mabswid
.762 .295 .138 r
.66372 .55874 m .70291 .57124 L .71066 .58264 L p F P
0 g
s
0 0 0 r
.36338 .65247 m .33332 .67695 L .34414 .66301 L p F P
0 g
s
0 0 0 r
.34414 .66301 m .37295 .63948 L .36338 .65247 L p F P
0 g
s
.096 0 .029 r
.42008 .60736 m .3824 .62666 L .39172 .61402 L p F P
0 g
s
.096 0 .029 r
.39172 .61402 m .4276 .59556 L .42008 .60736 L p F P
0 g
s
.56 .158 .236 r
.5727 .54852 m .52585 .55145 L .52832 .54123 L p F P
0 g
s
.56 .158 .236 r
.52832 .54123 m .57247 .53846 L .5727 .54852 L p F P
0 g
s
.707 .267 .205 r
.66372 .55874 m .61952 .55101 L .6166 .54081 L p F P
0 g
s
.64 .222 .235 r
.57247 .53846 m .6166 .54081 L .61952 .55101 L p F P
0 g
s
.66 .855 .46 r
.30001 .71984 m .28046 .74931 L .29231 .73387 L p F P
0 g
s
.66 .855 .46 r
.29231 .73387 m .31125 .70536 L .30001 .71984 L p F P
0 g
s
.728 .231 0 r
.7739 .63767 m .80247 .66097 L .81374 .67483 L p F P
0 g
s
.728 .231 0 r
.80247 .66097 m .7739 .63767 L .764 .62493 L p F P
0 g
s
.789 .293 .008 r
.71851 .59421 m .75423 .61236 L .764 .62493 L p F P
0 g
s
.789 .293 .008 r
.75423 .61236 m .71851 .59421 L .71066 .58264 L p F P
0 g
s
.64 .222 .235 r
.61952 .55101 m .5727 .54852 L .57247 .53846 L p F P
0 g
s
0 0 .492 r
.83673 .70309 m .85532 .73148 L .86762 .74683 L p F P
0 g
s
0 0 .492 r
.85532 .73148 m .83673 .70309 L .82516 .68887 L p F P
0 g
s
1 1 0 r
.007 w
.88196 .7678 m
.8845 .77997 L
s
.5 Mabswid
.458 .068 .211 r
.52335 .56183 m .47652 .57041 L .48159 .5596 L p F P
0 g
s
.458 .068 .211 r
.48159 .5596 m .52585 .55145 L .52335 .56183 L p F P
0 g
s
.762 .295 .138 r
.71066 .58264 m .66925 .5695 L .66372 .55874 L p F P
0 g
s
.707 .267 .205 r
.61952 .55101 m .66372 .55874 L .66925 .5695 L p F P
0 g
s
.762 .295 .138 r
.66925 .5695 m .71066 .58264 L .71851 .59421 L p F P
0 g
s
1 1 0 r
.007 w
.26491 .77624 m
.2684 .76539 L
s
.5 Mabswid
0 0 0 r
.35366 .66565 m .32235 .69107 L .33332 .67695 L p F P
0 g
s
0 0 0 r
.33332 .67695 m .36338 .65247 L .35366 .66565 L p F P
0 g
s
.66 .855 .46 r
.28862 .7345 m .26848 .76491 L .28046 .74931 L p F P
0 g
s
1 1 0 r
.007 w
.2684 .76539 m
.26862 .76469 L
s
.26862 .76469 m
.26882 .76408 L
s
.5 Mabswid
.66 .855 .46 r
.28046 .74931 m .30001 .71984 L .28862 .7345 L p F P
0 g
s
.096 0 .029 r
.41245 .61934 m .37295 .63948 L .3824 .62666 L p F P
0 g
s
.096 0 .029 r
.3824 .62666 m .42008 .60736 L .41245 .61934 L p F P
0 g
s
.728 .231 0 r
.78394 .65059 m .81374 .67483 L .82516 .68887 L p F P
0 g
s
.728 .231 0 r
.81374 .67483 m .78394 .65059 L .7739 .63767 L p F P
0 g
s
.789 .293 .008 r
.72649 .60596 m .764 .62493 L .7739 .63767 L p F P
0 g
s
.789 .293 .008 r
.764 .62493 m .72649 .60596 L .71851 .59421 L p F P
0 g
s
0 0 .492 r
.84845 .71748 m .86762 .74683 L .88006 .76236 L p F P
0 g
s
0 0 .492 r
.86762 .74683 m .84845 .71748 L .83673 .70309 L p F P
0 g
s
.56 .158 .236 r
.57293 .55875 m .52335 .56183 L .52585 .55145 L p F P
0 g
s
.56 .158 .236 r
.52585 .55145 m .5727 .54852 L .57293 .55875 L p F P
0 g
s
.707 .267 .205 r
.66925 .5695 m .62248 .56136 L .61952 .55101 L p F P
0 g
s
.64 .222 .235 r
.5727 .54852 m .61952 .55101 L .62248 .56136 L p F P
0 g
s
.845 0 0 r
.46105 .5809 m .46713 .58577 L .46616 .57219 L closepath p F P
0 g
s
.551 0 0 r
.4478 .58469 m .45304 .58045 L .46616 .57219 L closepath p F P
0 g
s
.967 0 0 r
.44839 .5911 m .4478 .58469 L .46616 .57219 L closepath p F P
0 g
s
.457 0 0 r
.45304 .58045 m .46105 .5809 L .46616 .57219 L closepath p F P
0 g
s
.64 .222 .235 r
.62248 .56136 m .57293 .55875 L .5727 .54852 L p F P
0 g
s
1 1 0 r
.007 w
.88023 .76352 m
.88196 .7678 L
s
.5 Mabswid
.315 0 .149 r
.46614 .59253 m .42008 .60736 L .4276 .59556 L p F P
0 g
s
.458 .068 .211 r
.5208 .57238 m .47137 .58138 L .47652 .57041 L p F P
0 g
s
.458 .068 .211 r
.47652 .57041 m .52335 .56183 L .5208 .57238 L p F P
0 g
s
.762 .295 .138 r
.67485 .58043 m .71851 .59421 L .72649 .60596 L p F P
0 g
s
.762 .295 .138 r
.71851 .59421 m .67485 .58043 L .66925 .5695 L p F P
0 g
s
.707 .267 .205 r
.62248 .56136 m .66925 .5695 L .67485 .58043 L p F P
0 g
s
0 0 0 r
.34381 .67902 m .31125 .70536 L .32235 .69107 L p F P
0 g
s
0 0 0 r
.32235 .69107 m .35366 .66565 L .34381 .67902 L p F P
0 g
s
1 1 0 r
.007 w
.26882 .76408 m
.27507 .75201 L
s
.5 Mabswid
.728 .231 0 r
.79413 .6637 m .82516 .68887 L .83673 .70309 L p F P
0 g
s
.728 .231 0 r
.82516 .68887 m .79413 .6637 L .78394 .65059 L p F P
0 g
s
0 0 .492 r
.88006 .76236 m .86031 .73207 L .84845 .71748 L p F P
0 g
s
1 1 0 r
.007 w
.87709 .7557 m
.87929 .76118 L
s
.87929 .76118 m
.88023 .76352 L
s
.5 Mabswid
.096 0 .029 r
.40471 .63151 m .36338 .65247 L .37295 .63948 L p F P
0 g
s
.096 0 .029 r
.37295 .63948 m .41245 .61934 L .40471 .63151 L p F P
0 g
s
.789 .293 .008 r
.73458 .61788 m .7739 .63767 L .78394 .65059 L p F P
0 g
s
.789 .293 .008 r
.7739 .63767 m .73458 .61788 L .72649 .60596 L p F P
0 g
s
.56 .158 .236 r
.57316 .56914 m .5208 .57238 L .52335 .56183 L p F P
0 g
s
.56 .158 .236 r
.52335 .56183 m .57293 .55875 L .57316 .56914 L p F P
0 g
s
.707 .267 .205 r
.67485 .58043 m .6255 .57189 L .62248 .56136 L p F P
0 g
s
.64 .222 .235 r
.57293 .55875 m .62248 .56136 L .6255 .57189 L p F P
0 g
s
.64 .222 .235 r
.6255 .57189 m .57316 .56914 L .57293 .55875 L p F P
0 g
s
1 1 0 r
.007 w
.86987 .74375 m
.87709 .7557 L
s
.5 Mabswid
.315 0 .149 r
.46083 .60385 m .41245 .61934 L .42008 .60736 L p F P
0 g
s
.315 0 .149 r
.42008 .60736 m .46614 .59253 L .46083 .60385 L p F P
0 g
s
0 0 0 r
.33382 .69257 m .30001 .71984 L .31125 .70536 L p F P
0 g
s
0 0 0 r
.31125 .70536 m .34381 .67902 L .33382 .69257 L p F P
0 g
s
.458 .068 .211 r
.51821 .5831 m .46614 .59253 L .47137 .58138 L p F P
0 g
s
.458 .068 .211 r
.47137 .58138 m .5208 .57238 L .51821 .5831 L p F P
0 g
s
.762 .295 .138 r
.68055 .59153 m .72649 .60596 L .73458 .61788 L p F P
0 g
s
.762 .295 .138 r
.72649 .60596 m .68055 .59153 L .67485 .58043 L p F P
0 g
s
.707 .267 .205 r
.6255 .57189 m .67485 .58043 L .68055 .59153 L p F P
0 g
s
.728 .231 0 r
.80446 .67699 m .83673 .70309 L .84845 .71748 L p F P
0 g
s
.728 .231 0 r
.83673 .70309 m .80446 .67699 L .79413 .6637 L p F P
0 g
s
1 1 0 r
.007 w
.27507 .75201 m
.28365 .74014 L
s
.5 Mabswid
.096 0 .029 r
.39685 .64385 m .35366 .66565 L .36338 .65247 L p F P
0 g
s
.096 0 .029 r
.36338 .65247 m .40471 .63151 L .39685 .64385 L p F P
0 g
s
.789 .293 .008 r
.7428 .62998 m .78394 .65059 L .79413 .6637 L p F P
0 g
s
.789 .293 .008 r
.78394 .65059 m .7428 .62998 L .73458 .61788 L p F P
0 g
s
.56 .158 .236 r
.57339 .57971 m .51821 .5831 L .5208 .57238 L p F P
0 g
s
.56 .158 .236 r
.5208 .57238 m .57316 .56914 L .57339 .57971 L p F P
0 g
s
.707 .267 .205 r
.68055 .59153 m .62856 .58259 L .6255 .57189 L p F P
0 g
s
.64 .222 .235 r
.57316 .56914 m .6255 .57189 L .62856 .58259 L p F P
0 g
s
0 0 0 r
.32369 .70632 m .28862 .7345 L .30001 .71984 L p F P
0 g
s
0 0 0 r
.30001 .71984 m .33382 .69257 L .32369 .70632 L p F P
0 g
s
.315 0 .149 r
.45543 .61535 m .40471 .63151 L .41245 .61934 L p F P
0 g
s
.315 0 .149 r
.41245 .61934 m .46083 .60385 L .45543 .61535 L p F P
0 g
s
.64 .222 .235 r
.62856 .58259 m .57339 .57971 L .57316 .56914 L p F P
0 g
s
.728 .231 0 r
.81493 .69047 m .84845 .71748 L .86031 .73207 L p F P
0 g
s
.728 .231 0 r
.84845 .71748 m .81493 .69047 L .80446 .67699 L p F P
0 g
s
.762 .295 .138 r
.68634 .60281 m .73458 .61788 L .7428 .62998 L p F P
0 g
s
.762 .295 .138 r
.73458 .61788 m .68634 .60281 L .68055 .59153 L p F P
0 g
s
.458 .068 .211 r
.51557 .594 m .46083 .60385 L .46614 .59253 L p F P
0 g
s
.458 .068 .211 r
.46614 .59253 m .51821 .5831 L .51557 .594 L p F P
0 g
s
.707 .267 .205 r
.62856 .58259 m .68055 .59153 L .68634 .60281 L p F P
0 g
s
.096 0 .029 r
.38887 .65639 m .34381 .67902 L .35366 .66565 L p F P
0 g
s
.096 0 .029 r
.35366 .66565 m .39685 .64385 L .38887 .65639 L p F P
0 g
s
1 1 0 r
.007 w
.28996 .73342 m
.29454 .72856 L
s
.28784 .73568 m
.28996 .73342 L
s
.28365 .74014 m
.28784 .73568 L
s
.5 Mabswid
.789 .293 .008 r
.75115 .64226 m .79413 .6637 L .80446 .67699 L p F P
0 g
s
.789 .293 .008 r
.79413 .6637 m .75115 .64226 L .7428 .62998 L p F P
0 g
s
.56 .158 .236 r
.57363 .59045 m .51557 .594 L .51821 .5831 L p F P
0 g
s
.56 .158 .236 r
.51821 .5831 m .57339 .57971 L .57363 .59045 L p F P
0 g
s
.707 .267 .205 r
.68634 .60281 m .63167 .59346 L .62856 .58259 L p F P
0 g
s
.64 .222 .235 r
.57339 .57971 m .62856 .58259 L .63167 .59346 L p F P
0 g
s
.728 .231 0 r
.86031 .73207 m .82556 .70415 L .81493 .69047 L p F P
0 g
s
1 1 0 r
.007 w
.84844 .72075 m
.86031 .73207 L
s
.86031 .73207 m
.86987 .74375 L
s
.5 Mabswid
.315 0 .149 r
.44995 .62704 m .39685 .64385 L .40471 .63151 L p F P
0 g
s
.315 0 .149 r
.40471 .63151 m .45543 .61535 L .44995 .62704 L p F P
0 g
s
.762 .295 .138 r
.69222 .61427 m .7428 .62998 L .75115 .64226 L p F P
0 g
s
.762 .295 .138 r
.7428 .62998 m .69222 .61427 L .68634 .60281 L p F P
0 g
s
.64 .222 .235 r
.63167 .59346 m .57363 .59045 L .57339 .57971 L p F P
0 g
s
.458 .068 .211 r
.5129 .60507 m .45543 .61535 L .46083 .60385 L p F P
0 g
s
.458 .068 .211 r
.46083 .60385 m .51557 .594 L .5129 .60507 L p F P
0 g
s
.096 0 .029 r
.38077 .66912 m .33382 .69257 L .34381 .67902 L p F P
0 g
s
.096 0 .029 r
.34381 .67902 m .38887 .65639 L .38077 .66912 L p F P
0 g
s
1 1 0 r
.007 w
.29454 .72856 m
.30772 .71737 L
s
.5 Mabswid
.707 .267 .205 r
.63167 .59346 m .68634 .60281 L .69222 .61427 L p F P
0 g
s
.789 .293 .008 r
.75962 .65474 m .80446 .67699 L .81493 .69047 L p F P
0 g
s
.789 .293 .008 r
.80446 .67699 m .75962 .65474 L .75115 .64226 L p F P
0 g
s
1 1 0 r
.007 w
.8343 .7099 m
.84844 .72075 L
s
.5 Mabswid
.56 .158 .236 r
.57388 .60138 m .5129 .60507 L .51557 .594 L p F P
0 g
s
.56 .158 .236 r
.51557 .594 m .57363 .59045 L .57388 .60138 L p F P
0 g
s
.707 .267 .205 r
.69222 .61427 m .63483 .60451 L .63167 .59346 L p F P
0 g
s
.64 .222 .235 r
.57363 .59045 m .63167 .59346 L .63483 .60451 L p F P
0 g
s
.315 0 .149 r
.44437 .63892 m .38887 .65639 L .39685 .64385 L p F P
0 g
s
.315 0 .149 r
.39685 .64385 m .44995 .62704 L .44437 .63892 L p F P
0 g
s
.762 .295 .138 r
.69819 .62591 m .75115 .64226 L .75962 .65474 L p F P
0 g
s
.762 .295 .138 r
.75115 .64226 m .69819 .62591 L .69222 .61427 L p F P
0 g
s
.096 0 .029 r
.37254 .68205 m .32369 .70632 L .33382 .69257 L p F P
0 g
s
.096 0 .029 r
.33382 .69257 m .38077 .66912 L .37254 .68205 L p F P
0 g
s
1 1 0 r
.007 w
.30772 .71737 m
.32312 .70668 L
s
.5 Mabswid
.64 .222 .235 r
.63483 .60451 m .57388 .60138 L .57363 .59045 L p F P
0 g
s
.458 .068 .211 r
.51017 .61634 m .44995 .62704 L .45543 .61535 L p F P
0 g
s
.458 .068 .211 r
.45543 .61535 m .5129 .60507 L .51017 .61634 L p F P
0 g
s
.789 .293 .008 r
.76822 .6674 m .81493 .69047 L .82556 .70415 L p F P
0 g
s
.789 .293 .008 r
.81493 .69047 m .76822 .6674 L .75962 .65474 L p F P
0 g
s
0 0 .645 r
.27622 .70451 m .27755 .71188 L .24053 .71565 L closepath p F P
0 g
s
0 0 .816 r
.27215 .6987 m .27622 .70451 L .24053 .71565 L closepath p F P
0 g
s
0 0 .95 r
.26769 .69782 m .27215 .6987 L .24053 .71565 L closepath p F P
0 g
s
0 0 .109 r
.26545 .70244 m .26769 .69782 L .24053 .71565 L closepath p F P
0 g
s
0 0 .645 r
.26677 .70985 m .26545 .70244 L .24053 .71565 L closepath p F P
0 g
s
0 0 .322 r
.27755 .71188 m .27534 .71652 L .24053 .71565 L closepath p F P
0 g
s
0 0 .873 r
.27088 .71569 m .26677 .70985 L .24053 .71565 L closepath p F P
0 g
s
0 0 .862 r
.27534 .71652 m .27088 .71569 L .24053 .71565 L closepath p F P
0 g
s
0 0 1 r
.007 w
.26654 .70853 m
.34903 .68595 L
s
.5 Mabswid
.707 .267 .205 r
.63483 .60451 m .69222 .61427 L .69819 .62591 L p F P
0 g
s
1 1 0 r
.007 w
.82697 .70527 m
.8343 .7099 L
s
.5 Mabswid
.315 0 .149 r
.43871 .65099 m .38077 .66912 L .38887 .65639 L p F P
0 g
s
.315 0 .149 r
.38887 .65639 m .44437 .63892 L .43871 .65099 L p F P
0 g
s
0 .749 0 r
.58976 .42741 m .58139 .42773 L .58857 .40072 L closepath p F P
0 g
s
0 .53 0 r
.59671 .42944 m .58976 .42741 L .58857 .40072 L closepath p F P
0 g
s
.56 .158 .236 r
.57413 .61248 m .51017 .61634 L .5129 .60507 L p F P
0 g
s
.56 .158 .236 r
.5129 .60507 m .57388 .60138 L .57413 .61248 L p F P
0 g
s
1 1 0 r
.007 w
.32312 .70668 m
.32356 .70643 L
s
.32408 .70613 m
.34065 .69659 L
s
.32356 .70643 m
.32408 .70613 L
s
.5 Mabswid
.707 .267 .205 r
.69819 .62591 m .63805 .61575 L .63483 .60451 L p F P
0 g
s
.64 .222 .235 r
.57388 .60138 m .63483 .60451 L .63805 .61575 L p F P
0 g
s
0 .949 0 r
.58139 .42773 m .57646 .43021 L .58857 .40072 L closepath p F P
0 g
s
.762 .295 .138 r
.70427 .63775 m .75962 .65474 L .76822 .6674 L p F P
0 g
s
.762 .295 .138 r
.75962 .65474 m .70427 .63775 L .69819 .62591 L p F P
0 g
s
0 0 0 r
.59818 .43264 m .59671 .42944 L .58857 .40072 L closepath p F P
0 g
s
.789 .293 .008 r
.82556 .70415 m .77696 .68027 L .76822 .6674 L p F P
0 g
s
1 1 0 r
.007 w
.82381 .70328 m
.82697 .70527 L
s
.81798 .69961 m
.82381 .70328 L
s
.5 Mabswid
.458 .068 .211 r
.50741 .62779 m .44437 .63892 L .44995 .62704 L p F P
0 g
s
.458 .068 .211 r
.44995 .62704 m .51017 .61634 L .50741 .62779 L p F P
0 g
s
.64 .222 .235 r
.63805 .61575 m .57413 .61248 L .57388 .60138 L p F P
0 g
s
0 0 0 r
.57646 .43021 m .57788 .43342 L .58857 .40072 L closepath p F P
0 g
s
.707 .267 .205 r
.63805 .61575 m .69819 .62591 L .70427 .63775 L p F P
0 g
s
0 .769 0 r
.59328 .43515 m .59818 .43264 L .58857 .40072 L closepath p F P
0 g
s
1 1 0 r
.007 w
.79956 .68999 m
.81798 .69961 L
s
.5 Mabswid
0 .461 0 r
.57788 .43342 m .58485 .43547 L .58857 .40072 L closepath p F P
0 g
s
1 1 0 r
.007 w
.34065 .69659 m
.36019 .68719 L
s
.5 Mabswid
0 .644 0 r
.58485 .43547 m .59328 .43515 L .58857 .40072 L closepath p F P
0 g
s
0 1 0 r
.007 w
.58179 .56657 m
.58715 .43538 L
s
.5 Mabswid
.315 0 .149 r
.43295 .66327 m .37254 .68205 L .38077 .66912 L p F P
0 g
s
0 0 1 r
.007 w
.34903 .68595 m
.38386 .67642 L
s
.5 Mabswid
.315 0 .149 r
.38077 .66912 m .43871 .65099 L .43295 .66327 L p F P
0 g
s
0 0 1 r
.007 w
.38386 .67642 m
.41692 .66737 L
s
.5 Mabswid
.56 .158 .236 r
.57438 .62378 m .50741 .62779 L .51017 .61634 L p F P
0 g
s
.56 .158 .236 r
.51017 .61634 m .57413 .61248 L .57438 .62378 L p F P
0 g
s
.762 .295 .138 r
.71044 .64978 m .76822 .6674 L .77696 .68027 L p F P
0 g
s
.762 .295 .138 r
.76822 .6674 m .71044 .64978 L .70427 .63775 L p F P
0 g
s
.707 .267 .205 r
.70427 .63775 m .64132 .62718 L .63805 .61575 L p F P
0 g
s
.64 .222 .235 r
.57413 .61248 m .63805 .61575 L .64132 .62718 L p F P
0 g
s
.458 .068 .211 r
.50459 .63944 m .43871 .65099 L .44437 .63892 L p F P
0 g
s
.458 .068 .211 r
.44437 .63892 m .50741 .62779 L .50459 .63944 L p F P
0 g
s
1 1 0 r
.007 w
.77918 .68114 m
.79956 .68999 L
s
.5 Mabswid
.64 .222 .235 r
.64132 .62718 m .57438 .62378 L .57413 .61248 L p F P
0 g
s
.707 .267 .205 r
.64132 .62718 m .70427 .63775 L .71044 .64978 L p F P
0 g
s
1 1 0 r
.007 w
.36019 .68719 m
.37055 .68304 L
s
.37463 .6814 m
.38162 .67859 L
s
.37055 .68304 m
.37463 .6814 L
s
.7775 .68054 m
.77918 .68114 L
s
.5 Mabswid
.762 .295 .138 r
.77696 .68027 m .71672 .66201 L .71044 .64978 L p F P
0 g
s
1 1 0 r
.007 w
.77573 .6799 m
.7775 .68054 L
s
.75698 .67314 m
.77573 .6799 L
s
.5 Mabswid
.56 .158 .236 r
.57463 .63527 m .50459 .63944 L .50741 .62779 L p F P
0 g
s
.56 .158 .236 r
.50741 .62779 m .57438 .62378 L .57463 .63527 L p F P
0 g
s
.707 .267 .205 r
.71044 .64978 m .64465 .6388 L .64132 .62718 L p F P
0 g
s
.64 .222 .235 r
.57438 .62378 m .64132 .62718 L .64465 .6388 L p F P
0 g
s
1 1 0 r
.007 w
.38162 .67859 m
.40476 .67087 L
s
.5 Mabswid
.458 .068 .211 r
.50173 .65128 m .43295 .66327 L .43871 .65099 L p F P
0 g
s
.458 .068 .211 r
.43871 .65099 m .50459 .63944 L .50173 .65128 L p F P
0 g
s
1 0 0 r
.007 w
.41692 .66737 m
.46148 .58123 L
s
.5 Mabswid
.707 .267 .205 r
.64465 .6388 m .71044 .64978 L .71672 .66201 L p F P
0 g
s
.64 .222 .235 r
.64465 .6388 m .57463 .63527 L .57438 .62378 L p F P
0 g
s
1 1 0 r
.007 w
.73313 .66608 m
.75698 .67314 L
s
.40476 .67087 m
.42944 .66412 L
s
.71913 .66274 m
.73313 .66608 L
s
.5 Mabswid
.56 .158 .236 r
.5749 .64696 m .50173 .65128 L .50459 .63944 L p F P
0 g
s
.56 .158 .236 r
.50459 .63944 m .57463 .63527 L .5749 .64696 L p F P
0 g
s
.707 .267 .205 r
.71672 .66201 m .64803 .65063 L .64465 .6388 L p F P
0 g
s
1 1 0 r
.007 w
.7146 .66166 m
.71913 .66274 L
s
.70785 .66004 m
.7146 .66166 L
s
.5 Mabswid
.64 .222 .235 r
.57463 .63527 m .64465 .6388 L .64803 .65063 L p F P
0 g
s
1 1 0 r
.007 w
.42944 .66412 m
.43207 .66354 L
s
.43469 .66296 m
.45543 .65841 L
s
.43207 .66354 m
.43469 .66296 L
s
.5 Mabswid
.64 .222 .235 r
.64803 .65063 m .5749 .64696 L .57463 .63527 L p F P
0 g
s
1 1 0 r
.007 w
.68133 .65509 m
.70785 .66004 L
s
.45543 .65841 m
.48253 .65379 L
s
.65382 .65127 m
.68133 .65509 L
s
.48253 .65379 m
.49905 .65175 L
s
.50383 .65116 m
.51048 .65034 L
s
.49905 .65175 m
.50383 .65116 L
s
.64945 .65086 m
.65382 .65127 L
s
.62557 .64864 m
.64564 .65051 L
s
.64564 .65051 m
.64945 .65086 L
s
.51048 .65034 m
.53903 .64807 L
s
.59685 .64722 m
.62557 .64864 L
s
.53903 .64807 m
.56791 .64703 L
s
.56791 .64703 m
.57317 .64706 L
s
.57749 .64709 m
.59685 .64722 L
s
.57317 .64706 m
.57749 .64709 L
s
.5 Mabswid
0 .806 0 r
.33403 .537 m .32887 .5415 L .3211 .50941 L closepath p F P
0 g
s
0 .748 0 r
.34195 .53341 m .33403 .537 L .3211 .50941 L closepath p F P
0 g
s
0 .619 0 r
.34802 .53281 m .34195 .53341 L .3211 .50941 L closepath p F P
0 g
s
0 .451 0 r
.32887 .5415 m .32949 .54428 L .3211 .50941 L closepath p F P
0 g
s
0 .317 0 r
.3487 .53557 m .34802 .53281 L .3211 .50941 L closepath p F P
0 g
s
0 .455 0 r
.32949 .54428 m .33557 .5437 L .3211 .50941 L closepath p F P
0 g
s
0 .627 0 r
.34355 .54008 m .3487 .53557 L .3211 .50941 L closepath p F P
0 g
s
0 .603 0 r
.33557 .5437 m .34355 .54008 L .3211 .50941 L closepath p F P
0 g
s
0 1 0 r
.007 w
.34053 .54145 m
.41692 .66737 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00m@3oool00`000000oooo0?ooo`2h0?ooo`00m03oool300000;T0oooo
003c0?ooo`D00000^03oool00?80oooo1P00002h0?ooo`00l@3oool20000000607DA=P0000000000
00000033Bb<00000]`3oool00?00oooo100000000`2?:3`000000:<h?00300000;H0oooo003`0?oo
o`80000000<0MA4f0000000000000`0000000`33Bb<000000000002e0?ooo`00k`3oool500000003
08lX?0000000XcPl00D00000]03oool00>l0oooo00@0000005009P00000000000P2?:3`010000000
XcPl0000002dA3@300000;@0oooo003^0?ooo`050000001@02H0000007DA=P0000000P2?:3`01P00
0000XcPl0:<h?0000000]4@d0<=;8`800000/`3oool00>d0oooo3`0000000`39B`8000000?ooo`2a
0?ooo`00k03oool400000080MA4f00@0000008lX?02?:3`000000P2S>3`00`000000]4@d00000004
00000;40oooo003[0?ooo`8000000P1@02H00`000000MA4f0000000308lX?0080000002S>3`0XcPl
0:<h?0000000]4@d00000033Bb<300000;00oooo003Z0?ooo`060000000H00L0000005009P000000
MA4f4@00002_0?ooo`00j@3oool01000000060070000001@02H30000000307DA=P000000SbPl0080
SbPl00H000000:<h?02S>3`0XcPl0000002dA3@4000000030<U;0P00000000000:h0oooo003X0?oo
o`H000000`1e4CH01@000000SbPl08lX?02?:3`0000000<0XcPl00<000000;A4=00000001`00002]
0?ooo`00j03oool300000080D00V00D0000007DA=P1e4CH0MA4f0000000208lX?0@000000P2S>3`9
00000:d0oooo003W0?ooo`030000000H00L000000080D00V00<0000007DA=P1e4CH01@000000102?
:3`000000:<h?02S>3`400000003001f000000000000008000000P39B`800`000000oooo0?ooo`2Z
0?ooo`00iP3oool20000000301P01`000000D00V00@000000P1e4CH01@000000SbPl08lX?02?:3`0
000000@0XcPl0P0000000`00MP00000000000003000000030<U;0P00000000000:/0oooo003U0?oo
o`80000000<060070000000000000P00000407DA=P030000002?:3`0SbPl0080SbPl00<000000:<h
?02S>3`00P2S>3`300000004002T0000000000000<=;8`80000000<0bD/2000000000000ZP3oool0
0>D0oooo0`00000305009P030000001e4CH0MA4f00d0000000L007H000000000Y000000000340000
0000`d/S00@00000ZP3oool00>@0oooo0P000000100H00L0000005009P1@02H400000080MA4f00<0
000008lX?02?:3`00P2?:3`010000000XcPl0:<h?02S>3`200000006001f000000000:@000000000
a00000000P33Bb<010000000bD/200000000002Y0?ooo`00h`3oool20000000301P01`000000D00V
00<00000101e4CH00`000000SbPl08lX?00308lX?0040000002S>3`0XcPl0:<h?080000000L007H0
00000000Y0000000003400000000`d/S008000000P39B`8200000:P0oooo003S0?ooo`030000000H
00L060070080000000<0D00V0000001e4CH0101e4CH010000000SbPl08lX?02?:3`800000004001f
000000000:@0002T00<0000000@0`d/S000000000000bD/20P00002X0?ooo`00hP3oool4000000<0
D00V00@0000007DA=P1e4CH0MA4f1P00000208lX?0030000002S>3`0XcPl008000000P00MP001P00
00000:@0002T000000000<@0000000<0`d/S1000002W0?ooo`00h@3oool4000000<0D00V1@000002
07DA=P030000002?:3`0SbPl00<0SbPl00@000000:<h?02S>3`0XcPl0P0000001P00MP000?l0003o
0000o`000000003400<0000000<0`d/S00000039B`800`00002V0?ooo`00h03oool2000000806007
1@00000507DA=P030000002?:3`0SbPl00@0SbPl00<000000:<h?02S>3`00`2S>3`0100000000?l0
003o0000o`02000000030;A4=0000000`d/S00<000000P39B`8200000:D0oooo003O0?ooo`800000
0P0H00L2000000<0D00V00<0000007DA=P1e4CH00`1e4CH010000000SbPl08lX?02?:3`:000000<0
0?l0102dA3@00`000000`d/S0<=;8`03000000030<U;0P00000000000:@0oooo003O0?ooo`@00000
101@02H010000000MA4f07DA=P1e4CH7000000<0SbPl00<000000:<h?02S>3`0102S>3`3003o00D0
00001033Bb<500000:<0oooo003N0?ooo`<0000000<060070000001@02H00P1@02H5000000<0MA4f
00<0000008lX?02?:3`0102?:3`00`000000XcPl0:<h?0040:<h?0<00?l0102dA3@300000080`d/S
00<000000<U;0P39B`800`00002R0?ooo`00g@3oool200000080600700<0000005009P0000000`00
000607DA=P030000002?:3`0SbPl00D0SbPl00<000000:<h?02S>3`0102S>3`3003o00D0]4@d00<0
00000<=;8`0000000`0000030<U;0P030000003oool0oooo0:00oooo003L0?ooo`8000000`0H00L2
000000<0D00V00<0000007DA=P1e4CH00`1e4CH@000000<00?l000<000000;A4=02dA3@00`2dA3@0
10000000`d/S0<=;8`33Bb<200000080bD/20P00002Q0?ooo`00f`3oool30000000301P01`000000
000000@0D00V00<0000007DA=P1e4CH0100000000`1e4CH0000008lX?00608lX?0030000002S>3`0
XcPl00@0XcPl0`00o`000`2dA3@0000000000002000000030;A4=0000000`d/S00@0`d/S0P000000
0`39B`8000000000002P0?ooo`00fP3oool6000000@0D00V1000000407DA=P030000002?:3`0SbPl
00H0SbPl00<000000:<h?02S>3`0102S>3`3003o00D0]4@d100000030<=;8`0600000039B`800000
0000002j>`000000W`3oool00=T0oooo1000000201P01`H000001`1e4CH00`000000SbPl08lX?002
08lX?0T000000P2S>3`3003o00030000002dA3@0]4@d00@0]4@d00<000000<=;8`00000010000002
0<U;0P030000002j>`00000009h0oooo003I0?ooo`8000000`0H00L2000000@0D00V00<0000007DA
=P1e4CH00`1e4CH7000000@0SbPl00<000000:<h?02S>3`00P2S>3`2000000<00?l00`0000050;A4
=00300000033Bb<0`d/S0080`d/S0P0000020<U;0P030000002j>`00oooo09d0oooo003H0?ooo`<0
000000<060070000000000001@1@02H00`000000MA4f07DA=P0400000080MA4f00<0000008lX?02?
:3`01P2?:3`00`000000XcPl0:<h?0030:<h?0<00?l000@0XcPl0000002dA3@0]4@d100000000`2d
A3@000000<=;8`050<=;8`80000000<0bD/2000000000000W@3oool00=L0oooo0`000000100H00L0
000001P01`00000405009P@000001@1e4CH00`000000SbPl08lX?00808lX?0030000002S>3`0XcPl
0080XcPl0`00o`000`2S>3`000000;A4=0050;A4=0@000001033Bb<00`000000bD/2000000030000
09`0oooo003F0?ooo`D0000000<060070000001@02H00P1@02H3000000P0MA4f00<0000008lX?02?
:3`00`2?:3`:000000<00?l00P2S>3`00`000000]4@d0;A4=0050;A4=00300000033Bb<0000000<0
000000@0`d/S00000039B`80bD/20`00002K0?ooo`00e@3oool4000000<060071000000205009P03
0000001e4CH0MA4f00@0MA4f2000000508lX?0030000002S>3`0XcPl0080XcPl0`00o`05000000H0
]4@d00<000000<=;8`33Bb<00P33Bb<3000000<0bD/20P00002J0?ooo`00e@3oool3000000<06007
0P00000405009P030000001e4CH0MA4f00D000000P1e4CH00`000000SbPl08lX?00808lX?0030000
002S>3`0XcPl0080XcPl0`00o`020:<h?0030000002dA3@0]4@d00D0000000<0]4@d00000033Bb<0
1@33Bb<010000000bD/200000039B`82000009X0oooo003D0?ooo`<000000P0H00L2000000D0D00V
1000000607DA=P030000002?:3`0SbPl00T0SbPl00<000000:<h?02S>3`00P2S>3`3003o0080XcPl
00<000000;A4=02dA3@01@2dA3@4000000D0`d/S00@000000<U;0P000000bD/20P00002I0?ooo`00
d`3oool60000000301P01`000000D00V0080D00V0`00000907DA=P030000002?:3`0SbPl00@0SbPl
2P000003003o00<0XcPl00<000000;A4=02dA3@01P2dA3@010000000`d/S0000000000030<=;8`03
00000039B`80bD/20080000000<0^S/00000003oool0U`3oool00=80oooo1@00000201P01`030000
001@02H00000008000000P1@02H00`000000MA4f07DA=P0507DA=PT000001@2?:3`00`000000XcPl
0:<h?0020:<h?0<00?l01P0000070;A4=00300000033Bb<0`d/S00<0000000<0`d/S00000039B`80
0P39B`800`000000^S/00000002G0?ooo`00dP3oool3000000@060070P00000405009P030000001e
4CH0MA4f00H000000P1e4CH00`000000SbPl08lX?00908lX?0030000002S>3`0XcPl0080XcPl0`00
o`030:<h?0030000002dA3@0]4@d00H0000000<0]4@d00000033Bb<01033Bb<3000000<0bD/200<0
00000;Xk00000000UP3oool00=40oooo0`00000301P01`8000001@1@02H4000000L0MA4f00<00000
08lX?02?:3`02P2?:3`00`000000XcPl0:<h?0020:<h?0<00?l00`2S>3`00`000000]4@d0;A4=006
0;A4=0@000001@33Bb<300000080bD/20P00002F0?ooo`00d@3oool30000000401P01`0000000000
000000<0D00V1000000:07DA=P030000002?:3`0SbPl00@0SbPl2`000003003o00@0XcPl00<00000
0;A4=02dA3@01`2dA3@00`000000`d/S0000000200000080`d/S00<000000<U;0P39B`801@00002E
0?ooo`00d03oool50000008060071000000305009P030000001e4CH0MA4f00H0MA4f2@00000608lX
?0030000002S>3`0XcPl0080XcPl0`00o`07000000P0]4@d00@000000<=;8`33Bb<0`d/S10000004
0<U;0P<00000U03oool00<l0oooo1000000301P01`8000001@1@02H010000000MA4f07DA=P1e4CH6
00000080MA4f00<0000008lX?02?:3`02P2?:3`00`000000XcPl0:<h?0020:<h?0<00?l0102S>3`0
0`000000]4@d0;A4=00600000080]4@d00<000000<=;8`33Bb<01033Bb<2000000D0bD/20P00002C
0?ooo`00cP3oool3000000<060070P00000605009PD000001`1e4CH00`000000SbPl08lX?00;08lX
?0030000002S>3`0XcPl0080XcPl0`00o`040:<h?0030000002dA3@0]4@d00H0]4@d1@0000060<=;
8`8000000`39B`8300000980oooo003>0?ooo`8000000P0H00L20000000301P01`000000D00V00<0
D00V0P0000000`1@02H0000007DA=P0907DA=P030000002?:3`0SbPl00D0SbPl2`000003003o00D0
XcPl00<000000;A4=02dA3@0202dA3@00`000000`d/S00000002000000<0`d/S00@000000<U;0P00
000000000P39B`8200000980oooo003=0?ooo`D000000P0H00L00`000000D00V05009P0300000080
D00V00<0000007DA=P1e4CH01`1e4CH:000000H0SbPl00<000000:<h?02S>3`00P2S>3`3003o00T0
0000202dA3@010000000`d/S0<=;8`33Bb<500000080bD/20`0000000`2j>`0000000?ooo`2@0?oo
o`00c03oool4000000@060070`00000505009P040000001e4CH0MA4f07DA=PH000000P1e4CH00`00
0000SbPl08lX?00;08lX?0030000002S>3`0XcPl0080XcPl0`00o`050:<h?0040000002dA3@0]4@d
0;A4=0H000000P2dA3@00`000000`d/S0<=;8`050<=;8`8000000`39B`82000000030;Xk00000000
oooo08l0oooo003;0?ooo`<00000100H00L3000000H0D00V1@00000707DA=P030000002?:3`0SbPl
00`0SbPl00<000000:<h?02S>3`00P2S>3`3003o00D0XcPl00<000000;A4=02dA3@01`2dA3@50000
00L0`d/S0P0000030<U;0P030000002j>`00000008l0oooo003;0?ooo`8000000`0H00L3000000D0
D00V1000000;07DA=P030000002?:3`0SbPl00D0SbPl30000003003o00H0XcPl00<000000;A4=02d
A3@02@2dA3@00`000000`d/S00000002000000@0`d/S00@000000<U;0P00000000000P39B`800`00
0000^S/00000002>0?ooo`00bP3oool30000000501P01`000000000001P01`0000000`1@02H30000
00<0D00V00<0000007DA=P1e4CH01P1e4CH;000000L0SbPl00@000000:<h?02S>3`0XcPl0`00o`0;
000000T0]4@d00@000000<=;8`33Bb<0`d/S0P0000030<=;8`0300000039B`80bD/200<0000000<0
^S/00000003oool0S@3oool00<T0oooo1@00000301P01`@000001@1@02H010000000MA4f07DA=P1e
4CH6000000<0MA4f00<0000008lX?02?:3`0302?:3`010000000XcPl0:<h?02S>3`3003o00L0XcPl
00@000000;A4=02dA3@0]4@d1`0000020;A4=00300000033Bb<0`d/S00<0`d/S100000040<U;0P80
000000<0^S/00000003oool0S03oool00<T0oooo0`00000401P01`8000001`1@02H5000000P0MA4f
00<0000008lX?02?:3`03@2?:3`010000000XcPl0:<h?02S>3`3003o00P0XcPl00<000000;A4=02d
A3@01`2dA3@5000000H0`d/S0P0000050<U;0P030000002j>`00000008`0oooo002:0?ooo`030000
003oool0oooo03/0oooo0P00000401P01`8000001`1@02H3000000`0MA4f00<0000008lX?02?:3`0
1P2?:3`;000000<00?l000<000000:<h?02S>3`01@2S>3`00`000000]4@d0;A4=00:0;A4=0030000
0033Bb<00000008000001@33Bb<2000000@0bD/20`00002;0?ooo`00RP3oool2000003/0oooo0`00
000201P01`80000000<060070000001@02H00`1@02H300000080D00V00<0000007DA=P1e4CH0201e
4CH;000000L0SbPl00@000000:<h?02S>3`0XcPl0`00o`000`2S>3`000000000000:000000T0]4@d
00@000000<=;8`33Bb<0`d/S0`0000020<=;8`0400000039B`80bD/2000000<0bD/20`00002:0?oo
o`00RP3oool3000003T0oooo0`0000000`0H00L000000000000201P01`030000001@02H0D00V00<0
0000101@02H00`000000MA4f07DA=P0407DA=PD000000P1e4CH00`000000SbPl08lX?00=08lX?004
0000002S>3`0XcPl0:<h?0<00?l02@2S>3`010000000]4@d0;A4=02dA3@700000080]4@d00<00000
0<=;8`33Bb<01033Bb<400000080bD/20P0000000`39B`8000000;Xk0002000008T0oooo002;0?oo
o`<00000>03oool4000000@060070`00000705009P030000001e4CH0000000@000001P1e4CH00`00
0000SbPl08lX?00>08lX?0040000002S>3`0XcPl0:<h?0<00?l02@2S>3`00`000000]4@d0;A4=008
0;A4=0D000001`33Bb<300000080bD/20`0000000`2j>`000000000000280?ooo`00R`3oool40000
03H0oooo0`00000501P01`8000001`1@02H4000000/0MA4f00<0000008lX?02?:3`01P2?:3`<0000
00<00?l00P0000080:<h?0030000002dA3@0]4@d00/0]4@d100000060<=;8`<000000P39B`820000
0080^S/000<000000?ooo`3oool0Q@3oool008/0oooo0P0000001000VP00000000000000000c0?oo
o`<00000100H00L2000000H0D00V1000000<07DA=P/00000202?:3`010000000XcPl0:<h?02S>3`3
003o0080XcPl2`00000;0;A4=00400000033Bb<0`d/S0<=;8`8000001@33Bb<010000000bD/20000
000000020<U;0P040000002j>`00^S/0000008H0oooo002;0?ooo`8000000P00VP0300000340oooo
0`00000301P01`<000000`1@02H4000000<0D00V00<0000007DA=P1e4CH01@1e4CH500000080MA4f
00<0000008lX?02?:3`03P2?:3`010000000XcPl0:<h?02S>3`3003o00X0XcPl00<000000;A4=02d
A3@01@0000070;A4=00300000033Bb<0`d/S0080`d/S0`0000020<=;8`0400000039B`80bD/20<U;
0P80000000@0bD/20000002j>`000000QP3oool008/0oooo0`0000001@00VP000000002P0000X000
000002l0oooo100000000`0H00L000000000000201P01`@000001P1@02H00`000000MA4f07DA=P06
000000H0MA4f00<0000008lX?02?:3`03`2?:3`010000000XcPl0:<h?02S>3`3003o00X0XcPl00<0
00000;A4=02dA3@01@2dA3@6000000030;A4=0000000`d/S00H0`d/S100000040<U;0PD00000Q@3o
ool008`0oooo0P000002002J000400000000X0000:00000002d0oooo1P00000301P01`800000201@
02H4000000`0MA4f00<0000008lX?02?:3`01`2?:3`<000000<00?l00P0000090:<h?0030000002d
A3@0]4@d00X0]4@d100000080<=;8`8000001@39B`84000008@0oooo002<0?ooo`0300000000M000
0000008009X000@00000002P0000X0000000:`3oool5000000<060070P00000705009P<0000000<0
D00V0000001e4CH02`1e4CH<000000P0SbPl00@000000:<h?02S>3`0XcPl0`00o`020:<h?0`00000
302dA3@00`000000`d/S00000003000000H0`d/S0P0000050<U;0P800000Q03oool008`0oooo0`00
0003002J000400000000X0000:00000002T0oooo1000000301P01`80000000<060070000001@02H0
101@02H2000000<0D00V00<0000007DA=P1e4CH01`1e4CH400000080MA4f00<0000008lX?02?:3`0
3`2?:3`010000000XcPl0:<h?02S>3`3003o00/0XcPl00<000000;A4=02dA3@01P0000070;A4=003
00000033Bb<0`d/S0080`d/S0`0000030<=;8`0400000039B`800000000000<0bD/20`0000230?oo
o`00S03oool3000000<009X000D00000002P0000X0000:000000000W0?ooo`@000000P0H00L20000
0080600700@0000005009P1@02H0D00V0`00000505009P030000001e4CH0MA4f00<0MA4f10000006
07DA=P030000002?:3`0SbPl00l0SbPl00@000000:<h?02S>3`0XcPl0`00o`0;0:<h?0030000002d
A3@0]4@d00H0]4@d1P0000000`2dA3@000000<=;8`060<=;8`D000000P39B`8200000080bD/20`00
00220?ooo`00S@3oool00`00000007@000000003002J000300000000X000000002L0oooo1`000004
01P01`@000001`1@02H00`000000MA4f07DA=P04000000T0MA4f00<0000008lX?02?:3`0402?:3`0
10000000XcPl0:<h?02S>3`3003o00`0XcPl00<000000;A4=02dA3@02`2dA3@4000000T0`d/S0P00
00030<U;0P<0000000<0^S/0000000000000P@3oool008d0oooo00@00000001d0000000009X00`00
o`000`000000oooo0?ooo`0V0?ooo`D000001@0H00L2000000T0D00V1000000=07DA=P030000002?
:3`0SbPl00L0SbPl3@000003003o00<000002@2S>3`00`000000]4@d0;A4=00=0;A4=00300000033
Bb<00000008000002033Bb<2000000<0bD/20P0000000`2j>`0000000?ooo`200?ooo`00S@3oool2
00000003001d000000000?l000800?l0:03oool4000000D060070P00000805009P@000003P1e4CH<
000000T0SbPl00@000000:<h?02S>3`0XcPl0`00o`030:<h?0`000003P2dA3@010000000`d/S0<=;
8`33Bb<3000000D0`d/S00@000000<U;0P00000000000`39B`800`000000^S/0000000200?ooo`00
SP3oool3000000@00?l09P3oool4000000@060070P0000000`0H00L0000005009P0405009P<00000
0`1@02H00`000000MA4f07DA=P0607DA=PH000000P1e4CH00`000000SbPl08lX?00@08lX?0040000
002S>3`0XcPl0:<h?0<00?l0302S>3`00`000000]4@d0;A4=006000000P0]4@d00<000000<=;8`33
Bb<01033Bb<3000000<0`d/S00<000000<U;0P39B`800P0000020<U;0P<00000O`3oool00980oooo
0`00o`0U0?ooo`D000000P0H00L200000080600700@0000005009P1@02H0D00V0`00000505009P04
0000001e4CH0MA4f07DA=PH000001`1e4CH00`000000SbPl08lX?00A08lX?0030000002S>3`0XcPl
00<00?l03P2S>3`00`000000]4@d0;A4=0050;A4=0H000000`2dA3@00`000000`d/S0<=;8`060<=;
8`@000001039B`83000000030;Xk00000000000007h0oooo002B0?ooo`@00?l0903oool400000003
01P01`000000000000@060071000000705009PD000003@1e4CH00`000000SbPl08lX?00808lX?0`0
00000`00o`05000000T0XcPl00<000000;A4=02dA3@02`2dA3@5000000X0`d/S0P0000050<U;0P80
000000<0^S/0000000000000O@3oool009<0oooo1000o`0R0?ooo`H000001@0H00L2000000L0D00V
0`0000000`1@02H0000007DA=P0=07DA=Pd000002@2?:3`00`000000XcPl0:<h?003003o00D0XcPl
3P00000=0;A4=0@000002@33Bb<2000000D0bD/200@000000;Xk000000000000O03oool009@0oooo
0`00o`0Q0?ooo`D000001@0H00L2000000H0D00V0`00000305009P030000001e4CH0MA4f00P0MA4f
1@00000207DA=P030000002?:3`0SbPl0140SbPl00<000000:<h?02S>3`00`00o`0?0:<h?0040000
002dA3@0]4@d0;A4=0H000001`2dA3@010000000`d/S0<=;8`33Bb<3000000H0`d/S00@000000<U;
0P00000000001039B`8010000000^S/00;Xk0000001k0?ooo`00U03oool4003o0200oooo10000004
01P01`<000000`1@02H4000000H0D00V00<0000007DA=P1e4CH0101e4CH4000000L0MA4f00<00000
08lX?02?:3`04@2?:3`00`000000XcPl0:<h?003003o00l0XcPl00<000000;A4=02dA3@01`2dA3@6
00000080]4@d00<000000<=;8`33Bb<00`33Bb<4000000<0`d/S00<000000<U;0P39B`800P000003
0<U;0P040000002j>`00^S/0000007X0oooo002E0?ooo`@00?l07P3oool4000000<060070P000002
01P01`@000002@1@02H00`000000MA4f07DA=P05000000X0MA4f00<0000008lX?02?:3`03@2?:3`8
000000<00?l01@00000;0:<h?0030000002dA3@0]4@d00`0]4@d1@0000070<=;8`@000001039B`82
000000030<U;0P00000000000080^S/000<000000?ooo`3oool0M`3oool009H0oooo0`00o`0M0?oo
o`D0000000<060070000000000000`0H00L2000000/0D00V1000000?07DA=P030000002?:3`0SbPl
00<0SbPl2P00000508lX?0030000002S>3`0XcPl00<00?l01@2S>3`>000000l0]4@d00@000000<=;
8`00000000002033Bb<2000000D0bD/21P00001i0?ooo`00UP3oool4003o01/0oooo1`00000301P0
1`8000002@1@02H5000000l0MA4f2@00000?08lX?0030000002S>3`0XcPl00<00?l0402S>3`00`00
0000]4@d0;A4=005000000/0]4@d00<000000<=;8`33Bb<00`0000070<=;8`8000001@39B`820000
00030;Xk00000000000007P0oooo002G0?ooo`<00?l06`3oool5000000<060070P0000000`0H00L0
000005009P0505009P<00000101@02H00`000000MA4f07DA=P0707DA=PH000000`1e4CH00`000000
SbPl08lX?00C08lX?0030000002S>3`00?l000800?l0402S>3`00`000000]4@d0;A4=0050;A4=0D0
00001P2dA3@00`000000`d/S0<=;8`030<=;8`<000001033Bb<010000000bD/20000000000050<U;
0P040000002j>`000000000007L0oooo002G0?ooo`@00?l06@3oool4000000<060070P00000201P0
1`030000001@02H0D00V0080D00V0`00000605009P040000001e4CH0MA4f07DA=PL00000201e4CH0
0`000000SbPl08lX?00D08lX?0030000002S>3`00?l000800?l04@2S>3`00`000000]4@d0;A4=009
0;A4=0D000000P2dA3@00`000000`d/S0<=;8`050<=;8`8000000`33Bb<00`000000bD/20<U;0P02
000000<0bD/20P0000000`2j>`0000000?ooo`1f0?ooo`00V03oool4003o01L0oooo1000000201P0
1`800000100H00L5000000T0D00V1000000?07DA=P030000002?:3`0SbPl00T0SbPl3@000003003o
00H000002`2S>3`00`000000]4@d0;A4=00>0;A4=0@000002033Bb<4000000@0bD/20P0000020<U;
0P80000000<0^S/00000003oool0M@3oool009T0oooo0`00o`0F0?ooo`L000001@0H00L200000003
0?7E]0000000lMFd0080lMFd00<000000>K3/P3V`k80100000000`1@02H0000007DA=P0?07DA=Ph0
00002`2?:3`00`000000XcPl0:<h?0080:<h?0h00000402dA3@00`000000`d/S00000002000000P0
`d/S0P0000050<U;0P80000000<0bD/20000000000000P00001e0?ooo`00V@3oool4003o01D0oooo
1@00000501P01`800000201@02H3000000<0D00V00<0000007DA=P1e4CH02P1e4CH500000080MA4f
00<0000008lX?02?:3`0502?:3`00`000000XcPl0:<h?00C0:<h?0030000002dA3@0]4@d00D00000
302dA3@010000000`d/S0<=;8`33Bb<3000000L0`d/S0P0000050<U;0P8000000P2j>`02000007@0
oooo002J0?ooo`<00?l0503oool4000000D060070P0000000`0H00L0000005009P0505009PD00000
0`1@02H00`000000MA4f07DA=P0407DA=PH000001`1e4CH00`000000SbPl08lX?00D08lX?0030000
002S>3`0XcPl01<0XcPl00<000000;A4=02dA3@01@2dA3@6000000H0]4@d00<000000<=;8`33Bb<0
1033Bb<3000000D0`d/S0`0000050<U;0P040000002j>`00^S/0000007@0oooo002J0?ooo`@00?l0
4P3oool4000000@060070P00000201P01`030000001@02H0D00V0080D00V0P0000000`1@02H00000
0?l000020?l000040000001@02H0D00V00000080MA4f1@00000<07DA=P030000002?:3`0SbPl0100
SbPl2`00000A0:<h?0030000002dA3@0]4@d00X0]4@d1@0000020;A4=00300000033Bb<0`d/S00H0
`d/S0`0000020<=;8`0300000039B`80bD/2008000001039B`8010000000^S/00;Xk0000001c0?oo
o`00V`3oool4003o0140oooo0`00000301P01`800000100H00L010000000D00V0000000000020500
9P<000000`3o00000`3H000000000000000300000140MA4f00<0000008lX?02?:3`0102?:3`<0000
00D0SbPl00<000000:<h?02S>3`00`2S>3`<000000D0XcPl00<000000;A4=02dA3@03`2dA3@40000
00X0`d/S100000030<U;0P8000000`39B`82000000030;Xk00000000oooo0740oooo002L0?ooo`<0
0?l0403oool40000000301P01`000000000000D0600700<0000005009P1@02H00`1@02H00`000000
m`000?L000040?l000<000004P1e4CH900000140SbPl00<000000:<h?02S>3`03`2S>3`900000140
]4@d00@000000<=;8`00000000002P33Bb<2000000@0bD/20P0000001P39B`8000000;Xk00000000
^S/000000740oooo002L0?ooo`@00?l03P3oool6000000D060070P00000605009P030000003g0000
000000<0o`000P1@02H2000000`0MA4f1P00000207DA=P030000002?:3`0SbPl01D0SbPl00<00000
0:<h?02S>3`0502S>3`010000000]4@d0;A4=02dA3@8000000T0]4@d00@000000<=;8`33Bb<0`d/S
0`0000090<=;8`8000001039B`83000000040;Xk00000000^S/000000700oooo002M0?ooo`@00?l0
303oool5000000D060070P0000000`0H00L0000005009P0405009P<00000103o000205009P030000
001e4CH0MA4f00D0MA4f1P00000807DA=P030000002?:3`0SbPl01D0SbPl00<000000:<h?02S>3`0
5@2S>3`00`000000]4@d0;A4=0080;A4=0P000000P2dA3@00`000000`d/S0<=;8`030<=;8`@00000
1@33Bb<010000000bD/20<U;0P0000040<U;0P80000000<0^S/0000000000000L03oool009h0oooo
0`00o`0;0?ooo`@000001@0H00L200000080600700@0000005009P1@02H0D00V0`0000000`1@02H0
000005009P030?l000<0D00V00<0000007DA=P0000001@00000=07DA=P030000002?:3`0SbPl0100
SbPl4`00000;0:<h?0030000002dA3@0]4@d0100]4@d1@0000070<=;8`<000000`33Bb<00`000000
bD/20<U;0P02000000@0bD/21000001_0?ooo`00WP3oool4003o00T0oooo1@00000301P01`800000
100H00L4000000@0D00V00<000000?l0003o00000P3o00000`1@02H0000000000002000001<0MA4f
00<0000008lX?02?:3`0102?:3`<000000H0SbPl00<000000:<h?02S>3`02P2S>3`?00000180]4@d
00<000000<=;8`0000000P0000070<=;8`@000001039B`82000000<0bD/20P0000000`2j>`000000
0?ooo`1]0?ooo`00W`3oool3003o00P0oooo1@00000201P01`8000001@0H00L00`000000D00V0500
9P0705009P<0o`000P0000000`1@02H0000007DA=P0B07DA=PT000004P2?:3`00`000000XcPl0:<h
?00F0:<h?0030000002dA3@0]4@d00H000003@2dA3@010000000`d/S0<=;8`33Bb<3000000L0`d/S
0`0000040<U;0P80000000H0bD/20000002j>`0000000;Xk0000001]0?ooo`00W`3oool4003o00H0
oooo1@0000000`0H00L000000000000501P01`8000002@1@02H40?l00080D00V00<0000007DA=P1e
4CH0301e4CH600000080MA4f00<0000008lX?02?:3`05P2?:3`00`000000XcPl0:<h?00F0:<h?003
0000002dA3@0]4@d00H0]4@d1P0000070;A4=00300000033Bb<0`d/S00@0`d/S0P0000070<=;8`<0
00001039B`83000000040;Xk000000000000000006`0oooo002P0?ooo`@00?l01@3oool6000000D0
60070P0000000`0H00L0000005009P0405009P@000000`3o000305009P030000001e4CH0MA4f00H0
MA4f1P00000707DA=P030000002?:3`0SbPl01L0SbPl00<000000:<h?02S>3`05`2S>3`00`000000
]4@d0;A4=00;0;A4=0H000000P2dA3@00`000000`d/S0<=;8`050<=;8`<000001@33Bb<010000000
bD/20000000000040<U;0P8000000P2j>`02000006/0oooo002Q0?ooo`<00?l0103oool5000000D0
60070P00000201P01`040000001@02H0D00V05009P<000000`1@02H40?l00080D00V00@0000007DA
=P1e4CH0MA4f1P00000=07DA=P030000002?:3`0SbPl00/0SbPl6@00000=0:<h?0030000002dA3@0
]4@d0140]4@d100000090<=;8`<000000P33Bb<010000000bD/20<U;0P39B`82000000@0bD/200<0
00000;Xk002j>`000P00001Z0?ooo`00X@3oool4003o0080oooo1@00000401P01`800000100H00L4
000000H0D00V0`3o000205009PD000004@1e4CH@000000`0SbPl00<000000:<h?02S>3`02P2S>3`A
000001<0]4@d00@000000<=;8`00000000002@33Bb<4000000@0bD/20`0000020<U;0P80000000<0
^S/0000000000000J@3oool00:80oooo0`00o`020?ooo`@000000`0H00L2000000D060070P000008
05009P@0o`000P0000000`1@02H0000007DA=P0>07DA=PD000000P1e4CH00`000000SbPl08lX?00G
08lX?0030000002S>3`0XcPl01L0XcPl00@000000;A4=02dA3@0]4@d1P00000=0;A4=00400000033
Bb<0`d/S0<=;8`<000002@33Bb<2000000H0bD/20P0000000`39B`800000000000020;Xk00030000
003oool0oooo06H0oooo002R0?ooo`@00?l01@0000000`0H00L000000000000501P01`8000002@1@
02H010000000o`000?l0003o000305009P030000001e4CH0MA4f00T0MA4f1@00000607DA=P030000
002?:3`0SbPl01P0SbPl00<000000:<h?02S>3`0602S>3`00`000000]4@d0;A4=0060;A4=0H00000
202dA3@00`000000`d/S0<=;8`030<=;8`<000002033Bb<2000000H0bD/2100000020;Xk00030000
003oool0oooo06D0oooo002S0?ooo`@00?l01@00000501P01`<000001P1@02H4000000@0o`000`1@
02H00`000000MA4f07DA=P0407DA=PD000002`1e4CH00`000000SbPl08lX?00B08lX?0d00000502S
>3`00`000000]4@d0;A4=00<0;A4=0H000000P2dA3@00`000000`d/S0<=;8`060<=;8`<000001@33
Bb<010000000bD/20<U;0P0000060<U;0P<0000000<0^S/00000003oool0IP3oool00:@0oooo0`00
o`03000000D060070P00000201P01`040000001@02H0D00V05009P<00000101@02H30?l000<0D00V
00<0000007DA=P1e4CH01@00000?07DA=P030000002?:3`0SbPl00D0SbPl3P00000608lX?0030000
002S>3`0XcPl00@0XcPl3P0000070:<h?0030000002dA3@0]4@d0140]4@d1@0000090<=;8`<00000
0`33Bb<00`000000bD/20<U;0P02000000H0bD/20P0000000`2j>`0000000?ooo`1U0?ooo`00X`3o
ool00`0000000?l0003o0002003o00D060070P00000301P01`D000001P1@02H40?l00080D00V1000
000B07DA=PX00000502?:3`00`000000XcPl0:<h?00B0:<h?0/000004`2dA3@00`000000`d/S0<=;
8`02000000T0`d/S100000040<U;0P8000001039B`800`000000^S/000000002000006D0oooo002S
0?ooo`8000000`00o`0301P01`800000100H00L2000000X0D00V0`3o000400000100MA4f1@000002
07DA=P030000002?:3`0SbPl01T0SbPl00<000000:<h?02S>3`06@2S>3`010000000]4@d0;A4=02d
A3@6000000h0]4@d00@000000<=;8`33Bb<0`d/S0`0000090<=;8`<000001039B`82000000<0bD/2
00@000000;Xk002j>`000000I@3oool00:80oooo0`000004003o00800000100H00L2000000/0D00V
103o000305009P030000001e4CH0MA4f00T0MA4f1@00000707DA=P030000002?:3`0SbPl01T0SbPl
00<000000:<h?02S>3`06@2S>3`00`000000]4@d0;A4=0070;A4=0H00000202dA3@00`000000`d/S
0<=;8`040<=;8`<000002033Bb<3000000@0bD/20P0000020<U;0P040000002j>`00^S/0000006@0
oooo002Q0?ooo`D000001000o`0301P01`80000000<060070000001@02H0201@02H00`000000o`00
0?l000020?l000<0D00V00<0000007DA=P1e4CH0101e4CH6000000/0MA4f00<0000008lX?02?:3`0
4`2?:3`?000001D0XcPl00<000000;A4=02dA3@0302dA3@6000000<0]4@d00<000000<=;8`33Bb<0
1P33Bb<4000000D0`d/S00@000000<U;0P00000000001039B`8300000080^S/00P00001S0?ooo`00
X03oool7000000<00?l000<060070000000000000P0H00L00`000000D00V05009P0405009P@00000
00@0D00V0?l0003o0000o`00101@02H00`000000MA4f0000000400000140MA4f00<0000008lX?02?
:3`01@2?:3`>000000L0SbPl00<000000:<h?02S>3`01@2S>3`>000000L0XcPl00<000000;A4=02d
A3@04P2dA3@5000000/0`d/S0`0000020<=;8`0400000039B`80bD/20<U;0P8000001039B`820000
0080^S/00P00001R0?ooo`00W`3oool60000008060071000o`0401P01`040000001@02H0D00V0500
9P<00000101@02H40?l00080D00V1000000D07DA=PX000005@2?:3`00`000000XcPl0:<h?00C0:<h
?0/000005@2dA3@010000000`d/S00000000000;0<=;8`@000001039B`82000000@0bD/200@00000
0;Xk002j>`000000HP3oool009l0oooo1@00000301P01`0300000000o`000?l000800?l00P0H00L0
0`000000D00V00000002000000L0D00V0`3o00030000000305009P000000MA4f00l0MA4f1P000002
07DA=P030000002?:3`0SbPl01X0SbPl00<000000:<h?02S>3`06P2S>3`010000000]4@d0;A4=02d
A3@7000000h0]4@d00@000000<=;8`33Bb<0`d/S1000000:0<=;8`8000001@39B`82000000<0bD/2
0P0000000`2j>`0000000?ooo`1P0?ooo`00WP3oool50000008060070P00000201P01`<00?l00P0H
00L2000000T0D00V103o000305009P030000001e4CH0MA4f00X0MA4f1@00000807DA=P030000002?
:3`0SbPl01X0SbPl00<000000:<h?02S>3`06P2S>3`00`000000]4@d0;A4=0080;A4=0H000002@2d
A3@00`000000`d/S0<=;8`040<=;8`<000002@33Bb<2000000D0bD/20P0000001P39B`8000000;Xk
00000000^S/000000600oooo002M0?ooo`P00000100H00L4003o00030000001@02H0D00V00L0D00V
0P0000030?l000@0D00V00<0000007DA=P1e4CH01@1e4CH5000000`0MA4f00<0000008lX?02?:3`0
502?:3`?000001H0XcPl00<000000;A4=02dA3@03@2dA3@700000080]4@d00<000000<=;8`33Bb<0
1`33Bb<3000000H0`d/S00@000000<U;0P00000000001@39B`83000000040;Xk00000000^S/00000
05l0oooo002L0?ooo`L000001`0H00L3003o00030000001@02H0D00V00<0D00V100000000`1@02H0
o`000?l000020?l000<0D00V00<0000007DA=P1e4CH01P00000A07DA=P030000002?:3`0SbPl00D0
SbPl3`00000708lX?0030000002S>3`0XcPl00D0XcPl3`0000070:<h?0030000002dA3@0]4@d01@0
]4@d1@00000:0<=;8`@000000`33Bb<00`000000bD/20<U;0P02000000D0bD/20P000000102j>`00
000000000000001N0?ooo`00V`3oool6000000L060070P000004003o0080D00V0`00000505009P<0
o`000`1@02H4000001D0MA4f2P00000F08lX?0030000002S>3`0XcPl01@0XcPl2P00000G0;A4=003
00000033Bb<0`d/S008000002`33Bb<4000000@0bD/20P0000050<U;0P030000002j>`00^S/00080
0000G@3oool009X0oooo1P00000601P01`8000000`0H00L4003o00030000001@02H0D00V00D0D00V
103o00030000000305009P000000MA4f0100MA4f1P00000207DA=P030000002?:3`0SbPl01/0SbPl
00<000000:<h?02S>3`06`2S>3`010000000]4@d0;A4=02dA3@500000180]4@d00@000000<=;8`33
Bb<0`d/S0`00000;0<=;8`8000001@39B`82000000<0bD/200@000000;Xk002j>`00^S/00P00001L
0?ooo`00VP3oool6000000@060070P00000401P01`8000000`00o`0805009P<0o`00101@02H00`00
0000MA4f07DA=P0;07DA=PD00000201e4CH00`000000SbPl08lX?00B08lX?1T0ool03`2S>3`00`00
0000]4@d0;A4=0050;A4=0H00000302dA3@00`000000`d/S0<=;8`040<=;8`<000002P33Bb<20000
00D0bD/20P0000020<U;0P040000002j>`0000000;Xk00800000F`3oool009T0oooo1P00000301P0
1`800000100H00L30000000305009P00o`000?l000800?l0101@02H2000000@0o`00101@02H00`00
0000MA4f07DA=P0507DA=PH00000301e4CH00`000000SbPl08lX?00708lX?300ool0102S>3`00`00
0000]4@d0;A4=00;0;A4=0H000001`2dA3@00`000000`d/S0<=;8`060<=;8`<000001`33Bb<01000
0000bD/20<U;0P0000050<U;0P80000000@0bD/20000002j>`0000000P2j>`000`000000oooo0?oo
o`1H0?ooo`00V03oool60000008060070P00000401P01`80000000<060070000001@02H00P1@02H3
003o00@000000P1@02H30?l000@0D00V00<0000007DA=P1e4CH01P00000=07DA=TT0ool03P2dA3@6
000000030;A4=0000000`d/S00X0`d/S0`0000050<=;8`0300000039B`80bD/2008000001@39B`82
00000080^S/000@000000;Xk002j>`000000F@3oool009L0oooo2@00000401P01`8000000`0H00L0
10000000D00V05009P1@02H4003o00@0D00V103o000305009P@000003@1e4CHQ0?oo00030;fD[000
0000]8b/00/0]8b/00<000000:Z4[02ZQ:`0202ZQ:`K0?oo00h0]4@d1000000<0<=;8`<000000`33
Bb<010000000bD/20<U;0P39B`82000000D0bD/200H000000;Xk002j>`0000000;Xk0000001I0?oo
o`00U`3oool7000000@060070P00000401P01`D0000000<0D00V003o0000o`000P00o`0305009P<0
o`0000<0D00V0000000000000P00000:07DA=Q/0ool01`0000060;fD[0030000002dS:`0]8b/00X0
]8b/00<000000:Z4[02ZQ:`0102ZQ:`9000000H0Wgb]5P3oo`0:0;A4=00300000033Bb<0`d/S00<0
00002`33Bb<4000000D0bD/20P0000040<U;0P060000002j>`00^S/00000002j>`000000F03oool0
09H0oooo1P00000401P01`8000001@0H00L2000000H0D00V0`00o`0205009P@0o`0000D000000500
9P1@02H0D00V0000000507DA=Q40ool000<0dJN^00000037WJd03037WJd00`000000_IB/0;fD[004
0;fD[1X000001P2ZQ:`00`000000Wgb]09ml[@0;09ml[@030000002BM:h0TWB^0080TWB^4P3oo`05
0;A4=00300000033Bb<0`d/S0080`d/S0`00000;0<=;8`<000001@39B`82000000<0bD/20P000000
102j>`00000000000000001G0?ooo`00U@3oool6000000<060070P00000501P01`800000201@02H4
003o00040000003o0000o`000?l000<0D00V00@0ool00000001e4CH0MA4f3`3oo`070=6W[P030000
0037WJd0aif]00X0aif]00<000000;fD[02mU:`02`2mU:`00`000000]8b/0;B<[00:0;B<[0030000
002ZQ:`0ZXB/00X0ZXB/00<0000009ml[@2OO:d02`2OO:d00`000000TWB^099d[P06099d[P800000
4@3oo`000`000000`d/S0<=;8`050<=;8`@000002@33Bb<3000000D0bD/20P0000001039B`800000
0;Xk000000020;Xk00030000003oool0oooo05D0oooo002E0?ooo`H0000000<06007000000000000
1@0H00L20000000301P01`000000D00V00L0D00V00<00000003o0000o`000P00o`030?l00080D00V
3P3oo`000`000000dJN^0=6W[P030=6W[P800000103AYjh00`000000aif]0<NM[@0;0<NM[@030000
002mU:`0_IB/00/0_IB/00<000000;B<[02dS:`02P2dS:`00`000000ZXB/0:Z4[00;0:Z4[0030000
002OO:d0Wgb]00X0Wgb]00<00000099d[P2BM:h00`2BM:h3000000D0TWB^00<0000008=//023K;00
403oo`070<=;8`@000001P33Bb<010000000bD/20000000000050<U;0P<0000000D0^S/00000002j
>`00^S/00000001F0?ooo`00U03oool8000000D060070P00000201P01`030000001@02H0D00V00@0
D00V0`00000205009P<00?l00P3o000205009PX0ool01@3K];000`000000dJN^0=6W[P050=6W[P<0
000000<0dJN^00000037WJd03037WJd00`000000_IB/0;fD[00;0;fD[0030000002dS:`0]8b/00X0
]8b/00<000000:Z4[02ZQ:`02`2ZQ:`00`000000Wgb]09ml[@0;09ml[@030000002BM:h000000080
0000202BM:h00`000000Pfb`08=//00608=//0`0ool02@33Bb<3000000<0`d/S00@000000<U;0P39
B`80bD/20P0000050<U;0P80000000D0^S/0000000000000^S/00000001E0?ooo`00T`3oool70000
00D060070P00000401P01`040000001@02H0D00V05009P<000001@1@02H4003o00T0ool000<00000
0=^d/03K];001@3K];000`000000dJN^0=6W[P090=6W[P@000002`37WJd00`000000_IB/0;fD[00;
0;fD[0030000002dS:`0]8b/00X0]8b/00<000000:Z4[02ZQ:`02`2ZQ:`00`000000Wgb]09ml[@09
09ml[@@00000302BM:h00`000000Pfb`08=//00408=//08000000`23K;0;0?oo00T0`d/S1@000004
0<U;0P8000001@39B`801P000000^S/00;Xk00000000^S/0000005@0oooo002B0?ooo`H000001@0H
00L2000000D0600700<0000005009P0000000P00000505009P80003o0P3oo`03003o00H0ool0103K
];02000000D0fkB`00<000000=6W[P3AYjh02P3AYjh00`000000aif]0<NM[@04000000H0aif]00<0
00000;fD[02mU:`02`2mU:`00`000000]8b/0;B<[00<0;B<[0030000002ZQ:`0ZXB/00X0ZXB/00<0
000009ml[@2OO:d01@2OO:d400000080Wgb]00<00000099d[P2BM:h02`2BM:h00`000000Pfb`08=/
/00208=//08000001P23K;0010000000KV6c06iQ/`1^HK<:0?oo00T0`d/S0P0000050<U;0P800000
1039B`800`000000^S/00;Xk0002000005@0oooo002A0?ooo`L000000`0H00L2000000H060070`00
000405009P80003o1P3oo`03003o00<0ool000<000000=^d/03K];001P3K];02000000<0fkB`00<0
00000=6W[P3AYjh02@3AYjh00`000000aif]0<NM[@050<NM[@@000000P37WJd00`000000_IB/0;fD
[00;0;fD[0030000002dS:`0]8b/00`0]8b/00<000000:Z4[02ZQ:`02`2ZQ:`00`000000Wgb]09ml
[@04000000H0Wgb]00<00000099d[P2BM:h0302BM:h010000000Pfb`00000000000808=//0030000
001^HK<0KV6c00<0KV6c303oo`060<=;8`0300000039B`80000000D0bD/20P0000030<U;0P800000
00<0^S/0000000000000D`3oool00940oooo1P00000201P01`8000001P0H00L3000000<0D00V0P00
0?l;0?oo00050000003V`k80i/>b0>K3/P0000002P3K];03000000`0dJN^00<000000<NM[@37WJd0
2@37WJd6000000X0_IB/00<000000;B<[02dS:`0302dS:`00`000000ZXB/0:Z4[0080:Z4[0H00000
2`2OO:d00`000000TWB^099d[P0:099d[P<000002`23K;000`000000KV6c06iQ/`02000000@0KV6c
2`3oo`040<=;8`0400000039B`800000000000D0bD/20P0000001039B`8000000;Xk000000020;Xk
00030000003oool0oooo0500oooo002@0?ooo`H0000000<060070000000000001P0H00L200000003
01P01`000000D00V0080003o2P3oo`050>K3/P040000003V`k80i/>b000000`0fkB`0P00000;0=6W
[P0300000037WJd0aif]00/0aif]00@000000;fD[02mU:`0_IB/1`0000030;fD[0030000002dS:`0
]8b/00`0]8b/00@000000:Z4[02ZQ:`0ZXB/1`0000030:Z4[0030000002OO:d0Wgb]00/0Wgb]00<0
0000099d[P2BM:h0202BM:h200000003099d[P000000Pfb`00/0Pfb`00<0000006iQ/`0000002P1^
HK<:0?oo00030<=;8`000000bD/20080bD/20P0000050<U;0P<0000000D0^S/00000002j>`00^S/0
0000001A0?ooo`00S`3oool8000000H060070P0000000`0H00L0003o0000o`0;0?oo00T0i/>b0P00
000=0=^d/0030000003AYjh0000000800000203AYjh00`000000aif]0<NM[@0;0<NM[@030000002m
U:`0_IB/00P0_IB/5P00000:0:Z4[0030000002OO:d0Wgb]00/0Wgb]00<00000099d[P2BM:h01@2B
M:h3000000@0TWB^00<0000008=//023K;002P23K;000`000000KV6c06iQ/`0:06iQ/`030000001A
DkD0DE>e00T0ool01039B`82000000D0bD/20P0000001@2j>`0000000000002j>`0000000500oooo
002>0?ooo`L000001P0H00L00`000000003o0000o`020000o`X0ool000<000000>K3/P3V`k802P3V
`k800`000000fkB`0=^d/00:0=^d/0030000003AYjh0dJN^00<0dJN^0`0000040=6W[P0300000037
WJd0aif]00`0aif]00<000000;fD[02mU:`02`2mU:`00`000000]8b/0;B<[00<0;B<[0030000002Z
Q:`0ZXB/00/0ZXB/00<0000009ml[@2OO:d02`2OO:d00`000000TWB^099d[P02099d[P<000001`2B
M:h00`000000Pfb`08=//00808=//0<000002`1^HK<00`000000KV6c00000003055C]@X0ool00`39
B`82000000D0bD/200H000000;Xk002j>`0000000;Xk0000001?0?ooo`00S@3oool7000000@06007
1P000?l90?oo0080lMFd00<000000>K3/P0000002P3V`k8010000000fkB`00000000000:0=^d/003
0000003AYjh0dJN^00H0dJN^0`0000000`3AYjh000000<NM[@0<0<NM[@030000002mU:`0_IB/00`0
_IB/00<000000;B<[02dS:`0302dS:`00`000000ZXB/0:Z4[00;0:Z4[0030000002OO:d0Wgb]00`0
Wgb]00@00000099d[P00000000002P2BM:h00`000000Pfb`08=//00608=//08000000`23K;000`00
0000KV6c06iQ/`0706iQ/`040000001^HK<0KV6c000000D0DE>e00<000000?oo003oo`001`3oo`03
0<U;0P8000001039B`800`000000^S/00;Xk0002000004l0oooo002<0?ooo`L000000P0H00L70000
o`L0ool000<000000?7E]03aeK@00`3aeK@00`000000i/>b0>K3/P02000000P0i/>b00@000000=^d
/03K];00fkB`0P0000070=^d/0030000003AYjh0dJN^00X0dJN^1000000;0<NM[@030000002mU:`0
_IB/00`0_IB/00<000000;B<[02dS:`0302dS:`00`000000ZXB/0:Z4[00<0:Z4[0030000002OO:d0
Wgb]00T0Wgb]1000000=099d[P0300000023K;00Pfb`00<0Pfb`0P00000508=//0030000001^HK<0
KV6c00H0KV6c00<0000006iQ/`1^HK<00P1^HK<00`000000DE>e055C]@02055C]@040000001ADkD0
DE>e055C]@T0ool00P39B`8200000080bD/200@000000;Xk00000000^S/00P00001>0?ooo`00S03o
ool5000000T0003o1`3oo`020?7E]0030000003aeK@0lMFd0080lMFd00<000000>K3/P3V`k800`3V
`k800`000000i/>b0>K3/P040>K3/P030000003K];00fkB`00@0fkB`0P0000050=^d/0030000003A
Yjh0dJN^00/0dJN^00<000000<NM[@37WJd0100000070<NM[@030000002mU:`0_IB/00`0_IB/00<0
00000;B<[02dS:`0302dS:`00`000000ZXB/0:Z4[00<0:Z4[0030000002OO:d0Wgb]00D0Wgb]1000
000209ml[@030000002BM:h0TWB^00`0TWB^00@0000008=//023K;00Pfb`0P00000808=//0030000
001^HK<0KV6c00<0KV6c0P00000506iQ/`050000001ADkD0DE>e055C]@0000001`1ADkD80?oo0080
bD/20P0000001039B`8000000;Xk000000020;Xk00030000003oool0oooo04/0oooo002;0?ooo`<0
00002P000?l70?oo00D0lMFd00D000000?7E]03aeK@0lMFd000000060>K3/P030000003V`k80i/>b
00<0i/>b00<000000=^d/03K];001P3K];02000000<0fkB`00<000000=6W[P3AYjh02`3AYjh00`00
0000aif]0<NM[@040<NM[@D000000P37WJd00`000000_IB/0;fD[00<0;fD[0030000002dS:`0]8b/
00`0]8b/00<000000:Z4[02ZQ:`0302ZQ:`00`000000Wgb]09ml[@05000000L0Wgb]00<00000099d
[P2BM:h0302BM:h3000000X0Pfb`00<0000006iQ/`1^HK<00P1^HK<00`000000KV6c06iQ/`0606iQ
/`030000001ADkD0000000T0DE>e00<000000?oo003oo`001P3oo`020<U;0P<0000000D0^S/00000
002j>`00^S/00000001<0?ooo`00RP3oool;0000o`P0ool0203aeK@00`000000lMFd000000080>K3
/P8000000P3V`k800`000000fkB`0=^d/0090=^d/0<000003@3AYjh00`000000aif]0<NM[@0:0<NM
[@H000002`2mU:`00`000000]8b/0;B<[00<0;B<[0030000002ZQ:`0ZXB/00T0ZXB/1P00000<09ml
[@030000002BM:h0TWB^00/0TWB^0P00000=08=//0040000001^HK<0KV6c000000T0KV6c00<00000
055C]@000000201ADkD00`000000DE>e0000000202Dn]@L0ool00P39B`82000000050;Xk00000000
^S/00;Xk00000000B`3oool008H0oooo2`000?l201P01`P0ool000<0lMFd0000003aeK@01`3aeK@0
0`000000lMFd0000000:0>K3/P030000003V`k80000000d0fkB`0P00000<0=6W[P0300000037WJd0
aif]00`0aif]00@000000;fD[02mU:`0_IB/200000030;fD[0030000002dS:`0]8b/00`0]8b/00@0
00000:Z4[02ZQ:`0ZXB/200000030:Z4[0030000002OO:d0Wgb]00`0Wgb]00<00000099d[P2BM:h0
2@2BM:h200000003099d[P000000Pfb`00`0Pfb`00<0000006iQ/`0000002`1^HK<00`000000DE>e
055C]@07055C]@030000001ADkD0000000@09Cje1`3oo`020<U;0P050000002j>`0000000;Xk0000
0000B`3oool008<0oooo2`000?l00`000000600701P01`080?oo00040?OZ/`000000lMFd000000T0
lMFd00<000000>K3/P3V`k802P3V`k800`000000fkB`0=^d/00<0=^d/0040000003AYjh000000000
00X0dJN^00<000000<NM[@37WJd03037WJd00`000000_IB/0;fD[0090;fD[1H000002`2ZQ:`00`00
0000Wgb]09ml[@0=09ml[@030000002BM:h0TWB^00D0TWB^0`000004099d[P0300000023K;00Pfb`
00/0Pfb`00<0000006iQ/`1^HK<02@1^HK<00`000000KV6c00000007055C]@050000001ADkD0DE>e
055C]@0000000`0U?[D00`0000009Cje0?oo00060?oo00060000002j>`00^S/00000002j>`000000
BP3oool007<0oooo00<000000?ooo`3oool02@3oool;0000o`D000001`3oo`0010000000mnZc0?OZ
/`0000030?7E]0030000003aeK@0lMFd00D0lMFd00<000000>K3/P0000002P3V`k8010000000fkB`
00000000000;0=^d/0030000003AYjh0dJN^0080dJN^0`0000070=6W[P0300000037WJd0aif]00`0
aif]00<000000;fD[02mU:`0302mU:`00`000000]8b/0;B<[00<0;B<[0030000002ZQ:`0ZXB/00d0
ZXB/00<0000009ml[@2OO:d0302OO:d00`000000TWB^099d[P02099d[P<000001`2BM:h00`000000
Pfb`08=//00908=//080000000<0Pfb`0000001^HK<0201^HK<010000000KV6c06iQ/`000007055C
]@050000001ADkD0DE>e055C]@0000000`0U?[D0100000009Cje02Dn]@0U?[D70?oo00030;Xk0000
0000000000800000B@3oool00740oooo0P0000000`000?<00000000000050?ooo`/0003o0P3oool6
000000H0ool00P3gj[<010000000mnZc0?OZ/`0000040?7E]0030000003aeK@0lMFd00@0lMFd00@0
00000>K3/P3V`k8000002@3V`k8010000000fkB`0=^d/03K];02000000T0fkB`00<000000=6W[P3A
Yjh01@3AYjh3000000<0dJN^00<000000<NM[@37WJd03@37WJd00`000000_IB/0;fD[00<0;fD[003
0000002dS:`0]8b/00`0]8b/00<000000:Z4[02ZQ:`03@2ZQ:`00`000000Wgb]09ml[@0=09ml[@04
0000002BM:h00000000000X0TWB^00<0000008=//023K;001`23K;02000000<0Pfb`00<0000006iQ
/`1^HK<01P1^HK<00`000000KV6c06iQ/`0206iQ/`030000001ADkD0DE>e00<0DE>e00<00000055C
]@1ADkD00`1ADkD0100000009Cje02Dn]@00000502Dn]@H0ool000<0^S/00000002j>`000P000018
0?ooo`00L03oool00`000000000K00000002000000030000d0000000oooo00/0003o103oool50000
00H0ool0103gj[<00`000000mnZc000000050?7E]0030000003aeK@0lMFd00<0lMFd00<000000>K3
/P3V`k800P3V`k800`000000i/>b0>K3/P050>K3/P030000003K];00fkB`00@0fkB`00<000000=^d
/03K];001@3K];000`000000dJN^0=6W[P090=6W[P80000000<0dJN^00000037WJd03@37WJd00`00
0000_IB/0;fD[00=0;fD[0030000002dS:`0]8b/00`0]8b/00<000000:Z4[02ZQ:`03@2ZQ:`00`00
0000Wgb]09ml[@0<09ml[@<000003@2BM:h00`000000Pfb`08=//00408=//08000001P23K;000`00
0000KV6c06iQ/`0306iQ/`8000001@1^HK<00`000000DE>e055C]@02055C]@030000001ADkD0DE>e
00D0DE>e0P00000602Dn]@030000000U?[D0ool000H0ool000<0^S/00000003oool0A`3oool006h0
oooo1@0000000`000=00003o0000o`090000o`L0oooo0`0000070?oo00030000003gj[<0mnZc00@0
mnZc0P0000060?7E]0030000003aeK@0lMFd0080lMFd00<000000>K3/P3V`k800`3V`k82000000D0
i/>b00<000000=^d/03K];001@3K];02000000D0fkB`00<000000=6W[P3AYjh02`3AYjh4000000`0
aif]00<000000;fD[02mU:`03@2mU:`00`000000]8b/0;B<[00<0;B<[0030000002ZQ:`0ZXB/00d0
ZXB/00<0000009ml[@2OO:d0202OO:d40000000309ml[@000000TWB^00d0TWB^00<0000008=//023
K;000P23K;02000000P0Pfb`00<0000006iQ/`1^HK<00P1^HK<00`000000KV6c06iQ/`0606iQ/`05
0000001ADkD0DE>e055C]@0000001`1ADkD2000000H09Cje00@0000002Dn]@0U?[D000001P3oo`00
0`2j>`0000000?ooo`160?ooo`00K@3oool3000000030000Y@000?l0003o00P0003o2`3oool30000
00H0ool000<0mnZc0000003gj[<01@3gj[<00`000000lMFd0?7E]0060?7E]0040000003aeK@0lMFd
000000P0i/>b00D000000>K3/P3V`k80i/>b0000000:0=^d/08000000`3K];000`000000dJN^0=6W
[P0<0=6W[P0300000037WJd0aif]00D000001`37WJd00`000000_IB/0;fD[00=0;fD[0030000002d
S:`0]8b/00d0]8b/00<000000:Z4[02ZQ:`03@2ZQ:`00`000000Wgb]09ml[@0309ml[@@000001@2O
O:d00`000000TWB^099d[P0=099d[P0400000023K;000000000000/0Pfb`00@0000006iQ/`1^HK<0
00002P1^HK<00`000000DE>e00000009055C]@030000000U?[D09Cje00@09Cje00D0000002Dn]@0U
?[D09Cje000000070?oo00030000003oool0oooo04@0oooo001[0?ooo`<000000`000:D70000o`d0
oooo0P0000060?oo00<0mnZc00<000000?OZ/`3gj[<00`3gj[<00`000000lMFd000000080?7E]003
0000003aeK@0000000T0i/>b00@000000>K3/P3V`k800000303K];03000000h0dJN^00<000000<NM
[@37WJd01P37WJd500000080aif]00<000000;fD[02mU:`03@2mU:`00`000000]8b/0;B<[00=0;B<
[0030000002ZQ:`0ZXB/00d0ZXB/00<0000009ml[@0000000`00000:09ml[@030000002BM:h0TWB^
00/0TWB^0`00000=08=//0030000001^HK<0000000/0KV6c00<00000055C]@000000201ADkD00`00
0000DE>e0000000502Dn]@030000000U?[D09Cje00809Cje0P0000000`007JT0ool00?oo00030?oo
00030000003oool0oooo04<0oooo001Z0?ooo`80000000<0002U0000000000000P0000030000o`@0
0000303oool2000000D0ool000<000000?OZ/`3gj[<00P3gj[<00`000000mnZc0?OZ/`030?OZ/`03
0000003aeK@0000000P0lMFd0P00000;0>K3/P8000003`3K];02000000d0dJN^00<000000<NM[@37
WJd02`37WJd:000000P0_IB/00<000000;B<[02dS:`03@2dS:`00`000000ZXB/0:Z4[0060:Z4[0T0
00003P2OO:d00`000000TWB^099d[P08099d[P<0000000<0TWB^00000023K;003P23K;000`000000
KV6c06iQ/`0;06iQ/`030000001ADkD0DE>e00H0DE>e00@00000055C]@1ADkD00000100U?[D00`00
00009Cje02Dn]@0302Dn]@8000000P007JT50?oo04D0oooo001X0?ooo`D000001P000=l010000000
001B0000DP00000<0?ooo`8000001@3oo`02000000D0mnZc00D000000?OZ/`3gj[<0mnZc00000003
0?7E]0030000003aeK@0lMFd00H0lMFd00<000000>K3/P3V`k802P3V`k800`000000fkB`0=^d/00=
0=^d/0030000003AYjh00000008000002P3AYjh00`000000aif]0<NM[@0=0<NM[@030000002mU:`0
_IB/00D0_IB/8@0000070:Z4[0030000002OO:d0Wgb]00d0Wgb]00<00000099d[P2BM:h01P2BM:h2
000000D0TWB^00<0000008=//023K;002P23K;03000000/0KV6c0P0000000`1^HK<00000055C]@06
055C]@050000001ADkD0DE>e055C]@0000000`0U?[D00`0000009Cje02Dn]@0402Dn]@0500000000
7JT001fY000MZ@000000103oo`140?ooo`00I`3oool@000000`0oooo1@3oo`020>WfY@030000003g
j[<0mnZc00@0mnZc00@000000?OZ/`3gj[<00000103aeK@00`000000lMFd0?7E]0050?7E]0030000
003V`k80000000/0i/>b0`00000<0=^d/0030000003AYjh0dJN^00<0dJN^0P0000080=6W[P030000
0037WJd0aif]00d0aif]00<000000;fD[02mU:`03@2mU:`00`000000]8b/0;B<[00=0;B<[0030000
002ZQ:`0ZXB/00d0ZXB/00<0000009ml[@2OO:d03@2OO:d00`000000TWB^099d[P03099d[P<00000
1`2BM:h00`000000Pfb`08=//00808=//08000000`23K;000`000000KV6c06iQ/`0706iQ/`050000
001^HK<0KV6c06iQ/`0000001P1ADkD00`000000DE>e055C]@03055C]@040000000U?[D09Cje0000
00H09Cje0P000002000MZ@03000000007JT0ool000<0ool0@`3oool00880oooo1@3oo`020>WfY@80
00001P3gj[<00`000000mnZc000000060?7E]0030000003aeK@0lMFd00@0lMFd00<000000>K3/P3V
`k800P0000080>K3/P040000003K];00fkB`0=^d/08000002P3K];000`000000dJN^0=6W[P050=6W
[P<00000103AYjh00`000000aif]0<NM[@0>0<NM[@030000002mU:`0_IB/00d0_IB/00<000000;B<
[02dS:`03@2dS:`00`000000ZXB/0:Z4[00=0:Z4[0030000002OO:d0Wgb]00h0Wgb]00<00000099d
[P0000000P00000:099d[P0300000023K;00Pfb`00H0Pfb`0P00000508=//0030000001^HK<0KV6c
00H0KV6c00<0000006iQ/`1^HK<00`1^HK<00`000000DE>e055C]@02055C]@030000001ADkD0DE>e
00D0DE>e00<0000002Dn]@0000001@0U?[D01P0000009Cje02Dn]@00000001fY0000008001fY103o
o`120?ooo`00P@3oool50?oo00030000003YmZD000000080mnZc00<000000?OZ/`3gj[<0103gj[<2
000000L0lMFd00<000000?7E]03aeK@00P3aeK@00`000000i/>b0>K3/P030>K3/P030000003V`k80
i/>b00D0i/>b00<000000=^d/03K];000`3K];02000000L0fkB`00<000000=6W[P3AYjh02@3AYjh3
000000030=6W[P000000aif]00h0aif]00<000000;fD[02mU:`03P2mU:`00`000000]8b/0;B<[00=
0;B<[0030000002ZQ:`0ZXB/00d0ZXB/00<0000009ml[@2OO:d03@2OO:d3000000h0TWB^00<00000
08=//023K;000`23K;02000000L0Pfb`00<0000006iQ/`1^HK<0101^HK<2000000H0KV6c00D00000
055C]@1ADkD0DE>e00000008055C]@8000001P0U?[D01P0000009Cje02Dn]@00000001fY000000<0
01fY1@3oo`100?ooo`00P03oool40?oo0080jOJU0P0000030?OZ/`030000003gj[<0mnZc00@0mnZc
00<000000?7E]03aeK@01P3aeK@01@000000lMFd0?7E]03aeK@0000000L0i/>b00<000000>K3/P3V
`k800`3V`k800`000000fkB`0=^d/0060=^d/08000001@3K];000`000000dJN^0=6W[P0<0=6W[P@0
00003@37WJd00`000000_IB/0;fD[00>0;fD[0030000002dS:`0]8b/00d0]8b/00<000000:Z4[02Z
Q:`03P2ZQ:`00`000000Wgb]09ml[@0809ml[@@0000000<0Wgb]0000002BM:h03P2BM:h010000000
Pfb`08=//023K;02000000X0Pfb`00<0000006iQ/`1^HK<00P1^HK<00`000000KV6c06iQ/`0706iQ
/`040000001ADkD0DE>e000000T0DE>e00<0000002Dn]@0U?[D0100U?[D01`0000009Cje02Dn]@0U
?[D00000000MZ@0000000P007JT00`000000ool00?oo00020?oo0400oooo001n0?ooo`D0ool00`3Y
mZD2000000<0mnZc00<000000?OZ/`3gj[<00`3gj[<00`000000lMFd000000080?7E]0030000003a
eK@0000000T0i/>b00<000000>K3/P3V`k800P3V`k800`000000fkB`0=^d/0080=^d/08000000`3K
];000`000000dJN^0=6W[P0=0=6W[P0300000037WJd0aif]00D000002037WJd00`000000_IB/0;fD
[00=0;fD[0030000002dS:`0]8b/00h0]8b/00<000000:Z4[02ZQ:`03P2ZQ:`00`000000Wgb]09ml
[@0409ml[@@000001@2OO:d00`000000TWB^099d[P0>099d[P<000003023K;001@000000KV6c06iQ
/`1^HK<0000000X0KV6c00<00000055C]@0000002@1ADkD00`000000DE>e0000000502Dn]@030000
000U?[D09Cje00809Cje0P000003000MZ@030000003oo`00ool00080ool0?`3oool007d0oooo1@3o
o`000`000000jOJU0>WfY@02000000@0mnZc00<000000?OZ/`3gj[<00`3gj[<00`000000lMFd0000
00080?7E]0030000003aeK@0000000X0i/>b0P0000020>K3/P030000003K];00fkB`00X0fkB`0`00
000?0=6W[P0300000037WJd0aif]00H0aif]1P0000020<NM[@030000002mU:`0_IB/00d0_IB/00<0
00000;B<[02dS:`03P2dS:`00`000000ZXB/0:Z4[00>0:Z4[0030000002OO:d0Wgb]00@000002P2O
O:d00`000000TWB^099d[P0<099d[P8000003`23K;03000000`0KV6c00<00000055C]@1ADkD01`1A
DkD010000000DE>e055C]@00000402Dn]@030000000U?[D09Cje00@09Cje00H00000000MZ@007JT0
01fY000000007JT50?oo03d0oooo001l0?ooo`D0ool000D0jOJU0000003YmZD0jOJU000000060?OZ
/`050000003gj[<0mnZc0?OZ/`0000000`3aeK@00`000000lMFd0?7E]0060?7E]0030000003V`k80
i/>b00/0i/>b0P00000?0=^d/08000003P3AYjh00`000000aif]0<NM[@0<0<NM[@H00000302mU:`0
0`000000]8b/0;B<[00>0;B<[0030000002ZQ:`0ZXB/00X0ZXB/1`00000>09ml[@030000002BM:h0
TWB^00T0TWB^0`0000000`2BM:h0000008=//00>08=//0030000001^HK<0KV6c00/0KV6c0P000009
055C]@050000001ADkD0DE>e055C]@0000000`0U?[D00`0000009Cje02Dn]@0402Dn]@8000000P00
7JT00`00000001fY000MZ@050?oo03`0oooo001k0?ooo`@0ool00P3YmZD00`000000jOJU0>WfY@02
000000H0mnZc00@000000?OZ/`3gj[<000001@3aeK@00`000000lMFd0?7E]0040?7E]0030000003V
`k80000000d0i/>b00<000000=^d/03K];003@3K];000`000000dJN^00000002000000/0dJN^00<0
00000<NM[@37WJd03P37WJd010000000_IB/0;fD[02mU:`8000000@0_IB/00<000000;B<[02dS:`0
3P2dS:`00`000000ZXB/0:Z4[0020:Z4[0P00000102ZQ:`00`000000Wgb]09ml[@0>09ml[@030000
002BM:h0TWB^00H0TWB^0`000005099d[P0300000023K;00Pfb`00X0Pfb`0`00000;06iQ/`800000
0P1^HK<00`000000DE>e055C]@05055C]@030000001ADkD0DE>e00<0DE>e00@0000002Dn]@0U?[D0
00001@0U?[D00`0000009Cje00000002000MZ@04000000007JT001fY000MZ@@0ool0?03oool007X0
oooo103oo`030>WfY@030000003YmZD0jOJU008000001P3gj[<010000000mnZc0?OZ/`0000050?7E
]0030000003aeK@0lMFd00@0lMFd00<000000>K3/P3V`k800P00000:0>K3/P040000003K];000000
000000`0fkB`00<000000=6W[P3AYjh00`3AYjh3000000P0dJN^00<000000<NM[@37WJd03@37WJd0
0`000000_IB/0;fD[00:0;fD[1X00000302ZQ:`00`000000Wgb]09ml[@0>09ml[@030000002BM:h0
TWB^00<0TWB^0`000008099d[P0300000023K;00Pfb`00P0Pfb`0P00000308=//0030000001^HK<0
KV6c00L0KV6c00<0000006iQ/`1^HK<00P1^HK<00`000000DE>e055C]@04055C]@030000001ADkD0
DE>e00D0DE>e00<0000002Dn]@0000001@0U?[D01P0000009Cje02Dn]@00000001fY000000<001fY
00<000000?oo003oo`000P3oo`0k0?ooo`00N@3oool50?oo00<0jOJU00<000000>WfY@0000000P3g
j[<00`000000mnZc0?OZ/`030?OZ/`030000003gj[<0000000L0lMFd00<000000?7E]03aeK@00P3a
eK@00`000000i/>b0>K3/P030>K3/P030000003V`k80i/>b00L0i/>b00@000000=^d/03K];00fkB`
0P00000:0=^d/0030000003AYjh0dJN^00H0dJN^0`0000040=6W[P0300000037WJd0aif]00h0aif]
00<000000;fD[02mU:`03P2mU:`00`000000]8b/0;B<[00>0;B<[0030000002ZQ:`0ZXB/00h0ZXB/
00<0000009ml[@2OO:d03`2OO:d00`000000TWB^00000002000000/0TWB^00<0000008=//023K;00
1P23K;02000000D0Pfb`00<0000006iQ/`1^HK<01P1^HK<00`000000KV6c06iQ/`0406iQ/`030000
001ADkD0DE>e0080DE>e00<00000055C]@1ADkD01P1ADkD2000000H09Cje00@0000002Dn]@0U?[D0
9Cje0P000003000MZ@03000000007JT0ool000<0ool0>P3oool007T0oooo1@3oo`030>WfY@800000
0`3gj[<00`000000mnZc0?OZ/`040?OZ/`800000203aeK@01@000000lMFd0?7E]03aeK@0000000H0
i/>b00<000000>K3/P3V`k801@3V`k800`000000fkB`0=^d/0040=^d/08000001`3K];000`000000
dJN^0=6W[P0:0=6W[P<0000000<0dJN^00000037WJd03`37WJd00`000000_IB/0;fD[00>0;fD[003
0000002dS:`0]8b/00h0]8b/00<000000:Z4[02ZQ:`03P2ZQ:`00`000000Wgb]09ml[@0=09ml[@@0
00003`2BM:h00`000000Pfb`08=//00308=//08000002023K;000`000000KV6c06iQ/`0406iQ/`03
0000001^HK<0KV6c00D0KV6c00D00000055C]@1ADkD0DE>e0000000:055C]@030000000U?[D09Cje
00<09Cje00<0000002Dn]@0U?[D00`0U?[D20000008001fY00<00000000MZ@000000103oo`0i0?oo
o`00N03oool40?oo00040000003YmZD0jOJU0>WfY@800000103gj[<00`000000mnZc0?OZ/`040?OZ
/`030000003aeK@0lMFd00P0lMFd00<000000?7E]0000000203V`k800`000000i/>b0>K3/P040>K3
/P030000003K];00fkB`00H0fkB`0P0000050=^d/0030000003AYjh0dJN^00d0dJN^1000000>0<NM
[@030000002mU:`0_IB/00h0_IB/00<000000;B<[02dS:`03P2dS:`00`000000ZXB/0:Z4[00?0:Z4
[0030000002OO:d0Wgb]00P0Wgb]1000000209ml[@030000002BM:h0TWB^00h0TWB^00@0000008=/
/023K;00Pfb`0P00000:08=//0030000001^HK<0KV6c00<0KV6c00<0000006iQ/`1^HK<01`1^HK<0
10000000DE>e055C]@000009055C]@030000001ADkD0000000@09Cje00<0000002Dn]@0U?[D00`0U
?[D2000000<001fY00<00000000MZ@000000103oo`0h0?ooo`00M`3oool40?oo00030>WfY@000000
jOJU0080jOJU0P0000040?OZ/`030000003gj[<0mnZc00<0mnZc00<000000?7E]00000002@3aeK@0
0`000000lMFd000000090>K3/P030000003V`k80i/>b0080i/>b00<000000=^d/03K];002@3K];02
000000<0fkB`00<000000=6W[P3AYjh03P3AYjh00`000000aif]0<NM[@05000000P0aif]00<00000
0;fD[02mU:`03`2mU:`00`000000]8b/0;B<[00>0;B<[0030000002ZQ:`0ZXB/00l0ZXB/00<00000
09ml[@2OO:d0102OO:d4000000H0Wgb]00<00000099d[P2BM:h03`2BM:h3000000d0Pfb`00<00000
06iQ/`1^HK<00P00000:06iQ/`030000001ADkD0000000T0DE>e00@00000055C]@1ADkD00000100U
?[D00`0000009Cje02Dn]@0402Dn]@05000000007JT001fY000MZ@0000000P007JT010000000ool0
0?oo003oo`0h0?ooo`00M`3oool30?oo0080jOJU00D000000>WfY@3YmZD0jOJU000000060?OZ/`03
0000003gj[<0mnZc0080mnZc00@000000?7E]03aeK@000002@3aeK@00`000000i/>b0>K3/P090>K3
/P8000000P3V`k800`000000fkB`0=^d/00;0=^d/0<00000403AYjh00`000000aif]0<NM[@060<NM
[@H000000P37WJd00`000000_IB/0;fD[00?0;fD[0030000002dS:`0]8b/00l0]8b/00<000000:Z4
[02ZQ:`03P2ZQ:`00`000000Wgb]09ml[@04000000/0Wgb]00<00000099d[P2BM:h03@2BM:h20000
00l0Pfb`00<0000006iQ/`0000003@1^HK<00`000000DE>e055C]@08055C]@050000001ADkD0DE>e
055C]@0000000P0U?[D00`0000009Cje02Dn]@0502Dn]@8000000P007JT01000000001fY000MZ@00
7JT40?oo03L0oooo001f0?ooo`@0ool00P3YmZD00`000000jOJU0>WfY@02000000H0mnZc00D00000
0?OZ/`3gj[<0mnZc000000030?7E]0030000003aeK@0lMFd00H0lMFd00<000000>K3/P000000303V
`k8200000100fkB`0P00000?0=6W[P0300000037WJd0aif]00`0aif]1`00000=0;fD[0030000002d
S:`0]8b/00l0]8b/00<000000:Z4[02ZQ:`02P2ZQ:`7000000l0Wgb]00<00000099d[P2BM:h02`2B
M:h200000003099d[P000000Pfb`00l0Pfb`00<0000006iQ/`1^HK<02`1^HK<00`000000KV6c0000
0008055C]@030000001ADkD0DE>e0080DE>e00@0000002Dn]@0U?[D000001P0U?[D00`0000009Cje
00000002000MZ@05000000007JT001fY000MZ@000000103oo`0f0?ooo`00M@3oool40?oo00<0jOJU
00H000000>WfY@3YmZD000000?OZ/`0000050?OZ/`040000003gj[<0mnZc000000D0lMFd00<00000
0?7E]03aeK@01@3aeK@00`000000i/>b0>K3/P02000000/0i/>b00<000000=^d/03K];003P3K];00
0`000000dJN^00000002000000/0dJN^00<000000<NM[@37WJd03`37WJd00`000000_IB/0;fD[002
0;fD[0T00000102mU:`00`000000]8b/0;B<[00?0;B<[0030000002ZQ:`0ZXB/0080ZXB/20000004
0:Z4[0030000002OO:d0Wgb]00l0Wgb]00<00000099d[P2BM:h0202BM:h3000000@0TWB^00<00000
08=//023K;002`23K;03000000/0KV6c0P00000206iQ/`030000001ADkD0DE>e00D0DE>e00<00000
055C]@1ADkD0101ADkD00`0000009Cje0000000602Dn]@060000000U?[D09Cje000000007JT00000
0`007JT00`00000001fY0?oo00030?oo03D0oooo001e0?ooo`<0ool000L000000>WfY@3YmZD0jOJU
0000003YmZD000000080mnZc00<000000?OZ/`3gj[<00`3gj[<00`000000mnZc000000070?7E]003
0000003aeK@0lMFd00<0lMFd00<000000>K3/P3V`k800`3V`k800`000000i/>b0>K3/P070>K3/P04
0000003K];000000000000d0fkB`00<000000=6W[P3AYjh00`3AYjh3000000P0dJN^00<000000<NM
[@37WJd03`37WJd00`000000_IB/0;fD[00;0;fD[1/00000302ZQ:`00`000000Wgb]09ml[@0?09ml
[@030000002BM:h0TWB^00D0TWB^0`000007099d[P0300000023K;00Pfb`00T0Pfb`0P00000308=/
/0030000001^HK<0KV6c00L0KV6c00<0000006iQ/`1^HK<00`1^HK<00`000000DE>e055C]@03055C
]@030000001ADkD0DE>e00D0DE>e0P00000702Dn]@040000000U?[D09Cje02Dn]@8000000`007JT0
0`00000001fY000MZ@040?oo03@0oooo001d0?ooo`@0ool000H000000>WfY@3YmZD000000>WfY@00
00030?OZ/`030000003gj[<0mnZc00@0mnZc0P0000080?7E]0030000003aeK@0lMFd0080lMFd00<0
00000>K3/P3V`k80103V`k800`000000i/>b0>K3/P060>K3/P040000003K];00fkB`0=^d/0800000
2`3K];000`000000dJN^0=6W[P060=6W[P<000001@3AYjh00`000000aif]0<NM[@0?0<NM[@030000
002mU:`0_IB/00l0_IB/00<000000;B<[02dS:`03`2dS:`00`000000ZXB/0:Z4[00?0:Z4[0030000
002OO:d0Wgb]00l0Wgb]00<00000099d[P2BM:h00P2BM:h2000000X0TWB^00<0000008=//023K;00
1`23K;02000000D0Pfb`00<0000006iQ/`1^HK<01P1^HK<00`000000KV6c06iQ/`0506iQ/`050000
001ADkD0DE>e055C]@0000002@1ADkD00`0000009Cje02Dn]@0402Dn]@030000000U?[D09Cje00<0
9Cje0P000003000MZ@03000000007JT0000000<0ool0=03oool007<0oooo103oo`0010000000jOJU
0>WfY@3YmZD2000000D0mnZc00<000000?OZ/`3gj[<00`3gj[<00`000000lMFd0?7E]0080?7E]004
0000003aeK@0lMFd000000P0i/>b00<000000>K3/P3V`k80103V`k800`000000fkB`0=^d/0040=^d
/0800000203K];000`000000dJN^0=6W[P0:0=6W[P<0000000<0dJN^00000037WJd04@37WJd00`00
0000_IB/0;fD[00?0;fD[0030000002dS:`0]8b/00l0]8b/00<000000:Z4[02ZQ:`03`2ZQ:`00`00
0000Wgb]09ml[@0?09ml[@030000002BM:h00000008000003@2BM:h00`000000Pfb`08=//00408=/
/08000002023K;000`000000KV6c06iQ/`0406iQ/`030000001^HK<0KV6c00L0KV6c00@00000055C
]@1ADkD00000201ADkD00`000000DE>e0000000502Dn]@030000000U?[D09Cje00<09Cje0P000003
000MZ@03000000007JT001fY00<0ool0=03oool007<0oooo0`3oo`000`3YmZD000000>WfY@020>Wf
Y@8000001@3gj[<00`000000mnZc0?OZ/`020?OZ/`030000003aeK@0000000T0lMFd00@000000?7E
]03aeK@000002@3V`k800`000000i/>b0>K3/P030>K3/P030000003K];00fkB`00H0fkB`0P000006
0=^d/0030000003AYjh0dJN^00d0dJN^1000000?0<NM[@030000002mU:`0_IB/0100_IB/00<00000
0;B<[02dS:`03`2dS:`00`000000ZXB/0:Z4[00?0:Z4[0030000002OO:d0Wgb]00d0Wgb]1000000@
099d[P0300000023K;00Pfb`0080Pfb`0P00000:08=//0030000001^HK<0KV6c00<0KV6c00<00000
06iQ/`1^HK<0201^HK<00`000000DE>e00000009055C]@030000001ADkD0000000D09Cje00<00000
02Dn]@0U?[D0100U?[D01@00000001fY000MZ@007JT00000008001fY0`3oo`0d0?ooo`00L@3oool5
0?oo00030>WfY@000000jOJU0080jOJU00<000000?OZ/`3gj[<0103gj[<00`000000mnZc0?OZ/`02
0?OZ/`030000003aeK@0000000X0lMFd0P00000;0>K3/P8000000P3V`k800`000000fkB`0=^d/009
0=^d/0800000103K];000`000000dJN^0=6W[P0>0=6W[P0300000037WJd0aif]00@000002`37WJd0
0`000000_IB/0;fD[00@0;fD[0030000002dS:`0]8b/00l0]8b/00<000000:Z4[02ZQ:`03`2ZQ:`0
0`000000Wgb]09ml[@0709ml[@H000000P2OO:d00`000000TWB^099d[P0@099d[P0400000023K;00
0000000000d0Pfb`00<0000006iQ/`1^HK<00P00000<06iQ/`030000001ADkD0DE>e00L0DE>e00D0
0000055C]@1ADkD0DE>e0000000302Dn]@030000000U?[D09Cje00D09Cje0P000002000MZ@030000
00007JT0ool000<0ool0=03oool00740oooo103oo`020>WfY@030000003YmZD0jOJU008000001`3g
j[<010000000mnZc0?OZ/`0000030?7E]0030000003aeK@0lMFd00P0lMFd00<000000>K3/P3V`k80
2`3V`k800`000000i/>b0000000=0=^d/080000000<0fkB`0000003AYjh03`3AYjh00`000000aif]
0<NM[@050<NM[@D000001P37WJd00`000000_IB/0;fD[00?0;fD[0030000002dS:`0]8b/0100]8b/
00<000000:Z4[02ZQ:`0402ZQ:`00`000000Wgb]09ml[@06000000T0Wgb]00<00000099d[P2BM:h0
3P2BM:h3000000l0Pfb`00<0000006iQ/`0000003@1^HK<2000000P0DE>e00<00000055C]@1ADkD0
0`1ADkD0100000009Cje02Dn]@00000602Dn]@030000000U?[D00000008001fY00<00000000MZ@00
7JT01@3oo`0b0?ooo`00L@3oool40?oo0080jOJU00H000000>WfY@3YmZD000000?OZ/`0000060?OZ
/`040000003gj[<0mnZc000000@0lMFd00<000000?7E]03aeK@01P3aeK@00`000000i/>b0000000=
0>K3/P030000003K];00fkB`00h0fkB`0`00000?0=6W[P0300000037WJd0aif]00X0aif]10000002
0<NM[@030000002mU:`0_IB/00l0_IB/00<000000;B<[02dS:`0402dS:`00`000000ZXB/0:Z4[00<
0:Z4[0L000003`2OO:d00`000000TWB^099d[P0<099d[P80000000<0TWB^00000023K;003`23K;02
000000`0KV6c0P00000206iQ/`030000001ADkD0DE>e00@0DE>e00<00000055C]@1ADkD01@1ADkD0
0`0000009Cje0000000602Dn]@060000000U?[D09Cje000000007JT000000`007JT40?oo0380oooo
001b0?ooo`<0ool00P3YmZD00`000000jOJU000000020?OZ/`030000003gj[<0mnZc00@0mnZc00<0
00000?OZ/`0000001P3aeK@00`000000lMFd0?7E]0050?7E]0030000003V`k80i/>b008000002`3V
`k83000000l0fkB`00<000000=6W[P0000000P00000<0=6W[P0300000037WJd0aif]00h0aif]1`00
000=0;fD[0030000002dS:`0]8b/0100]8b/00<000000:Z4[02ZQ:`00P2ZQ:`:000000@0ZXB/00<0
000009ml[@2OO:d03`2OO:d00`000000TWB^099d[P09099d[P<00000102BM:h00`000000Pfb`08=/
/00;08=//08000000P23K;000`000000KV6c06iQ/`0806iQ/`030000001^HK<0KV6c0080KV6c00<0
0000055C]@1ADkD0101ADkD00`000000DE>e055C]@05055C]@8000001`0U?[D01`0000009Cje02Dn
]@0U?[D00000000MZ@0000000`007JT30?oo0380oooo001a0?ooo`<0ool00P3YmZD00`000000jOJU
000000030?OZ/`030000003gj[<0mnZc00D0mnZc0P0000060?7E]0030000003aeK@0lMFd00@0lMFd
00<000000>K3/P3V`k800`3V`k800`000000i/>b0>K3/P070>K3/P040000003K];00fkB`0=^d/080
0000303K];000`000000dJN^0=6W[P030=6W[P<000002@3AYjh00`000000aif]0<NM[@0@0<NM[@03
0000002mU:`0_IB/0080_IB/2@0000040;fD[0030000002dS:`0]8b/00L0]8b/3P00000>0:Z4[003
0000002OO:d0Wgb]0100Wgb]00<00000099d[P2BM:h01@2BM:h3000000L0TWB^00<0000008=//023
K;002@23K;02000000@0Pfb`00<0000006iQ/`1^HK<01`1^HK<00`000000KV6c06iQ/`0406iQ/`03
0000001ADkD0DE>e0080DE>e00<00000055C]@1ADkD01`1ADkD00`0000009Cje02Dn]@0402Dn]@03
0000000U?[D09Cje00<09Cje0P000003000MZ@<0ool0<P3oool00740oooo0`3oo`020>WfY@800000
1@3gj[<00`000000mnZc0?OZ/`040?OZ/`030000003aeK@0lMFd00H0lMFd00<000000?7E]03aeK@0
0P3aeK@00`000000i/>b0>K3/P050>K3/P030000003V`k80i/>b00H0i/>b00<000000=^d/03K];00
0`3K];02000000X0fkB`00<000000=6W[P3AYjh01P3AYjh4000000@0dJN^00<000000<NM[@37WJd0
4@37WJd00`000000_IB/0;fD[00;0;fD[0h000002@2dS:`00`000000ZXB/0:Z4[00@0:Z4[0030000
002OO:d0Wgb]0100Wgb]00<00000099d[P2BM:h00`2BM:h2000000X0TWB^00<0000008=//023K;00
1`23K;02000000L0Pfb`00<0000006iQ/`1^HK<0101^HK<2000000L0KV6c00D00000055C]@1ADkD0
DE>e00000009055C]@030000001ADkD0000000D09Cje00<0000002Dn]@0U?[D00`0U?[D2000000<0
01fY0`3oo`0b0?ooo`00L@3oool30?oo0080jOJU0P0000050?OZ/`030000003gj[<0mnZc00<0mnZc
00<000000?7E]0000000203aeK@01@000000lMFd0?7E]03aeK@0000000P0i/>b0P0000050>K3/P03
0000003K];00fkB`00H0fkB`0P0000070=^d/0030000003AYjh0dJN^00/0dJN^0`0000000`3AYjh0
00000<NM[@0B0<NM[@030000002mU:`0_IB/00l0_IB/00<000000;B<[02dS:`0402dS:`00`000000
ZXB/0:Z4[00@0:Z4[0030000002OO:d0Wgb]0140Wgb]00<00000099d[P0000000P00000=099d[P03
00000023K;00Pfb`00@0Pfb`0P00000908=//0030000001^HK<0KV6c00<0KV6c00<0000006iQ/`1^
HK<0201^HK<00`000000DE>e0000000:055C]@030000001ADkD0000000D09Cje00<0000002Dn]@0U
?[D0100U?[D00`00000001fY000MZ@02000MZ@<0ool0<@3oool00740oooo0`3oo`020>WfY@030000
003gj[<0mnZc00@0mnZc00<000000?OZ/`3gj[<00`3gj[<00`000000lMFd000000090?7E]0030000
003aeK@0000000/0i/>b00<000000>K3/P3V`k800P3V`k800`000000fkB`0=^d/0080=^d/0800000
1@3K];000`000000dJN^0=6W[P0>0=6W[P@000004037WJd00`000000_IB/0;fD[00@0;fD[0030000
002dS:`0]8b/0100]8b/00<000000:Z4[02ZQ:`04@2ZQ:`00`000000Wgb]09ml[@0>09ml[@@00000
402BM:h00`000000Pfb`08=//00208=//08000003023K;001@000000KV6c06iQ/`1^HK<0000000/0
KV6c00<00000055C]@0000002@1ADkD01@000000DE>e055C]@1ADkD0000000@09Cje00<0000002Dn
]@0U?[D0100U?[D2000000<001fY0`3oo`0a0?ooo`00L@3oool30?oo00030>WfY@000000000000H0
mnZc00<000000?OZ/`3gj[<00P3gj[<01@000000lMFd0?7E]03aeK@0000000P0lMFd00<000000?7E
]0000000303V`k801@000000i/>b0>K3/P3V`k80000000`0fkB`0P0000030=^d/0030000003AYjh0
dJN^00l0dJN^00<000000<NM[@37WJd01@00000;0<NM[@030000002mU:`0_IB/0100_IB/00<00000
0;B<[02dS:`0402dS:`00`000000ZXB/0:Z4[00A0:Z4[0030000002OO:d0Wgb]00T0Wgb]1@000002
09ml[@030000002BM:h0TWB^0100TWB^00@0000008=//000000000003P23K;0010000000KV6c0000
0000000=06iQ/`030000001ADkD0DE>e00L0DE>e00<00000055C]@1ADkD00P1ADkD01@0000009Cje
02Dn]@0U?[D0000000H09Cje00@0000002Dn]@0U?[D000000P007JT30?oo0340oooo001`0?ooo`<0
ool00P3YmZD00`000000mnZc000000060?OZ/`040000003gj[<0mnZc000000D0lMFd00<000000?7E
]03aeK@01P3aeK@00`000000i/>b0>K3/P0<0>K3/P<000003`3K];0300000180dJN^00<000000<NM
[@37WJd01@37WJd4000000L0aif]00<000000;fD[02mU:`0402mU:`00`000000]8b/0;B<[00A0;B<
[0030000002ZQ:`0ZXB/0100ZXB/00<0000009ml[@2OO:d01@2OO:d4000000L0Wgb]00<00000099d
[P2BM:h03`2BM:h300000140Pfb`00<0000006iQ/`1^HK<0301^HK<00`000000KV6c00000007055C
]@030000001ADkD0DE>e00@0DE>e00@0000002Dn]@0U?[D000001P0U?[D01P0000009Cje02Dn]@0U
?[D00000000MZ@<0ool0<@3oool00700oooo0`3oo`001@3YmZD000000?OZ/`3gj[<0000000H0mnZc
00@000000?OZ/`3gj[<000001P3aeK@00`000000lMFd0?7E]0040?7E]0040000003V`k8000000000
00h0i/>b00<000000=^d/03K];003`3K];0200000100dJN^00<000000<NM[@37WJd02P37WJd50000
0080aif]00<000000;fD[02mU:`0402mU:`00`000000]8b/0;B<[00A0;B<[0030000002ZQ:`0ZXB/
0100ZXB/00<0000009ml[@2OO:d01@00000<09ml[@030000002BM:h0TWB^00/0TWB^0`0000000`2B
M:h0000008=//00?08=//0<00000301^HK<200000080KV6c00<00000055C]@1ADkD01@1ADkD00`00
0000DE>e055C]@05055C]@030000000U?[D0000000H09Cje00H0000002Dn]@0U?[D09Cje00000000
7JT30?oo0340oooo001`0?ooo`<0ool000D000000?OZ/`3gj[<0mnZc000000060?OZ/`030000003g
j[<0000000L0lMFd00<000000?7E]03aeK@0103aeK@01@000000i/>b0>K3/P3V`k80000000`0i/>b
00@000000=^d/000000000003`3K];000`000000dJN^00000002000000d0dJN^00<000000<NM[@37
WJd03`37WJd7000000h0_IB/00<000000;B<[02dS:`04@2dS:`00`000000ZXB/0:Z4[00<0:Z4[0L0
00004@2OO:d00`000000TWB^099d[P08099d[P<000001@2BM:h00`000000Pfb`08=//00;08=//080
00000`23K;000`000000KV6c06iQ/`0806iQ/`030000001^HK<0KV6c00<0KV6c00<00000055C]@1A
DkD00`1ADkD00`000000DE>e055C]@06055C]@8000001P0U?[D00`0000009Cje02Dn]@0302Dn]@04
0000003oo`00ool00?oo0340oooo001`0?ooo`<0ool000<000000?OZ/`3gj[<00P3gj[<00`000000
mnZc0?OZ/`040?OZ/`800000203aeK@00`000000lMFd0?7E]0020?7E]0030000003V`k80i/>b00<0
i/>b0P00000:0>K3/P040000003K];00fkB`0=^d/0800000303K];000`000000dJN^0=6W[P030=6W
[P<000002P3AYjh00`000000aif]0<NM[@0A0<NM[@030000002mU:`0_IB/0080_IB/2P0000040;fD
[0030000002dS:`0]8b/0140]8b/00<000000:Z4[02ZQ:`00P2ZQ:`:000000@0ZXB/00<0000009ml
[@2OO:d04@2OO:d00`000000TWB^099d[P06099d[P800000202BM:h00`000000Pfb`08=//00908=/
/08000001@23K;000`000000KV6c06iQ/`0706iQ/`030000001^HK<0KV6c00D0KV6c00D00000055C
]@1ADkD0DE>e0000000:055C]@030000000U?[D09Cje00@09Cje00<0000002Dn]@0U?[D00`0U?[D4
0?oo0340oooo001`0?ooo`<0ool01@3gj[<00`000000mnZc0?OZ/`040?OZ/`030000003aeK@0lMFd
00P0lMFd00D000000?7E]03aeK@0lMFd000000070>K3/P030000003V`k80i/>b00H0i/>b00<00000
0=^d/03K];00103K];02000000X0fkB`00<000000=6W[P3AYjh01P3AYjh2000000P0dJN^00<00000
0<NM[@37WJd04037WJd00`000000_IB/0;fD[00=0;fD[1d000003P2ZQ:`00`000000Wgb]09ml[@0A
09ml[@030000002BM:h0TWB^00<0TWB^0`00000;099d[P0300000023K;00Pfb`00H0Pfb`0P000008
08=//0030000001^HK<0KV6c00@0KV6c0P00000906iQ/`030000001ADkD0000000X0DE>e00<00000
055C]@0000001@0U?[D00`0000009Cje02Dn]@0302Dn]@@0ool0<@3oool00700oooo0`3oo`050?OZ
/`030000003gj[<0mnZc00<0mnZc00<000000?7E]00000002P3aeK@00`000000lMFd000000090>K3
/P030000003V`k80i/>b00D0i/>b00<000000=^d/03K];001P3K];02000000L0fkB`00<000000=6W
[P3AYjh02@3AYjh3000000@0dJN^00<000000<NM[@37WJd04@37WJd00`000000_IB/0;fD[00A0;fD
[0030000002dS:`0]8b/0140]8b/00<000000:Z4[02ZQ:`04@2ZQ:`00`000000Wgb]09ml[@0A09ml
[@030000002BM:h00000008000003P2BM:h00`000000Pfb`08=//00408=//08000002P23K;000`00
0000KV6c06iQ/`0306iQ/`030000001^HK<0KV6c00T0KV6c00<00000055C]@0000002@1ADkD01000
0000DE>e055C]@00000502Dn]@030000000U?[D09Cje00<09Cje103oo`0a0?ooo`00L03oool30?oo
00D0mnZc00<000000?OZ/`3gj[<00`3gj[<010000000lMFd0?7E]00000090?7E]0030000003aeK@0
000000X0i/>b0P0000040>K3/P030000003K];00fkB`00T0fkB`0P0000050=^d/0030000003AYjh0
dJN^00`0dJN^0`0000000`3AYjh000000<NM[@0B0<NM[@030000002mU:`0_IB/0140_IB/00<00000
0;B<[02dS:`04@2dS:`00`000000ZXB/0:Z4[00A0:Z4[0030000002OO:d0Wgb]00l0Wgb]1000000B
099d[P0400000023K;00Pfb`08=//08000003@23K;001@000000KV6c06iQ/`1^HK<0000000d0KV6c
00<00000055C]@1ADkD0201ADkD01@000000DE>e055C]@1ADkD0000000<09Cje00<0000002Dn]@0U
?[D01@0U?[D30?oo0340oooo001`0?ooo`<0ool01P3gj[<01@000000mnZc0?OZ/`3gj[<0000000<0
lMFd00<000000?7E]03aeK@0203aeK@00`000000i/>b0>K3/P0;0>K3/P050000003V`k80i/>b0>K3
/P0000003@3K];02000000<0fkB`00<000000=6W[P3AYjh03`3AYjh500000100aif]00<000000;fD
[02mU:`04@2mU:`00`000000]8b/0;B<[00A0;B<[0030000002ZQ:`0ZXB/0140ZXB/00<0000009ml
[@2OO:d02P2OO:d500000080Wgb]00<00000099d[P2BM:h04@2BM:h010000000Pfb`00000000000?
08=//0040000001^HK<00000000000d0KV6c0P000009055C]@030000001ADkD0DE>e00<0DE>e00@0
000002Dn]@0U?[D000001P0U?[D40?oo0340oooo001`0?ooo`<0ool01P3gj[<010000000mnZc0?OZ
/`0000050?7E]0030000003aeK@0lMFd00H0lMFd00<000000>K3/P0000003@3V`k8300000100fkB`
0`00000C0=6W[P0400000037WJd0aif]0<NM[@H000002@37WJd00`000000_IB/0;fD[00B0;fD[003
0000002dS:`0]8b/0140]8b/00<000000:Z4[02ZQ:`04@2ZQ:`00`000000Wgb]09ml[@0609ml[@@0
00001`2OO:d00`000000TWB^099d[P0A099d[P8000004P23K;000`000000KV6c06iQ/`0;06iQ/`80
00000P1^HK<00`000000DE>e055C]@05055C]@030000001ADkD0DE>e00D0DE>e00<0000002Dn]@00
00001P0U?[D30?oo0380oooo001`0?ooo`@0ool01@3gj[<00`000000mnZc000000070?7E]0030000
003aeK@0lMFd00D0lMFd00<000000>K3/P3V`k800P00000=0>K3/P030000003K];00fkB`0100fkB`
0P00000A0=6W[P0300000037WJd0aif]00P0aif]1P0000030<NM[@030000002mU:`0_IB/0180_IB/
00<000000;B<[02dS:`04@2dS:`00`000000ZXB/0:Z4[00B0:Z4[0030000002OO:d0Wgb]00D00000
302OO:d00`000000TWB^099d[P0=099d[P<0000000<0TWB^00000023K;003`23K;03000000`0KV6c
00<0000006iQ/`1^HK<00P1^HK<00`000000DE>e055C]@04055C]@030000001ADkD0DE>e00H0DE>e
0P00000702Dn]@<0ool0<P3oool00740oooo0`3oo`060?OZ/`800000203aeK@00`000000lMFd0?7E
]0030?7E]0030000003V`k80i/>b00<0i/>b00<000000>K3/P3V`k802@3V`k8010000000fkB`0000
0000000@0=^d/0030000003AYjh00000008000003P3AYjh00`000000aif]0<NM[@0>0<NM[@T00000
3`2mU:`00`000000]8b/0;B<[00A0;B<[0030000002ZQ:`0ZXB/00d0ZXB/2000000A09ml[@030000
002BM:h0TWB^00X0TWB^0`000005099d[P0300000023K;00Pfb`00/0Pfb`0P00000308=//0030000
001^HK<0KV6c00P0KV6c00<0000006iQ/`1^HK<0101^HK<00`000000DE>e055C]@02055C]@030000
001ADkD0DE>e00P0DE>e00<0000002Dn]@0U?[D0100U?[D40?oo0380oooo001a0?ooo`@0ool01@3g
j[<00`000000lMFd0?7E]0080?7E]0030000003aeK@0lMFd0080lMFd00<000000>K3/P3V`k80103V
`k800`000000i/>b0>K3/P080>K3/P040000003K];00fkB`0=^d/08000003@3K];000`000000dJN^
0=6W[P030=6W[P<000002`3AYjh00`000000aif]0<NM[@0A0<NM[@030000002mU:`0_IB/00<0_IB/
2P0000050;fD[0030000002dS:`0]8b/0140]8b/00<000000:Z4[02ZQ:`00`2ZQ:`:000000D0ZXB/
00<0000009ml[@2OO:d04@2OO:d00`000000TWB^099d[P06099d[P@00000202BM:h00`000000Pfb`
08=//00908=//08000001@23K;000`000000KV6c06iQ/`0606iQ/`8000001`1^HK<01@000000DE>e
055C]@1ADkD0000000X0DE>e00<00000055C]@0000001@0U?[D30?oo03<0oooo001b0?ooo`<0ool0
103gj[<00`000000lMFd0000000:0?7E]0040000003aeK@0lMFd000000P0i/>b0P0000070>K3/P03
0000003K];00fkB`00@0fkB`0P00000;0=^d/0030000003AYjh0dJN^00H0dJN^0`0000080=6W[P03
00000037WJd0aif]0140aif]00<000000;fD[02mU:`03@2mU:`O000000l0ZXB/00<0000009ml[@2O
O:d04@2OO:d00`000000TWB^099d[P03099d[P<00000302BM:h00`000000Pfb`08=//00708=//080
00002023K;000`000000KV6c06iQ/`0406iQ/`030000001^HK<0KV6c00P0KV6c00@00000055C]@1A
DkD000002@1ADkD01@000000DE>e055C]@1ADkD0000000@09Cje0`3oo`0c0?ooo`00LP3oool30?oo
00@0mnZc00<000000?7E]00000002P3aeK@010000000lMFd0?7E]000000:0>K3/P030000003V`k80
i/>b00@0i/>b00<000000=^d/03K];001P3K];02000000P0fkB`00<000000=6W[P3AYjh02P3AYjh3
000000@0dJN^00<000000<NM[@37WJd04P37WJd00`000000_IB/0;fD[00B0;fD[0030000002dS:`0
]8b/0140]8b/00<000000:Z4[02ZQ:`04P2ZQ:`00`000000Wgb]09ml[@0B09ml[@030000002BM:h0
000000800000402BM:h00`000000Pfb`08=//00408=//08000002P23K;000`000000KV6c06iQ/`03
06iQ/`030000001^HK<0KV6c00T0KV6c00<00000055C]@0000002P1ADkD00`000000DE>e055C]@02
055C]@030000000U?[D09Cje00@0ool0<`3oool00780oooo103oo`020?OZ/`050000003aeK@0lMFd
0?7E]00000002P3aeK@2000000`0i/>b00<000000>K3/P3V`k800P3V`k800`000000fkB`0=^d/009
0=^d/08000001P3K];000`000000dJN^0=6W[P0=0=6W[P<0000000<0dJN^00000037WJd04`37WJd0
0`000000_IB/0;fD[00B0;fD[0030000002dS:`0]8b/0140]8b/00<000000:Z4[02ZQ:`04P2ZQ:`0
0`000000Wgb]09ml[@0A09ml[@<000004`2BM:h00`000000Pfb`08=//00208=//08000003@23K;00
0`000000KV6c06iQ/`02000000d0KV6c00<00000055C]@1ADkD0201ADkD00`000000DE>e055C]@03
055C]@030000000U?[D09Cje00<0ool0=03oool007<0oooo0`3oo`000`3gj[<000000?7E]0040?7E
]0030000003aeK@0lMFd00P0lMFd00<000000>K3/P3V`k802`3V`k8200000080i/>b00<000000=^d
/03K];002`3K];02000000@0fkB`00<000000=6W[P3AYjh0403AYjh400000140aif]00<000000;fD
[02mU:`04`2mU:`00`000000]8b/0;B<[00A0;B<[0030000002ZQ:`0ZXB/01<0ZXB/00<0000009ml
[@2OO:d0302OO:d40000000309ml[@000000TWB^01@0TWB^00@0000008=//000000000003`23K;00
0`000000KV6c0000000>06iQ/`030000001^HK<0000000P0DE>e00<00000055C]@1ADkD01@1ADkD0
0`000000ool00?oo00020?oo03@0oooo001c0?ooo`<0ool000<000000?7E]03aeK@01@3aeK@00`00
0000lMFd0?7E]0060?7E]0030000003V`k80000000h0i/>b0P00000@0=^d/080000000<0fkB`0000
003AYjh04`3AYjh00`000000aif]0<NM[@05000000`0aif]00<000000;fD[02mU:`04`2mU:`00`00
0000]8b/0;B<[00A0;B<[0030000002ZQ:`0ZXB/01<0ZXB/00<0000009ml[@2OO:d0202OO:d40000
00H0Wgb]00<00000099d[P2BM:h04@2BM:h300000180Pfb`00<0000006iQ/`1^HK<02`1^HK<20000
0080KV6c00<00000055C]@1ADkD01@1ADkD00`000000DE>e055C]@07055C]@<0ool0=@3oool007<0
oooo103oo`070?7E]0030000003aeK@0lMFd00H0lMFd00<000000>K3/P3V`k800P00000=0>K3/P80
00004@3K];0300000180dJN^00<000000<NM[@37WJd01P37WJd5000000L0aif]00<000000;fD[02m
U:`04P2mU:`00`000000]8b/0;B<[00C0;B<[0030000002ZQ:`0ZXB/0180ZXB/00<0000009ml[@2O
O:d0102OO:d4000000X0Wgb]00<00000099d[P2BM:h03P2BM:h300000003099d[P000000Pfb`0100
Pfb`0`00000<06iQ/`030000001^HK<0KV6c00<0KV6c00<00000055C]@1ADkD0101ADkD00`000000
DE>e055C]@06055C]@@0ool0=@3oool007<0oooo103oo`080?7E]0030000003aeK@0lMFd00@0lMFd
00<000000>K3/P3V`k800`3V`k800`000000i/>b0>K3/P090>K3/P030000003K];00fkB`00800000
403K];000`000000dJN^00000002000000l0dJN^00<000000<NM[@37WJd02`37WJd500000080aif]
00<000000;fD[02mU:`04P2mU:`00`000000]8b/0;B<[00C0;B<[0030000002ZQ:`0ZXB/0180ZXB/
00<0000009ml[@2OO:d01000000>09ml[@030000002BM:h0TWB^00`0TWB^0P000005099d[P030000
0023K;00Pfb`00`0Pfb`0P00000308=//0030000001^HK<0KV6c00P0KV6c00<0000006iQ/`1^HK<0
101^HK<00`000000DE>e055C]@03055C]@030000001ADkD0DE>e00H0DE>e1@3oo`0e0?ooo`00L`3o
ool40?oo00T0lMFd00<000000?7E]03aeK@00P3aeK@00`000000i/>b0>K3/P050>K3/P030000003V
`k80i/>b00P0i/>b00<000000=^d/03K];000P3K];02000000d0fkB`00<000000=6W[P3AYjh00`3A
Yjh3000000`0dJN^00<000000<NM[@37WJd04037WJd8000000l0_IB/00<000000;B<[02dS:`04`2d
S:`00`000000ZXB/0:Z4[00=0:Z4[0P000004`2OO:d00`000000TWB^099d[P08099d[P<000001`2B
M:h00`000000Pfb`08=//00:08=//08000001@23K;000`000000KV6c06iQ/`0606iQ/`800000201^
HK<01@000000DE>e055C]@1ADkD0000000P0DE>e103oo`0g0?ooo`00M03oool40?oo00T0lMFd00D0
00000?7E]03aeK@0lMFd000000080>K3/P8000001`3V`k800`000000fkB`0=^d/0050=^d/0800000
2`3K];000`000000dJN^0=6W[P060=6W[P@00000203AYjh00`000000aif]0<NM[@0B0<NM[@030000
002mU:`0_IB/00<0_IB/2P0000050;fD[0030000002dS:`0]8b/01<0]8b/00<000000:Z4[02ZQ:`0
0`2ZQ:`:000000D0ZXB/00<0000009ml[@2OO:d04`2OO:d00`000000TWB^099d[P05099d[P<00000
2P2BM:h00`000000Pfb`08=//00808=//08000002023K;000`000000KV6c06iQ/`0406iQ/`030000
001^HK<0KV6c00T0KV6c00<00000055C]@0000002@1ADkD40?oo03L0oooo001e0?ooo`@0ool0203a
eK@010000000lMFd0?7E]000000;0>K3/P030000003V`k80i/>b00@0i/>b00<000000=^d/03K];00
1`3K];02000000P0fkB`00<000000=6W[P3AYjh02`3AYjh3000000@0dJN^00<000000<NM[@37WJd0
4`37WJd00`000000_IB/0;fD[00=0;fD[24000003`2ZQ:`00`000000Wgb]09ml[@0C09ml[@030000
002BM:h0TWB^00<0TWB^0P00000>099d[P0300000023K;00Pfb`00D0Pfb`0P00000:08=//0030000
001^HK<0KV6c00<0KV6c00<0000006iQ/`1^HK<02P1^HK<00`000000DE>e00000008055C]@@0ool0
>03oool007H0oooo0`3oo`090?7E]0030000003aeK@0000000`0i/>b00<000000>K3/P3V`k800P3V
`k800`000000fkB`0=^d/00:0=^d/08000001P3K];000`000000dJN^0=6W[P0>0=6W[P<0000000<0
dJN^00000037WJd05037WJd00`000000_IB/0;fD[00B0;fD[0030000002dS:`0]8b/01<0]8b/00<0
00000:Z4[02ZQ:`04`2ZQ:`00`000000Wgb]09ml[@0C09ml[@030000002BM:h0000000800000402B
M:h00`000000Pfb`08=//00308=//08000003@23K;000`000000KV6c06iQ/`02000000h0KV6c00<0
0000055C]@1ADkD01`1ADkD30?oo03T0oooo001f0?ooo`@0ool02@3aeK@00`000000i/>b0>K3/P0<
0>K3/P8000000P3V`k800`000000fkB`0=^d/00<0=^d/0800000103K];000`000000dJN^0=6W[P0A
0=6W[P@000004P37WJd00`000000_IB/0;fD[00C0;fD[0030000002dS:`0]8b/01<0]8b/00<00000
0:Z4[02ZQ:`04`2ZQ:`00`000000Wgb]09ml[@0A09ml[@@000004`2BM:h010000000Pfb`08=//023
K;02000000l0Pfb`00<0000006iQ/`0000003P1^HK<20000000306iQ/`000000DE>e00H0DE>e103o
o`0i0?ooo`00M`3oool40?oo00L0lMFd00@000000>K3/P00000000003P3V`k8200000140fkB`0P00
00000`3K];0000000=6W[P0D0=6W[P0300000037WJd0aif]00D000003@37WJd00`000000_IB/0;fD
[00C0;fD[0030000002dS:`0]8b/01<0]8b/00<000000:Z4[02ZQ:`04`2ZQ:`00`000000Wgb]09ml
[@0<09ml[@D000000P2OO:d00`000000TWB^099d[P0C099d[P<000004P23K;000`000000KV6c06iQ
/`0<06iQ/`050000001^HK<0KV6c06iQ/`0000001`1ADkD30?oo03X0oooo001h0?ooo`@0ool01P3a
eK@01@000000i/>b0>K3/P3V`k80000000h0i/>b0P00000B0=^d/0<000004`3AYjh00`000000aif]
0<NM[@060<NM[@H000001`37WJd00`000000_IB/0;fD[00C0;fD[0030000002dS:`0]8b/01<0]8b/
00<000000:Z4[02ZQ:`04`2ZQ:`00`000000Wgb]09ml[@0609ml[@H000001`2OO:d00`000000TWB^
099d[P0B099d[P8000004P23K;03000000d0KV6c00<0000006iQ/`1^HK<00`1^HK<00`000000DE>e
055C]@03055C]@@0ool0>P3oool007T0oooo103oo`040?7E]0030000003V`k80i/>b00<0i/>b00<0
00000>K3/P3V`k802P3V`k800`000000fkB`0=^d/00200000140fkB`00<000000=6W[P0000000P00
000@0=6W[P0300000037WJd0aif]00`0aif]1@0000020<NM[@030000002mU:`0_IB/01<0_IB/00<0
00000;B<[02dS:`04`2dS:`00`000000ZXB/0:Z4[00D0:Z4[0030000002OO:d0Wgb]00D000003P2O
O:d00`000000TWB^099d[P0>099d[P<0000000<0TWB^00000023K;003`23K;02000000<0Pfb`00<0
000006iQ/`1^HK<0201^HK<2000000H0KV6c00<00000055C]@1ADkD00P1ADkD40?oo03/0oooo001j
0?ooo`@0ool00`3aeK@00`000000i/>b0>K3/P040>K3/P8000002P3V`k800`000000fkB`0=^d/002
0=^d/08000003P3K];000`000000dJN^0=6W[P030=6W[P8000003P3AYjh00`000000aif]0<NM[@0A
0<NM[@P00000402mU:`00`000000]8b/0;B<[00C0;B<[0030000002ZQ:`0ZXB/00l0ZXB/2000000C
09ml[@030000002BM:h0TWB^00X0TWB^10000005099d[P0300000023K;00Pfb`00/0Pfb`0P000005
08=//0030000001^HK<0KV6c00L0KV6c00<0000006iQ/`1^HK<01`1^HK<00`000000DE>e0?oo0004
0?oo03`0oooo001k0?ooo`@0ool000<0lMFd0000003V`k80203V`k800`000000i/>b0>K3/P060>K3
/P030000003K];00fkB`00D0fkB`0P00000<0=^d/0030000003AYjh0dJN^00D0dJN^0`00000:0=6W
[P0300000037WJd0aif]01@0aif]00<000000;fD[02mU:`00`2mU:`;000000D0_IB/00<000000;B<
[02dS:`04`2dS:`00`000000ZXB/0:Z4[0030:Z4[0`000001@2ZQ:`00`000000Wgb]09ml[@0C09ml
[@030000002BM:h0TWB^00L0TWB^0`000009099d[P0300000023K;00Pfb`00T0Pfb`0P00000808=/
/0030000001^HK<0KV6c00@0KV6c0P00000;06iQ/`D0ool0?@3oool007`0oooo1@3oo`0:0>K3/P80
00001P3V`k800`000000fkB`0=^d/0070=^d/0<00000203K];000`000000dJN^0=6W[P090=6W[P<0
00001`3AYjh00`000000aif]0<NM[@0D0<NM[@030000002mU:`0_IB/00h0_IB/8@00000A0:Z4[003
0000002OO:d0Wgb]01<0Wgb]00<00000099d[P2BM:h0102BM:h3000000`0TWB^00<0000008=//023
K;001`23K;02000000X0Pfb`00<0000006iQ/`1^HK<00`1^HK<00`000000KV6c06iQ/`0:06iQ/`D0
ool0?P3oool007d0oooo103oo`0<0>K3/P030000003V`k80i/>b0080i/>b00<000000=^d/03K];00
2`3K];02000000H0fkB`00<000000=6W[P3AYjh0303AYjh2000000D0dJN^00<000000<NM[@37WJd0
4`37WJd00`000000_IB/0;fD[00D0;fD[0030000002dS:`0]8b/01<0]8b/00<000000:Z4[02ZQ:`0
502ZQ:`00`000000Wgb]09ml[@0D09ml[@030000002BM:h0000000<00000402BM:h00`000000Pfb`
08=//00408=//08000003@23K;001@000000KV6c06iQ/`1^HK<0000000`0KV6c1P3oo`0n0?ooo`00
O@3oool50?oo00`0i/>b00D000000>K3/P3V`k80i/>b0000000?0=^d/0800000103K];000`000000
dJN^0=6W[P0>0=6W[P<0000000<0dJN^00000037WJd05@37WJd00`000000_IB/0;fD[00D0;fD[003
0000002dS:`0]8b/01<0]8b/00<000000:Z4[02ZQ:`0502ZQ:`00`000000Wgb]09ml[@0B09ml[@@0
0000502BM:h00`000000Pfb`08=//00208=//08000003`23K;0010000000KV6c00000000000<06iQ
/`H0ool0?`3oool007h0oooo1@3oo`0<0>K3/P<000004P3K];02000000030=^d/0000000dJN^01<0
dJN^1000000D0<NM[@030000002mU:`0_IB/01@0_IB/00<000000;B<[02dS:`04`2dS:`00`000000
ZXB/0:Z4[00E0:Z4[0030000002OO:d0Wgb]00d0Wgb]1000000209ml[@030000002BM:h0TWB^01@0
TWB^00@0000008=//000000000004@23K;02000000`0KV6c1@3oo`120?ooo`00O`3oool60?oo00`0
i/>b0P00000C0=^d/0<00000503AYjh00`000000aif]0<NM[@06000000h0aif]00<000000;fD[02m
U:`0502mU:`00`000000]8b/0;B<[00C0;B<[0030000002ZQ:`0ZXB/01D0ZXB/00<0000009ml[@2O
O:d02@2OO:d4000000H0Wgb]00<00000099d[P2BM:h04`2BM:h300000140Pfb`0P0000000`23K;00
000006iQ/`0:06iQ/`D0ool0@`3oool00800oooo1P3oo`0;0>K3/P040000003K];00000000000180
fkB`00<000000=6W[P0000000P00000@0=6W[P0300000037WJd0aif]00L0aif]1@0000080<NM[@03
0000002mU:`0_IB/01@0_IB/00<000000;B<[02dS:`05@2dS:`00`000000ZXB/0:Z4[00D0:Z4[003
0000002OO:d0Wgb]00@0Wgb]1@00000;09ml[@030000002BM:h0TWB^00h0TWB^100000000`2BM:h0
000008=//00?08=//08000001023K;000`000000KV6c06iQ/`0606iQ/`H0ool0A03oool00880oooo
1P3oo`080>K3/P030000003K];00fkB`0080fkB`0P00000?0=^d/0030000003AYjh0dJN^00<0dJN^
0`00000=0=6W[P0300000037WJd0aif]00`0aif]1P0000020<NM[@030000002mU:`0_IB/01@0_IB/
00<000000;B<[02dS:`05@2dS:`00`000000ZXB/0:Z4[00D0:Z4[0030000002OO:d0Wgb]00@00000
402OO:d00`000000TWB^099d[P0;099d[P<000001P2BM:h00`000000Pfb`08=//00;08=//0800000
1P23K;000`000000KV6c06iQ/`0506iQ/`D0ool0AP3oool008@0oooo1@3oo`070>K3/P030000003K
];00fkB`00@0fkB`0P00000=0=^d/0030000003AYjh0dJN^00H0dJN^0P00000;0=6W[P0300000037
WJd0aif]0180aif]2000000A0;fD[0030000002dS:`0]8b/01D0]8b/00<000000:Z4[02ZQ:`03`2Z
Q:`8000001@0Wgb]00<00000099d[P2BM:h01`2BM:h4000000T0TWB^00<0000008=//023K;002@23
K;02000000T0Pfb`00<0000006iQ/`1^HK<00P1^HK<60?oo04L0oooo00250?ooo`H0ool0103V`k80
0`000000fkB`0=^d/0070=^d/08000002`3K];000`000000dJN^0=6W[P080=6W[P<00000203AYjh0
0`000000aif]0<NM[@0D0<NM[@030000002mU:`0_IB/00<0_IB/300000050;fD[0030000002dS:`0
]8b/01D0]8b/00<000000:Z4[02ZQ:`00`2ZQ:`<000000D0ZXB/00<0000009ml[@2OO:d0502OO:d0
0`000000TWB^099d[P04099d[P<000003@2BM:h00`000000Pfb`08=//00708=//08000002`23K;00
10000000KV6c06iQ/`1^HK<50?oo04T0oooo00270?ooo`D0ool00`3V`k800`000000fkB`0=^d/009
0=^d/0800000203K];000`000000dJN^0=6W[P0<0=6W[P<00000103AYjh00`000000aif]0<NM[@0E
0<NM[@030000002mU:`0_IB/00l0_IB/8`00000A0:Z4[0030000002OO:d0Wgb]01D0Wgb]00<00000
099d[P0000000`00000A099d[P0300000023K;00Pfb`00@0Pfb`0P00000>08=//0030000003oo`00
ool000@0ool0BP3oool008P0oooo1P3oo`000`3V`k8000000=^d/00<0=^d/08000001P3K];000`00
0000dJN^0=6W[P0?0=6W[P<0000000<0dJN^00000037WJd05P37WJd00`000000_IB/0;fD[00D0;fD
[0030000002dS:`0]8b/01D0]8b/00<000000:Z4[02ZQ:`05@2ZQ:`00`000000Wgb]09ml[@0B09ml
[@@000005@2BM:h00`000000Pfb`08=//00208=//08000004023K;050?oo04`0oooo002:0?ooo`H0
ool03`3K];02000000@0fkB`00<000000=6W[P3AYjh04P3AYjh4000001@0aif]00<000000;fD[02m
U:`05@2mU:`00`000000]8b/0;B<[00E0;B<[0030000002ZQ:`0ZXB/01D0ZXB/00<0000009ml[@2O
O:d03P2OO:d400000080Wgb]00<00000099d[P2BM:h05@2BM:h010000000Pfb`00000000000@08=/
/0H0ool0C@3oool008/0oooo1P3oo`0@0=^d/080000000<0fkB`0000003AYjh05@3AYjh00`000000
aif]0<NM[@06000000h0aif]00<000000;fD[02mU:`05@2mU:`00`000000]8b/0;B<[00E0;B<[003
0000002ZQ:`0ZXB/01D0ZXB/00<0000009ml[@2OO:d02P2OO:d4000000L0Wgb]00<00000099d[P2B
M:h04`2BM:h300000100Pfb`1`3oo`1>0?ooo`00S03oool70?oo0100fkB`0`00000D0=6W[P030000
0037WJd0aif]00L0aif]1P0000080<NM[@030000002mU:`0_IB/01D0_IB/00<000000;B<[02dS:`0
5@2dS:`00`000000ZXB/0:Z4[00E0:Z4[0030000002OO:d0Wgb]00D0Wgb]1@00000;09ml[@030000
002BM:h0TWB^0100TWB^0`0000000`2BM:h0000008=//00?08=//0L0ool0C`3oool008d0oooo00<0
ool00?ooo`3oo`001@3oo`0?0=^d/0030000003AYjh0000000<00000403AYjh00`000000aif]0<NM
[@0=0<NM[@H000000P37WJd00`000000_IB/0;fD[00E0;fD[0030000002dS:`0]8b/01H0]8b/00<0
00000:Z4[02ZQ:`05@2ZQ:`00`000000Wgb]09ml[@0400000100Wgb]00<00000099d[P2BM:h03@2B
M:h3000000D0TWB^00<0000008=//023K;002`23K;060?oo0580oooo002@0?ooo`L0ool0303K];00
0`000000dJN^0=6W[P040=6W[P<000003@3AYjh00`000000aif]0<NM[@0C0<NM[@P000004P2mU:`0
0`000000]8b/0;B<[00F0;B<[0030000002ZQ:`0ZXB/0100ZXB/2000000E09ml[@030000002BM:h0
TWB^00T0TWB^0`000008099d[P0300000023K;00Pfb`00T0Pfb`1P3oo`1D0?ooo`00TP3oool80?oo
00T0fkB`00<000000=6W[P3AYjh01`3AYjh4000000T0dJN^00<000000<NM[@37WJd05@37WJd00`00
0000_IB/0;fD[0030;fD[0`000001P2mU:`00`000000]8b/0;B<[00F0;B<[0030000002ZQ:`0ZXB/
00@0ZXB/300000050:Z4[0030000002OO:d0Wgb]01D0Wgb]00<00000099d[P2BM:h01P2BM:h30000
00/0TWB^00<0000008=//023K;001P23K;080?oo05D0oooo002D0?ooo`P0ool01P3K];000`000000
dJN^0=6W[P0<0=6W[P<000001@3AYjh00`000000aif]0<NM[@0F0<NM[@030000002mU:`0_IB/00l0
_IB/9P00000A0:Z4[0030000002OO:d0Wgb]01D0Wgb]00<00000099d[P2BM:h00`2BM:h3000000l0
TWB^00<0000008=//023K;000P23K;090?oo05L0oooo002F0?ooo`P0ool0103K];000`000000dJN^
0=6W[P0?0=6W[P@0000000<0dJN^00000037WJd05`37WJd00`000000_IB/0;fD[00E0;fD[0030000
002dS:`0]8b/01H0]8b/00<000000:Z4[02ZQ:`05@2ZQ:`00`000000Wgb]09ml[@0F09ml[@030000
002BM:h00000008000004P2BM:h00`000000Pfb`0?oo00090?oo05T0oooo002I0?ooo`L0ool00P3K
];000`000000dJN^0=6W[P0C0=6W[P@000005P37WJd00`000000_IB/0;fD[00E0;fD[0030000002d
S:`0]8b/01H0]8b/00<000000:Z4[02ZQ:`05@2ZQ:`00`000000Wgb]09ml[@0D09ml[@@000005P2B
M:h80?oo05`0oooo002K0?ooo`T0ool05@3AYjh00`000000aif]0<NM[@0500000100aif]00<00000
0;fD[02mU:`05P2mU:`00`000000]8b/0;B<[00F0;B<[0030000002ZQ:`0ZXB/01H0ZXB/00<00000
09ml[@2OO:d03P2OO:d500000080Wgb]00<00000099d[P2BM:h04`2BM:h70?oo05l0oooo002M0?oo
o`X0ool04P3AYjh00`000000aif]0<NM[@050<NM[@@000003037WJd00`000000_IB/0;fD[00F0;fD
[0030000002dS:`0]8b/01H0]8b/00<000000:Z4[02ZQ:`05P2ZQ:`00`000000Wgb]09ml[@0:09ml
[@@000001`2OO:d00`000000TWB^099d[P0>099d[PX0ool0H@3oool009l0oooo2`3oo`0>0=6W[P03
00000037WJd0aif]00X0aif]1@0000070<NM[@030000002mU:`0_IB/01H0_IB/00<000000;B<[02d
S:`05P2dS:`00`000000ZXB/0:Z4[00F0:Z4[0030000002OO:d0Wgb]00D0Wgb]1@00000<09ml[@03
0000002BM:h0TWB^00X0TWB^303oo`1R0?ooo`00X`3oool:0?oo00/0dJN^00<000000<NM[@37WJd0
3`37WJd500000080aif]00<000000;fD[02mU:`05P2mU:`00`000000]8b/0;B<[00F0;B<[0030000
002ZQ:`0ZXB/01H0ZXB/00<0000009ml[@2OO:d01@00000A09ml[@030000002BM:h0TWB^00P0TWB^
2P3oo`1V0?ooo`00YP3oool90?oo00T0dJN^00<000000<NM[@37WJd05037WJd900000180_IB/00<0
00000;B<[02dS:`05P2dS:`00`000000ZXB/0:Z4[00@0:Z4[0T000005P2OO:d00`000000TWB^099d
[P04099d[PX0ool0JP3oool00:T0oooo2@3oo`060=6W[P0300000037WJd0aif]01H0aif]00<00000
0;fD[02mU:`0102mU:`<000000H0_IB/00<000000;B<[02dS:`05P2dS:`00`000000ZXB/0:Z4[004
0:Z4[0`000001P2ZQ:`00`000000Wgb]09ml[@0F09ml[@040000003oo`00TWB^099d[PX0ool0K@3o
ool00:`0oooo2@3oo`020=6W[P0300000037WJd0aif]01H0aif]00<000000;fD[02mU:`04@2mU:`V
00000180ZXB/00<0000009ml[@2OO:d05P2OO:d<0?oo06l0oooo002^0?ooo`d0ool05@37WJd00`00
0000_IB/0;fD[00G0;fD[0030000002dS:`0]8b/01H0]8b/00<000000:Z4[02ZQ:`05`2ZQ:`00`00
0000Wgb]09ml[@0C09ml[@X0ool0L`3oool00;40oooo3`3oo`0@0<NM[@030000002mU:`0_IB/01L0
_IB/00<000000;B<[02dS:`05P2dS:`00`000000ZXB/0:Z4[00G0:Z4[0030000002OO:d0Wgb]00h0
Wgb]303oo`1f0?ooo`00]03oool@0?oo00`0aif]00<000000;fD[02mU:`05`2mU:`00`000000]8b/
0;B<[00F0;B<[0030000002ZQ:`0ZXB/01L0ZXB/00<0000009ml[@2OO:d01`2OO:d@0?oo07T0oooo
002k0?oooa00ool01037WJd00`000000_IB/0;fD[00H0;fD[0030000002dS:`0]8b/01H0]8b/00<0
00000:Z4[02ZQ:`05`2ZQ:`00`000000Wgb]09ml[@0C0?oo07d0oooo00300?oooa<0ool05P2mU:`0
0`000000]8b/0;B<[00H0;B<[0030000002ZQ:`0ZXB/01@0ZXB/4`3oo`220?ooo`00a03ooolD0?oo
0140_IB/00<000000;B<[02dS:`0602dS:`00`000000ZXB/0:Z4[00<0:Z4[1@0ool0R@3oool00</0
oooo6`3oo`030;fD[0030000002dS:`0]8b/01P0]8b/00<000000:Z4[02ZQ:`00P2ZQ:`G0?oo0900
oooo003C0?ooodP0ool0U@3oool00=P0oooo>`3oo`2M0?ooo`00iP3ooolS0?oo0:L0oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {0.0544259, -4.63075*^-06, \
0.00291235, 0.00322326}}],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics3D
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.160732 1.39186 -1.14166e-016 1.04958 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
[ ] 0 setdash
0 0 .522 r
.59321 .34122 m .60153 .34972 L .60087 .34889 L closepath p F P
0 g
s
.71 .212 0 r
.59321 .34122 m .60087 .34889 L .59986 .34815 L closepath p F P
0 g
s
.172 .261 .715 r
.59321 .34122 m .60169 .35149 L .60181 .3506 L closepath p F P
0 g
s
0 .139 .678 r
.59321 .34122 m .60181 .3506 L .60153 .34972 L closepath p F P
0 g
s
.784 .284 0 r
.59321 .34122 m .59986 .34815 L .59855 .34753 L closepath p F P
0 g
s
.442 .388 .702 r
.59321 .34122 m .60033 .35315 L .60119 .35236 L closepath p F P
0 g
s
.335 .336 .713 r
.59321 .34122 m .60119 .35236 L .60169 .35149 L closepath p F P
0 g
s
.76 .29 .129 r
.59321 .34122 m .59855 .34753 L .59699 .34708 L closepath p F P
0 g
s
.576 .46 .684 r
.59321 .34122 m .59768 .35439 L .59914 .35384 L closepath p F P
0 g
s
.518 .427 .692 r
.59321 .34122 m .59914 .35384 L .60033 .35315 L closepath p F P
0 g
s
.706 .264 .2 r
.59321 .34122 m .59699 .34708 L .59527 .3468 L closepath p F P
0 g
s
.705 .549 .674 r
.59321 .34122 m .59243 .35498 L .59425 .35497 L closepath p F P
0 g
s
.666 .519 .675 r
.59321 .34122 m .59425 .35497 L .59603 .35477 L closepath p F P
0 g
s
.624 .49 .678 r
.59321 .34122 m .59603 .35477 L .59768 .35439 L closepath p F P
0 g
s
.639 .22 .232 r
.59321 .34122 m .59527 .3468 L .59345 .34671 L closepath p F P
0 g
s
.778 .615 .677 r
.59321 .34122 m .58902 .35442 L .59066 .35479 L closepath p F P
0 g
s
.742 .58 .674 r
.59321 .34122 m .59066 .35479 L .59243 .35498 L closepath p F P
0 g
s
.559 .157 .236 r
.59321 .34122 m .59345 .34671 L .59164 .34681 L closepath p F P
0 g
s
.857 .702 .69 r
.59321 .34122 m .5864 .35321 L .58758 .35389 L closepath p F P
0 g
s
.816 .655 .682 r
.59321 .34122 m .58758 .35389 L .58902 .35442 L closepath p F P
0 g
s
.458 .067 .211 r
.59321 .34122 m .59164 .34681 L .5899 .34711 L closepath p F P
0 g
s
.941 .831 .707 r
.59321 .34122 m .58508 .35157 L .58556 .35243 L closepath p F P
0 g
s
.899 .76 .699 r
.59321 .34122 m .58556 .35243 L .5864 .35321 L closepath p F P
0 g
s
.315 0 .149 r
.59321 .34122 m .5899 .34711 L .58834 .34758 L closepath p F P
0 g
s
.917 .964 .65 r
.59321 .34122 m .58529 .34979 L .58499 .35067 L closepath p F P
0 g
s
.967 .912 .704 r
.59321 .34122 m .58499 .35067 L .58508 .35157 L closepath p F P
0 g
s
.095 0 .028 r
.59321 .34122 m .58834 .34758 L .58701 .3482 L closepath p F P
0 g
s
.666 .86 .467 r
.59321 .34122 m .58598 .34895 L .58529 .34979 L closepath p F P
0 g
s
0 0 0 r
.59321 .34122 m .58701 .3482 L .58598 .34895 L closepath p F P
0 g
s
.742 .58 .674 r
.58811 .36839 m .59166 .36876 L .59243 .35498 L p F P
0 g
s
.742 .58 .674 r
.59243 .35498 m .59066 .35479 L .58811 .36839 L p F P
0 g
s
.705 .549 .674 r
.59425 .35497 m .59243 .35498 L .59166 .36876 L p F P
0 g
s
.705 .549 .674 r
.59166 .36876 m .5953 .36874 L .59425 .35497 L p F P
0 g
s
.666 .519 .675 r
.59603 .35477 m .59425 .35497 L .5953 .36874 L p F P
0 g
s
.778 .615 .677 r
.58482 .36766 m .58811 .36839 L .59066 .35479 L p F P
0 g
s
.778 .615 .677 r
.59066 .35479 m .58902 .35442 L .58482 .36766 L p F P
0 g
s
.666 .519 .675 r
.5953 .36874 m .59885 .36834 L .59603 .35477 L p F P
0 g
s
.624 .49 .678 r
.59768 .35439 m .59603 .35477 L .59885 .36834 L p F P
0 g
s
.816 .655 .682 r
.58193 .3666 m .58482 .36766 L .58902 .35442 L p F P
0 g
s
.816 .655 .682 r
.58902 .35442 m .58758 .35389 L .58193 .3666 L p F P
0 g
s
.624 .49 .678 r
.59885 .36834 m .60217 .36758 L .59768 .35439 L p F P
0 g
s
.576 .46 .684 r
.59914 .35384 m .59768 .35439 L .60217 .36758 L p F P
0 g
s
.857 .702 .69 r
.57958 .36525 m .58193 .3666 L .58758 .35389 L p F P
0 g
s
.857 .702 .69 r
.58758 .35389 m .5864 .35321 L .57958 .36525 L p F P
0 g
s
.576 .46 .684 r
.60217 .36758 m .60509 .3665 L .59914 .35384 L p F P
0 g
s
.518 .427 .692 r
.60033 .35315 m .59914 .35384 L .60509 .3665 L p F P
0 g
s
.899 .76 .699 r
.57788 .36369 m .57958 .36525 L .5864 .35321 L p F P
0 g
s
.899 .76 .699 r
.5864 .35321 m .58556 .35243 L .57788 .36369 L p F P
0 g
s
.518 .427 .692 r
.60509 .3665 m .60748 .36513 L .60033 .35315 L p F P
0 g
s
.442 .388 .702 r
.60119 .35236 m .60033 .35315 L .60748 .36513 L p F P
0 g
s
.742 .58 .674 r
.58555 .38202 m .59088 .38257 L .59166 .36876 L p F P
0 g
s
.742 .58 .674 r
.59166 .36876 m .58811 .36839 L .58555 .38202 L p F P
0 g
s
.705 .549 .674 r
.5953 .36874 m .59166 .36876 L .59088 .38257 L p F P
0 g
s
.705 .549 .674 r
.59088 .38257 m .59635 .38254 L .5953 .36874 L p F P
0 g
s
.666 .519 .675 r
.59885 .36834 m .5953 .36874 L .59635 .38254 L p F P
0 g
s
.778 .615 .677 r
.5806 .38093 m .58555 .38202 L .58811 .36839 L p F P
0 g
s
.778 .615 .677 r
.58811 .36839 m .58482 .36766 L .5806 .38093 L p F P
0 g
s
.666 .519 .675 r
.59635 .38254 m .60169 .38195 L .59885 .36834 L p F P
0 g
s
.624 .49 .678 r
.60217 .36758 m .59885 .36834 L .60169 .38195 L p F P
0 g
s
.941 .831 .707 r
.57691 .36197 m .57788 .36369 L .58556 .35243 L p F P
0 g
s
.941 .831 .707 r
.58556 .35243 m .58508 .35157 L .57691 .36197 L p F P
0 g
s
.442 .388 .702 r
.60748 .36513 m .60922 .36355 L .60119 .35236 L p F P
0 g
s
.335 .336 .713 r
.60169 .35149 m .60119 .35236 L .60922 .36355 L p F P
0 g
s
.816 .655 .682 r
.57626 .37935 m .5806 .38093 L .58482 .36766 L p F P
0 g
s
.816 .655 .682 r
.58482 .36766 m .58193 .3666 L .57626 .37935 L p F P
0 g
s
.624 .49 .678 r
.60169 .38195 m .60667 .38082 L .60217 .36758 L p F P
0 g
s
.576 .46 .684 r
.60509 .3665 m .60217 .36758 L .60667 .38082 L p F P
0 g
s
.967 .912 .704 r
.57672 .36019 m .57691 .36197 L .58508 .35157 L p F P
0 g
s
.967 .912 .704 r
.58508 .35157 m .58499 .35067 L .57672 .36019 L p F P
0 g
s
.335 .336 .713 r
.60922 .36355 m .61023 .36183 L .60169 .35149 L p F P
0 g
s
.172 .261 .715 r
.60181 .3506 m .60169 .35149 L .61023 .36183 L p F P
0 g
s
.742 .58 .674 r
.58299 .39568 m .59011 .3964 L .59088 .38257 L p F P
0 g
s
.742 .58 .674 r
.59088 .38257 m .58555 .38202 L .58299 .39568 L p F P
0 g
s
.705 .549 .674 r
.59635 .38254 m .59088 .38257 L .59011 .3964 L p F P
0 g
s
.705 .549 .674 r
.59011 .3964 m .5974 .39637 L .59635 .38254 L p F P
0 g
s
.666 .519 .675 r
.60169 .38195 m .59635 .38254 L .5974 .39637 L p F P
0 g
s
.857 .702 .69 r
.57272 .37734 m .57626 .37935 L .58193 .3666 L p F P
0 g
s
.857 .702 .69 r
.58193 .3666 m .57958 .36525 L .57272 .37734 L p F P
0 g
s
.576 .46 .684 r
.60667 .38082 m .61106 .3792 L .60509 .3665 L p F P
0 g
s
.518 .427 .692 r
.60748 .36513 m .60509 .3665 L .61106 .3792 L p F P
0 g
s
.917 .964 .65 r
.57732 .35842 m .57672 .36019 L .58499 .35067 L p F P
0 g
s
.917 .964 .65 r
.58499 .35067 m .58529 .34979 L .57732 .35842 L p F P
0 g
s
.172 .261 .715 r
.61023 .36183 m .61047 .36004 L .60181 .3506 L p F P
0 g
s
0 .139 .678 r
.60153 .34972 m .60181 .3506 L .61047 .36004 L p F P
0 g
s
.778 .615 .677 r
.57638 .39424 m .58299 .39568 L .58555 .38202 L p F P
0 g
s
.778 .615 .677 r
.58555 .38202 m .5806 .38093 L .57638 .39424 L p F P
0 g
s
.666 .519 .675 r
.5974 .39637 m .60453 .39559 L .60169 .38195 L p F P
0 g
s
.624 .49 .678 r
.60667 .38082 m .60169 .38195 L .60453 .39559 L p F P
0 g
s
.666 .86 .467 r
.57868 .35674 m .57732 .35842 L .58529 .34979 L p F P
0 g
s
.666 .86 .467 r
.58529 .34979 m .58598 .34895 L .57868 .35674 L p F P
0 g
s
0 .139 .678 r
.61047 .36004 m .60992 .35827 L .60153 .34972 L p F P
0 g
s
0 0 .522 r
.60087 .34889 m .60153 .34972 L .60992 .35827 L p F P
0 g
s
.899 .76 .699 r
.57016 .375 m .57272 .37734 L .57958 .36525 L p F P
0 g
s
.899 .76 .699 r
.57958 .36525 m .57788 .36369 L .57016 .375 L p F P
0 g
s
.816 .655 .682 r
.57057 .39214 m .57638 .39424 L .5806 .38093 L p F P
0 g
s
.816 .655 .682 r
.5806 .38093 m .57626 .37935 L .57057 .39214 L p F P
0 g
s
.518 .427 .692 r
.61106 .3792 m .61466 .37716 L .60748 .36513 L p F P
0 g
s
.442 .388 .702 r
.60922 .36355 m .60748 .36513 L .61466 .37716 L p F P
0 g
s
.624 .49 .678 r
.60453 .39559 m .61119 .39409 L .60667 .38082 L p F P
0 g
s
.576 .46 .684 r
.61106 .3792 m .60667 .38082 L .61119 .39409 L p F P
0 g
s
.742 .58 .674 r
.58043 .40938 m .58933 .41027 L .59011 .3964 L p F P
0 g
s
.742 .58 .674 r
.59011 .3964 m .58299 .39568 L .58043 .40938 L p F P
0 g
s
.705 .549 .674 r
.5974 .39637 m .59011 .3964 L .58933 .41027 L p F P
0 g
s
.705 .549 .674 r
.58933 .41027 m .59845 .41023 L .5974 .39637 L p F P
0 g
s
.666 .519 .675 r
.60453 .39559 m .5974 .39637 L .59845 .41023 L p F P
0 g
s
0 0 0 r
.58075 .35525 m .57868 .35674 L .58598 .34895 L p F P
0 g
s
0 0 0 r
.58598 .34895 m .58701 .3482 L .58075 .35525 L p F P
0 g
s
0 0 .522 r
.60992 .35827 m .6086 .35661 L .60087 .34889 L p F P
0 g
s
.71 .212 0 r
.59986 .34815 m .60087 .34889 L .6086 .35661 L p F P
0 g
s
.778 .615 .677 r
.57215 .40758 m .58043 .40938 L .58299 .39568 L p F P
0 g
s
.778 .615 .677 r
.58299 .39568 m .57638 .39424 L .57215 .40758 L p F P
0 g
s
.666 .519 .675 r
.59845 .41023 m .60738 .40926 L .60453 .39559 L p F P
0 g
s
.624 .49 .678 r
.61119 .39409 m .60453 .39559 L .60738 .40926 L p F P
0 g
s
.095 0 .028 r
.58342 .354 m .58075 .35525 L .58701 .3482 L p F P
0 g
s
.095 0 .028 r
.58701 .3482 m .58834 .34758 L .58342 .354 L p F P
0 g
s
.71 .212 0 r
.6086 .35661 m .60658 .35513 L .59986 .34815 L p F P
0 g
s
.784 .284 0 r
.59855 .34753 m .59986 .34815 L .60658 .35513 L p F P
0 g
s
.941 .831 .707 r
.56869 .37244 m .57016 .375 L .57788 .36369 L p F P
0 g
s
.941 .831 .707 r
.57788 .36369 m .57691 .36197 L .56869 .37244 L p F P
0 g
s
.857 .702 .69 r
.56584 .38948 m .57057 .39214 L .57626 .37935 L p F P
0 g
s
.857 .702 .69 r
.57626 .37935 m .57272 .37734 L .56584 .38948 L p F P
0 g
s
.442 .388 .702 r
.61466 .37716 m .61729 .3748 L .60922 .36355 L p F P
0 g
s
.335 .336 .713 r
.61023 .36183 m .60922 .36355 L .61729 .3748 L p F P
0 g
s
.576 .46 .684 r
.61119 .39409 m .61705 .39194 L .61106 .3792 L p F P
0 g
s
.518 .427 .692 r
.61466 .37716 m .61106 .3792 L .61705 .39194 L p F P
0 g
s
.315 0 .149 r
.58657 .35305 m .58342 .354 L .58834 .34758 L p F P
0 g
s
.315 0 .149 r
.58834 .34758 m .5899 .34711 L .58657 .35305 L p F P
0 g
s
.784 .284 0 r
.60658 .35513 m .60394 .35391 L .59855 .34753 L p F P
0 g
s
.76 .29 .129 r
.59699 .34708 m .59855 .34753 L .60394 .35391 L p F P
0 g
s
.742 .58 .674 r
.57785 .4231 m .58855 .42417 L .58933 .41027 L p F P
0 g
s
.742 .58 .674 r
.58933 .41027 m .58043 .40938 L .57785 .4231 L p F P
0 g
s
.705 .549 .674 r
.59845 .41023 m .58933 .41027 L .58855 .42417 L p F P
0 g
s
.705 .549 .674 r
.58855 .42417 m .59951 .42412 L .59845 .41023 L p F P
0 g
s
.666 .519 .675 r
.60738 .40926 m .59845 .41023 L .59951 .42412 L p F P
0 g
s
.458 .067 .211 r
.59005 .35246 m .58657 .35305 L .5899 .34711 L p F P
0 g
s
.458 .067 .211 r
.5899 .34711 m .59164 .34681 L .59005 .35246 L p F P
0 g
s
.76 .29 .129 r
.60394 .35391 m .60082 .35299 L .59699 .34708 L p F P
0 g
s
.706 .264 .2 r
.59527 .3468 m .59699 .34708 L .60082 .35299 L p F P
0 g
s
.816 .655 .682 r
.56487 .40497 m .57215 .40758 L .57638 .39424 L p F P
0 g
s
.816 .655 .682 r
.57638 .39424 m .57057 .39214 L .56487 .40497 L p F P
0 g
s
.559 .157 .236 r
.5937 .35225 m .59005 .35246 L .59164 .34681 L p F P
0 g
s
.559 .157 .236 r
.59164 .34681 m .59345 .34671 L .5937 .35225 L p F P
0 g
s
.706 .264 .2 r
.60082 .35299 m .59735 .35243 L .59527 .3468 L p F P
0 g
s
.639 .22 .232 r
.59345 .34671 m .59527 .3468 L .59735 .35243 L p F P
0 g
s
.624 .49 .678 r
.60738 .40926 m .61571 .4074 L .61119 .39409 L p F P
0 g
s
.576 .46 .684 r
.61705 .39194 m .61119 .39409 L .61571 .4074 L p F P
0 g
s
.639 .22 .232 r
.59735 .35243 m .5937 .35225 L .59345 .34671 L p F P
0 g
s
.778 .615 .677 r
.5679 .42096 m .57785 .4231 L .58043 .40938 L p F P
0 g
s
.778 .615 .677 r
.58043 .40938 m .57215 .40758 L .5679 .42096 L p F P
0 g
s
.967 .912 .704 r
.56839 .36977 m .56869 .37244 L .57691 .36197 L p F P
0 g
s
.967 .912 .704 r
.57691 .36197 m .57672 .36019 L .56839 .36977 L p F P
0 g
s
.666 .519 .675 r
.59951 .42412 m .61023 .42296 L .60738 .40926 L p F P
0 g
s
.624 .49 .678 r
.61571 .4074 m .60738 .40926 L .61023 .42296 L p F P
0 g
s
.335 .336 .713 r
.61729 .3748 m .61882 .37222 L .61023 .36183 L p F P
0 g
s
.172 .261 .715 r
.61047 .36004 m .61023 .36183 L .61882 .37222 L p F P
0 g
s
.899 .76 .699 r
.5624 .38637 m .56584 .38948 L .57272 .37734 L p F P
0 g
s
.899 .76 .699 r
.57272 .37734 m .57016 .375 L .5624 .38637 L p F P
0 g
s
.518 .427 .692 r
.61705 .39194 m .62187 .38923 L .61466 .37716 L p F P
0 g
s
.442 .388 .702 r
.61729 .3748 m .61466 .37716 L .62187 .38923 L p F P
0 g
s
.742 .58 .674 r
.57527 .43686 m .58776 .4381 L .58855 .42417 L p F P
0 g
s
.742 .58 .674 r
.58855 .42417 m .57785 .4231 L .57527 .43686 L p F P
0 g
s
.705 .549 .674 r
.59951 .42412 m .58855 .42417 L .58776 .4381 L p F P
0 g
s
.705 .549 .674 r
.58776 .4381 m .60056 .43804 L .59951 .42412 L p F P
0 g
s
.666 .519 .675 r
.61023 .42296 m .59951 .42412 L .60056 .43804 L p F P
0 g
s
.857 .702 .69 r
.55893 .40166 m .56487 .40497 L .57057 .39214 L p F P
0 g
s
.857 .702 .69 r
.57057 .39214 m .56584 .38948 L .55893 .40166 L p F P
0 g
s
.576 .46 .684 r
.61571 .4074 m .62307 .40472 L .61705 .39194 L p F P
0 g
s
.518 .427 .692 r
.62187 .38923 m .61705 .39194 L .62307 .40472 L p F P
0 g
s
.816 .655 .682 r
.55914 .41785 m .5679 .42096 L .57215 .40758 L p F P
0 g
s
.816 .655 .682 r
.57215 .40758 m .56487 .40497 L .55914 .41785 L p F P
0 g
s
.917 .964 .65 r
.56928 .36711 m .56839 .36977 L .57672 .36019 L p F P
0 g
s
.917 .964 .65 r
.57672 .36019 m .57732 .35842 L .56928 .36711 L p F P
0 g
s
.172 .261 .715 r
.61882 .37222 m .6192 .36954 L .61047 .36004 L p F P
0 g
s
0 .139 .678 r
.60992 .35827 m .61047 .36004 L .6192 .36954 L p F P
0 g
s
.624 .49 .678 r
.61023 .42296 m .62025 .42074 L .61571 .4074 L p F P
0 g
s
.576 .46 .684 r
.62307 .40472 m .61571 .4074 L .62025 .42074 L p F P
0 g
s
.778 .615 .677 r
.56364 .43438 m .57527 .43686 L .57785 .4231 L p F P
0 g
s
.778 .615 .677 r
.57785 .4231 m .5679 .42096 L .56364 .43438 L p F P
0 g
s
.666 .519 .675 r
.60056 .43804 m .6131 .4367 L .61023 .42296 L p F P
0 g
s
.624 .49 .678 r
.62025 .42074 m .61023 .42296 L .6131 .4367 L p F P
0 g
s
.941 .831 .707 r
.56042 .38296 m .5624 .38637 L .57016 .375 L p F P
0 g
s
.941 .831 .707 r
.57016 .375 m .56869 .37244 L .56042 .38296 L p F P
0 g
s
.742 .58 .674 r
.57269 .45065 m .58698 .45205 L .58776 .4381 L p F P
0 g
s
.742 .58 .674 r
.58776 .4381 m .57527 .43686 L .57269 .45065 L p F P
0 g
s
.705 .549 .674 r
.60056 .43804 m .58776 .4381 L .58698 .45205 L p F P
0 g
s
.705 .549 .674 r
.58698 .45205 m .60162 .45199 L .60056 .43804 L p F P
0 g
s
.666 .519 .675 r
.6131 .4367 m .60056 .43804 L .60162 .45199 L p F P
0 g
s
.442 .388 .702 r
.62187 .38923 m .62539 .3861 L .61729 .3748 L p F P
0 g
s
.335 .336 .713 r
.61882 .37222 m .61729 .3748 L .62539 .3861 L p F P
0 g
s
.666 .86 .467 r
.57133 .36461 m .56928 .36711 L .57732 .35842 L p F P
0 g
s
.666 .86 .467 r
.57732 .35842 m .57868 .35674 L .57133 .36461 L p F P
0 g
s
0 .139 .678 r
.6192 .36954 m .61838 .3669 L .60992 .35827 L p F P
0 g
s
0 0 .522 r
.6086 .35661 m .60992 .35827 L .61838 .3669 L p F P
0 g
s
.899 .76 .699 r
.5546 .3978 m .55893 .40166 L .56584 .38948 L p F P
0 g
s
.899 .76 .699 r
.56584 .38948 m .5624 .38637 L .5546 .3978 L p F P
0 g
s
.778 .615 .677 r
.55937 .44784 m .57269 .45065 L .57527 .43686 L p F P
0 g
s
.778 .615 .677 r
.57527 .43686 m .56364 .43438 L .55937 .44784 L p F P
0 g
s
.816 .655 .682 r
.5534 .43077 m .56364 .43438 L .5679 .42096 L p F P
0 g
s
.816 .655 .682 r
.5679 .42096 m .55914 .41785 L .5534 .43077 L p F P
0 g
s
.666 .519 .675 r
.60162 .45199 m .61596 .45047 L .6131 .4367 L p F P
0 g
s
.624 .49 .678 r
.6248 .43412 m .6131 .4367 L .61596 .45047 L p F P
0 g
s
.624 .49 .678 r
.6131 .4367 m .6248 .43412 L .62025 .42074 L p F P
0 g
s
.518 .427 .692 r
.62307 .40472 m .6291 .40136 L .62187 .38923 L p F P
0 g
s
.442 .388 .702 r
.62539 .3861 m .62187 .38923 L .6291 .40136 L p F P
0 g
s
.857 .702 .69 r
.55199 .4139 m .55914 .41785 L .56487 .40497 L p F P
0 g
s
.857 .702 .69 r
.56487 .40497 m .55893 .40166 L .55199 .4139 L p F P
0 g
s
.576 .46 .684 r
.6291 .41755 m .62025 .42074 L .6248 .43412 L p F P
0 g
s
.576 .46 .684 r
.62025 .42074 m .6291 .41755 L .62307 .40472 L p F P
0 g
s
.518 .427 .692 r
.6291 .40136 m .62307 .40472 L .6291 .41755 L p F P
0 g
s
.742 .58 .674 r
.57009 .46447 m .5862 .46604 L .58698 .45205 L p F P
0 g
s
.742 .58 .674 r
.58698 .45205 m .57269 .45065 L .57009 .46447 L p F P
0 g
s
.705 .549 .674 r
.60162 .45199 m .58698 .45205 L .5862 .46604 L p F P
0 g
s
.705 .549 .674 r
.5862 .46604 m .60269 .46597 L .60162 .45199 L p F P
0 g
s
.666 .519 .675 r
.61596 .45047 m .60162 .45199 L .60269 .46597 L p F P
0 g
s
0 0 0 r
.57443 .36236 m .57133 .36461 L .57868 .35674 L p F P
0 g
s
0 0 0 r
.57868 .35674 m .58075 .35525 L .57443 .36236 L p F P
0 g
s
0 0 .522 r
.61838 .3669 m .6164 .36441 L .6086 .35661 L p F P
0 g
s
.71 .212 0 r
.60658 .35513 m .6086 .35661 L .6164 .36441 L p F P
0 g
s
.967 .912 .704 r
.56001 .37941 m .56042 .38296 L .56869 .37244 L p F P
0 g
s
.967 .912 .704 r
.56869 .37244 m .56839 .36977 L .56001 .37941 L p F P
0 g
s
.335 .336 .713 r
.62539 .3861 m .62747 .38267 L .61882 .37222 L p F P
0 g
s
.172 .261 .715 r
.6192 .36954 m .61882 .37222 L .62747 .38267 L p F P
0 g
s
.778 .615 .677 r
.55509 .46133 m .57009 .46447 L .57269 .45065 L p F P
0 g
s
.778 .615 .677 r
.57269 .45065 m .55937 .44784 L .55509 .46133 L p F P
0 g
s
.666 .519 .675 r
.60269 .46597 m .61884 .46427 L .61596 .45047 L p F P
0 g
s
.624 .49 .678 r
.62937 .44754 m .61596 .45047 L .61884 .46427 L p F P
0 g
s
.624 .49 .678 r
.61596 .45047 m .62937 .44754 L .6248 .43412 L p F P
0 g
s
.095 0 .028 r
.57845 .36048 m .57443 .36236 L .58075 .35525 L p F P
0 g
s
.095 0 .028 r
.58075 .35525 m .58342 .354 L .57845 .36048 L p F P
0 g
s
.816 .655 .682 r
.54764 .44373 m .55937 .44784 L .56364 .43438 L p F P
0 g
s
.816 .655 .682 r
.56364 .43438 m .5534 .43077 L .54764 .44373 L p F P
0 g
s
.742 .58 .674 r
.5675 .47832 m .58541 .48006 L .5862 .46604 L p F P
0 g
s
.742 .58 .674 r
.5862 .46604 m .57009 .46447 L .5675 .47832 L p F P
0 g
s
.705 .549 .674 r
.60269 .46597 m .5862 .46604 L .58541 .48006 L p F P
0 g
s
.71 .212 0 r
.6164 .36441 m .61336 .36219 L .60658 .35513 L p F P
0 g
s
.784 .284 0 r
.60394 .35391 m .60658 .35513 L .61336 .36219 L p F P
0 g
s
.705 .549 .674 r
.58541 .48006 m .60375 .47998 L .60269 .46597 L p F P
0 g
s
.666 .519 .675 r
.61884 .46427 m .60269 .46597 L .60375 .47998 L p F P
0 g
s
.576 .46 .684 r
.63515 .43043 m .6248 .43412 L .62937 .44754 L p F P
0 g
s
.576 .46 .684 r
.6248 .43412 m .63515 .43043 L .6291 .41755 L p F P
0 g
s
.941 .831 .707 r
.55211 .39355 m .5546 .3978 L .5624 .38637 L p F P
0 g
s
.941 .831 .707 r
.5624 .38637 m .56042 .38296 L .55211 .39355 L p F P
0 g
s
.857 .702 .69 r
.54502 .42618 m .5534 .43077 L .55914 .41785 L p F P
0 g
s
.857 .702 .69 r
.55914 .41785 m .55199 .4139 L .54502 .42618 L p F P
0 g
s
.442 .388 .702 r
.6291 .40136 m .63354 .39746 L .62539 .3861 L p F P
0 g
s
.335 .336 .713 r
.62747 .38267 m .62539 .3861 L .63354 .39746 L p F P
0 g
s
.518 .427 .692 r
.63637 .41354 m .6291 .41755 L .63515 .43043 L p F P
0 g
s
.518 .427 .692 r
.6291 .41755 m .63637 .41354 L .6291 .40136 L p F P
0 g
s
.899 .76 .699 r
.54677 .40928 m .55199 .4139 L .55893 .40166 L p F P
0 g
s
.899 .76 .699 r
.55893 .40166 m .5546 .3978 L .54677 .40928 L p F P
0 g
s
.315 0 .149 r
.5832 .35906 m .57845 .36048 L .58342 .354 L p F P
0 g
s
.315 0 .149 r
.58342 .354 m .58657 .35305 L .5832 .35906 L p F P
0 g
s
.917 .964 .65 r
.56119 .37588 m .56001 .37941 L .56839 .36977 L p F P
0 g
s
.917 .964 .65 r
.56839 .36977 m .56928 .36711 L .56119 .37588 L p F P
0 g
s
.784 .284 0 r
.61336 .36219 m .60939 .36035 L .60394 .35391 L p F P
0 g
s
.76 .29 .129 r
.60082 .35299 m .60394 .35391 L .60939 .36035 L p F P
0 g
s
.442 .388 .702 r
.63354 .39746 m .6291 .40136 L .63637 .41354 L p F P
0 g
s
.172 .261 .715 r
.62747 .38267 m .62798 .37912 L .6192 .36954 L p F P
0 g
s
0 .139 .678 r
.61838 .3669 m .6192 .36954 L .62798 .37912 L p F P
0 g
s
.778 .615 .677 r
.5508 .47485 m .5675 .47832 L .57009 .46447 L p F P
0 g
s
.778 .615 .677 r
.57009 .46447 m .55509 .46133 L .5508 .47485 L p F P
0 g
s
.666 .519 .675 r
.60375 .47998 m .62172 .4781 L .61884 .46427 L p F P
0 g
s
.624 .49 .678 r
.63394 .461 m .61884 .46427 L .62172 .4781 L p F P
0 g
s
.624 .49 .678 r
.61884 .46427 m .63394 .461 L .62937 .44754 L p F P
0 g
s
.742 .58 .674 r
.56489 .49221 m .58462 .4941 L .58541 .48006 L p F P
0 g
s
.742 .58 .674 r
.58541 .48006 m .5675 .47832 L .56489 .49221 L p F P
0 g
s
.705 .549 .674 r
.60375 .47998 m .58541 .48006 L .58462 .4941 L p F P
0 g
s
.705 .549 .674 r
.58462 .4941 m .60482 .49402 L .60375 .47998 L p F P
0 g
s
.666 .519 .675 r
.62172 .4781 m .60375 .47998 L .60482 .49402 L p F P
0 g
s
.458 .067 .211 r
.58845 .35818 m .5832 .35906 L .58657 .35305 L p F P
0 g
s
.458 .067 .211 r
.58657 .35305 m .59005 .35246 L .58845 .35818 L p F P
0 g
s
.76 .29 .129 r
.60939 .36035 m .60468 .35897 L .60082 .35299 L p F P
0 g
s
.706 .264 .2 r
.59735 .35243 m .60082 .35299 L .60468 .35897 L p F P
0 g
s
.816 .655 .682 r
.54186 .45674 m .55509 .46133 L .55937 .44784 L p F P
0 g
s
.816 .655 .682 r
.55937 .44784 m .54764 .44373 L .54186 .45674 L p F P
0 g
s
.559 .157 .236 r
.59396 .35786 m .58845 .35818 L .59005 .35246 L p F P
0 g
s
.559 .157 .236 r
.59005 .35246 m .5937 .35225 L .59396 .35786 L p F P
0 g
s
.706 .264 .2 r
.60468 .35897 m .59946 .35813 L .59735 .35243 L p F P
0 g
s
.639 .22 .232 r
.5937 .35225 m .59735 .35243 L .59946 .35813 L p F P
0 g
s
.576 .46 .684 r
.64123 .44334 m .62937 .44754 L .63394 .461 L p F P
0 g
s
.576 .46 .684 r
.62937 .44754 m .64123 .44334 L .63515 .43043 L p F P
0 g
s
.639 .22 .232 r
.59946 .35813 m .59396 .35786 L .5937 .35225 L p F P
0 g
s
.857 .702 .69 r
.53802 .43852 m .54764 .44373 L .5534 .43077 L p F P
0 g
s
.857 .702 .69 r
.5534 .43077 m .54502 .42618 L .53802 .43852 L p F P
0 g
s
.778 .615 .677 r
.54649 .48842 m .56489 .49221 L .5675 .47832 L p F P
0 g
s
.778 .615 .677 r
.5675 .47832 m .5508 .47485 L .54649 .48842 L p F P
0 g
s
.666 .86 .467 r
.56391 .37254 m .56119 .37588 L .56928 .36711 L p F P
0 g
s
.666 .86 .467 r
.56928 .36711 m .57133 .36461 L .56391 .37254 L p F P
0 g
s
.742 .58 .674 r
.56228 .50613 m .58383 .50818 L .58462 .4941 L p F P
0 g
s
.742 .58 .674 r
.58462 .4941 m .56489 .49221 L .56228 .50613 L p F P
0 g
s
.705 .549 .674 r
.60482 .49402 m .58462 .4941 L .58383 .50818 L p F P
0 g
s
.967 .912 .704 r
.55157 .38912 m .55211 .39355 L .56042 .38296 L p F P
0 g
s
.967 .912 .704 r
.56042 .38296 m .56001 .37941 L .55157 .38912 L p F P
0 g
s
.705 .549 .674 r
.58383 .50818 m .60589 .50809 L .60482 .49402 L p F P
0 g
s
.666 .519 .675 r
.62461 .49197 m .60482 .49402 L .60589 .50809 L p F P
0 g
s
.666 .519 .675 r
.60482 .49402 m .62461 .49197 L .62172 .4781 L p F P
0 g
s
.624 .49 .678 r
.63853 .47449 m .62172 .4781 L .62461 .49197 L p F P
0 g
s
.624 .49 .678 r
.62172 .4781 m .63853 .47449 L .63394 .461 L p F P
0 g
s
.518 .427 .692 r
.64367 .42577 m .63515 .43043 L .64123 .44334 L p F P
0 g
s
.518 .427 .692 r
.63515 .43043 m .64367 .42577 L .63637 .41354 L p F P
0 g
s
0 .139 .678 r
.62798 .37912 m .6269 .37559 L .61838 .3669 L p F P
0 g
s
0 0 .522 r
.6164 .36441 m .61838 .3669 L .6269 .37559 L p F P
0 g
s
.335 .336 .713 r
.63354 .39746 m .63616 .39319 L .62747 .38267 L p F P
0 g
s
.172 .261 .715 r
.62798 .37912 m .62747 .38267 L .63616 .39319 L p F P
0 g
s
.899 .76 .699 r
.53889 .42082 m .54502 .42618 L .55199 .4139 L p F P
0 g
s
.899 .76 .699 r
.55199 .4139 m .54677 .40928 L .53889 .42082 L p F P
0 g
s
.941 .831 .707 r
.54374 .4042 m .54677 .40928 L .5546 .3978 L p F P
0 g
s
.941 .831 .707 r
.5546 .3978 m .55211 .39355 L .54374 .4042 L p F P
0 g
s
.816 .655 .682 r
.53606 .46979 m .5508 .47485 L .55509 .46133 L p F P
0 g
s
.816 .655 .682 r
.55509 .46133 m .54186 .45674 L .53606 .46979 L p F P
0 g
s
.442 .388 .702 r
.64173 .40887 m .63637 .41354 L .64367 .42577 L p F P
0 g
s
.442 .388 .702 r
.63637 .41354 m .64173 .40887 L .63354 .39746 L p F P
0 g
s
.335 .336 .713 r
.63616 .39319 m .63354 .39746 L .64173 .40887 L p F P
0 g
s
.576 .46 .684 r
.64732 .4563 m .63394 .461 L .63853 .47449 L p F P
0 g
s
.576 .46 .684 r
.63394 .461 m .64732 .4563 L .64123 .44334 L p F P
0 g
s
.742 .58 .674 r
.55966 .52008 m .58304 .52229 L .58383 .50818 L p F P
0 g
s
.742 .58 .674 r
.58383 .50818 m .56228 .50613 L .55966 .52008 L p F P
0 g
s
.705 .549 .674 r
.60589 .50809 m .58383 .50818 L .58304 .52229 L p F P
0 g
s
.778 .615 .677 r
.54218 .50202 m .56228 .50613 L .56489 .49221 L p F P
0 g
s
.778 .615 .677 r
.56489 .49221 m .54649 .48842 L .54218 .50202 L p F P
0 g
s
.705 .549 .674 r
.58304 .52229 m .60696 .52219 L .60589 .50809 L p F P
0 g
s
.666 .519 .675 r
.62751 .50587 m .60589 .50809 L .60696 .52219 L p F P
0 g
s
.666 .519 .675 r
.60589 .50809 m .62751 .50587 L .62461 .49197 L p F P
0 g
s
.624 .49 .678 r
.64314 .48803 m .62461 .49197 L .62751 .50587 L p F P
0 g
s
.624 .49 .678 r
.62461 .49197 m .64314 .48803 L .63853 .47449 L p F P
0 g
s
0 0 0 r
.56805 .36954 m .56391 .37254 L .57133 .36461 L p F P
0 g
s
0 0 0 r
.57133 .36461 m .57443 .36236 L .56805 .36954 L p F P
0 g
s
0 0 .522 r
.6269 .37559 m .62427 .37227 L .6164 .36441 L p F P
0 g
s
.71 .212 0 r
.61336 .36219 m .6164 .36441 L .62427 .37227 L p F P
0 g
s
.857 .702 .69 r
.531 .4509 m .54186 .45674 L .54764 .44373 L p F P
0 g
s
.857 .702 .69 r
.54764 .44373 m .53802 .43852 L .531 .4509 L p F P
0 g
s
.518 .427 .692 r
.651 .43804 m .64123 .44334 L .64732 .4563 L p F P
0 g
s
.518 .427 .692 r
.64123 .44334 m .651 .43804 L .64367 .42577 L p F P
0 g
s
.816 .655 .682 r
.53024 .48288 m .54649 .48842 L .5508 .47485 L p F P
0 g
s
.816 .655 .682 r
.5508 .47485 m .53606 .46979 L .53024 .48288 L p F P
0 g
s
.917 .964 .65 r
.55302 .38471 m .55157 .38912 L .56001 .37941 L p F P
0 g
s
.917 .964 .65 r
.56001 .37941 m .56119 .37588 L .55302 .38471 L p F P
0 g
s
.172 .261 .715 r
.63616 .39319 m .63683 .38875 L .62798 .37912 L p F P
0 g
s
0 .139 .678 r
.6269 .37559 m .62798 .37912 L .63683 .38875 L p F P
0 g
s
.742 .58 .674 r
.55704 .53407 m .58224 .53642 L .58304 .52229 L p F P
0 g
s
.742 .58 .674 r
.58304 .52229 m .55966 .52008 L .55704 .53407 L p F P
0 g
s
.705 .549 .674 r
.60696 .52219 m .58304 .52229 L .58224 .53642 L p F P
0 g
s
.576 .46 .684 r
.65344 .46931 m .63853 .47449 L .64314 .48803 L p F P
0 g
s
.576 .46 .684 r
.63853 .47449 m .65344 .46931 L .64732 .4563 L p F P
0 g
s
.705 .549 .674 r
.58224 .53642 m .60803 .53632 L .60696 .52219 L p F P
0 g
s
.666 .519 .675 r
.63041 .5198 m .60696 .52219 L .60803 .53632 L p F P
0 g
s
.666 .519 .675 r
.60696 .52219 m .63041 .5198 L .62751 .50587 L p F P
0 g
s
.778 .615 .677 r
.53785 .51566 m .55966 .52008 L .56228 .50613 L p F P
0 g
s
.778 .615 .677 r
.56228 .50613 m .54218 .50202 L .53785 .51566 L p F P
0 g
s
.624 .49 .678 r
.64775 .5016 m .62751 .50587 L .63041 .5198 L p F P
0 g
s
.624 .49 .678 r
.62751 .50587 m .64775 .5016 L .64314 .48803 L p F P
0 g
s
.899 .76 .699 r
.53098 .43241 m .53802 .43852 L .54502 .42618 L p F P
0 g
s
.899 .76 .699 r
.54502 .42618 m .53889 .42082 L .53098 .43241 L p F P
0 g
s
.095 0 .028 r
.57343 .36703 m .56805 .36954 L .57443 .36236 L p F P
0 g
s
.095 0 .028 r
.57443 .36236 m .57845 .36048 L .57343 .36703 L p F P
0 g
s
.71 .212 0 r
.62427 .37227 m .62021 .36931 L .61336 .36219 L p F P
0 g
s
.784 .284 0 r
.60939 .36035 m .61336 .36219 L .62021 .36931 L p F P
0 g
s
.442 .388 .702 r
.64996 .42035 m .64367 .42577 L .651 .43804 L p F P
0 g
s
.442 .388 .702 r
.64367 .42577 m .64996 .42035 L .64173 .40887 L p F P
0 g
s
.967 .912 .704 r
.54307 .3989 m .54374 .4042 L .55211 .39355 L p F P
0 g
s
.967 .912 .704 r
.55211 .39355 m .55157 .38912 L .54307 .3989 L p F P
0 g
s
.941 .831 .707 r
.53533 .41492 m .53889 .42082 L .54677 .40928 L p F P
0 g
s
.941 .831 .707 r
.54677 .40928 m .54374 .4042 L .53533 .41492 L p F P
0 g
s
.335 .336 .713 r
.64173 .40887 m .6449 .40377 L .63616 .39319 L p F P
0 g
s
.172 .261 .715 r
.63683 .38875 m .63616 .39319 L .6449 .40377 L p F P
0 g
s
.742 .58 .674 r
.55441 .54809 m .58145 .55059 L .58224 .53642 L p F P
0 g
s
.742 .58 .674 r
.58224 .53642 m .55704 .53407 L .55441 .54809 L p F P
0 g
s
.705 .549 .674 r
.60803 .53632 m .58224 .53642 L .58145 .55059 L p F P
0 g
s
.857 .702 .69 r
.52394 .46334 m .53606 .46979 L .54186 .45674 L p F P
0 g
s
.857 .702 .69 r
.54186 .45674 m .531 .4509 L .52394 .46334 L p F P
0 g
s
.705 .549 .674 r
.58145 .55059 m .60911 .55048 L .60803 .53632 L p F P
0 g
s
.666 .519 .675 r
.63332 .53377 m .60803 .53632 L .60911 .55048 L p F P
0 g
s
.666 .519 .675 r
.60803 .53632 m .63332 .53377 L .63041 .5198 L p F P
0 g
s
.335 .336 .713 r
.6449 .40377 m .64173 .40887 L .64996 .42035 L p F P
0 g
s
.816 .655 .682 r
.5244 .49602 m .54218 .50202 L .54649 .48842 L p F P
0 g
s
.816 .655 .682 r
.54649 .48842 m .53024 .48288 L .5244 .49602 L p F P
0 g
s
.778 .615 .677 r
.53351 .52934 m .55704 .53407 L .55966 .52008 L p F P
0 g
s
.778 .615 .677 r
.55966 .52008 m .53785 .51566 L .53351 .52934 L p F P
0 g
s
.518 .427 .692 r
.65836 .45037 m .64732 .4563 L .65344 .46931 L p F P
0 g
s
.518 .427 .692 r
.64732 .4563 m .65836 .45037 L .651 .43804 L p F P
0 g
s
.576 .46 .684 r
.65957 .48236 m .64314 .48803 L .64775 .5016 L p F P
0 g
s
.576 .46 .684 r
.64314 .48803 m .65957 .48236 L .65344 .46931 L p F P
0 g
s
.315 0 .149 r
.57979 .36514 m .57343 .36703 L .57845 .36048 L p F P
0 g
s
.315 0 .149 r
.57845 .36048 m .5832 .35906 L .57979 .36514 L p F P
0 g
s
.624 .49 .678 r
.65238 .5152 m .63041 .5198 L .63332 .53377 L p F P
0 g
s
.624 .49 .678 r
.63041 .5198 m .65238 .5152 L .64775 .5016 L p F P
0 g
s
.784 .284 0 r
.62021 .36931 m .6149 .36685 L .60939 .36035 L p F P
0 g
s
.76 .29 .129 r
.60468 .35897 m .60939 .36035 L .6149 .36685 L p F P
0 g
s
.666 .86 .467 r
.55642 .38054 m .55302 .38471 L .56119 .37588 L p F P
0 g
s
.666 .86 .467 r
.56119 .37588 m .56391 .37254 L .55642 .38054 L p F P
0 g
s
0 .139 .678 r
.63683 .38875 m .63549 .38436 L .6269 .37559 L p F P
0 g
s
0 0 .522 r
.62427 .37227 m .6269 .37559 L .63549 .38436 L p F P
0 g
s
.742 .58 .674 r
.55178 .56214 m .58065 .56479 L .58145 .55059 L p F P
0 g
s
.742 .58 .674 r
.58145 .55059 m .55441 .54809 L .55178 .56214 L p F P
0 g
s
.705 .549 .674 r
.60911 .55048 m .58145 .55059 L .58065 .56479 L p F P
0 g
s
.705 .549 .674 r
.58065 .56479 m .61019 .56468 L .60911 .55048 L p F P
0 g
s
.666 .519 .675 r
.63623 .54776 m .60911 .55048 L .61019 .56468 L p F P
0 g
s
.666 .519 .675 r
.60911 .55048 m .63623 .54776 L .63332 .53377 L p F P
0 g
s
.458 .067 .211 r
.58683 .36395 m .57979 .36514 L .5832 .35906 L p F P
0 g
s
.458 .067 .211 r
.5832 .35906 m .58845 .35818 L .58683 .36395 L p F P
0 g
s
.76 .29 .129 r
.6149 .36685 m .60859 .36501 L .60468 .35897 L p F P
0 g
s
.706 .264 .2 r
.59946 .35813 m .60468 .35897 L .60859 .36501 L p F P
0 g
s
.899 .76 .699 r
.52303 .44407 m .531 .4509 L .53802 .43852 L p F P
0 g
s
.899 .76 .699 r
.53802 .43852 m .53098 .43241 L .52303 .44407 L p F P
0 g
s
.778 .615 .677 r
.52915 .54306 m .55441 .54809 L .55704 .53407 L p F P
0 g
s
.778 .615 .677 r
.55704 .53407 m .53351 .52934 L .52915 .54306 L p F P
0 g
s
.816 .655 .682 r
.51854 .5092 m .53785 .51566 L .54218 .50202 L p F P
0 g
s
.816 .655 .682 r
.54218 .50202 m .5244 .49602 L .51854 .5092 L p F P
0 g
s
.624 .49 .678 r
.65702 .52885 m .63332 .53377 L .63623 .54776 L p F P
0 g
s
.624 .49 .678 r
.63332 .53377 m .65702 .52885 L .65238 .5152 L p F P
0 g
s
.442 .388 .702 r
.65823 .43188 m .651 .43804 L .65836 .45037 L p F P
0 g
s
.442 .388 .702 r
.651 .43804 m .65823 .43188 L .64996 .42035 L p F P
0 g
s
.559 .157 .236 r
.59421 .36353 m .58683 .36395 L .58845 .35818 L p F P
0 g
s
.559 .157 .236 r
.58845 .35818 m .59396 .35786 L .59421 .36353 L p F P
0 g
s
.706 .264 .2 r
.60859 .36501 m .60159 .36389 L .59946 .35813 L p F P
0 g
s
.639 .22 .232 r
.59396 .35786 m .59946 .35813 L .60159 .36389 L p F P
0 g
s
.857 .702 .69 r
.51686 .47583 m .53024 .48288 L .53606 .46979 L p F P
0 g
s
.857 .702 .69 r
.53606 .46979 m .52394 .46334 L .51686 .47583 L p F P
0 g
s
.576 .46 .684 r
.66573 .49545 m .64775 .5016 L .65238 .5152 L p F P
0 g
s
.576 .46 .684 r
.64775 .5016 m .66573 .49545 L .65957 .48236 L p F P
0 g
s
.639 .22 .232 r
.60159 .36389 m .59421 .36353 L .59396 .35786 L p F P
0 g
s
.518 .427 .692 r
.66575 .46275 m .65344 .46931 L .65957 .48236 L p F P
0 g
s
.518 .427 .692 r
.65344 .46931 m .66575 .46275 L .65836 .45037 L p F P
0 g
s
.742 .58 .674 r
.54914 .57622 m .57985 .57902 L .58065 .56479 L p F P
0 g
s
.742 .58 .674 r
.58065 .56479 m .55178 .56214 L .54914 .57622 L p F P
0 g
s
.705 .549 .674 r
.61019 .56468 m .58065 .56479 L .57985 .57902 L p F P
0 g
s
.917 .964 .65 r
.54479 .39362 m .54307 .3989 L .55157 .38912 L p F P
0 g
s
.917 .964 .65 r
.55157 .38912 m .55302 .38471 L .54479 .39362 L p F P
0 g
s
.705 .549 .674 r
.57985 .57902 m .61127 .5789 L .61019 .56468 L p F P
0 g
s
.666 .519 .675 r
.63916 .5618 m .61019 .56468 L .61127 .5789 L p F P
0 g
s
.666 .519 .675 r
.61019 .56468 m .63916 .5618 L .63623 .54776 L p F P
0 g
s
.941 .831 .707 r
.52686 .42569 m .53098 .43241 L .53889 .42082 L p F P
0 g
s
.941 .831 .707 r
.53889 .42082 m .53533 .41492 L .52686 .42569 L p F P
0 g
s
.172 .261 .715 r
.6449 .40377 m .64573 .39846 L .63683 .38875 L p F P
0 g
s
0 .139 .678 r
.63549 .38436 m .63683 .38875 L .64573 .39846 L p F P
0 g
s
0 0 0 r
.56161 .37679 m .55642 .38054 L .56391 .37254 L p F P
0 g
s
0 0 0 r
.56391 .37254 m .56805 .36954 L .56161 .37679 L p F P
0 g
s
.778 .615 .677 r
.52479 .55681 m .55178 .56214 L .55441 .54809 L p F P
0 g
s
.778 .615 .677 r
.55441 .54809 m .52915 .54306 L .52479 .55681 L p F P
0 g
s
.335 .336 .713 r
.6537 .41441 m .64996 .42035 L .65823 .43188 L p F P
0 g
s
.335 .336 .713 r
.64996 .42035 m .6537 .41441 L .6449 .40377 L p F P
0 g
s
0 0 .522 r
.63549 .38436 m .63222 .38021 L .62427 .37227 L p F P
0 g
s
.71 .212 0 r
.62021 .36931 m .62427 .37227 L .63222 .38021 L p F P
0 g
s
.967 .912 .704 r
.53451 .40875 m .53533 .41492 L .54374 .4042 L p F P
0 g
s
.967 .912 .704 r
.54374 .4042 m .54307 .3989 L .53451 .40875 L p F P
0 g
s
.624 .49 .678 r
.66168 .54254 m .63623 .54776 L .63916 .5618 L p F P
0 g
s
.624 .49 .678 r
.63623 .54776 m .66168 .54254 L .65702 .52885 L p F P
0 g
s
.816 .655 .682 r
.51266 .52243 m .53351 .52934 L .53785 .51566 L p F P
0 g
s
.816 .655 .682 r
.53785 .51566 m .51854 .5092 L .51266 .52243 L p F P
0 g
s
.172 .261 .715 r
.64573 .39846 m .6449 .40377 L .6537 .41441 L p F P
0 g
s
.576 .46 .684 r
.67191 .50859 m .65238 .5152 L .65702 .52885 L p F P
0 g
s
.576 .46 .684 r
.65238 .5152 m .67191 .50859 L .66573 .49545 L p F P
0 g
s
.742 .58 .674 r
.54649 .59034 m .57905 .59328 L .57985 .57902 L p F P
0 g
s
.742 .58 .674 r
.57985 .57902 m .54914 .57622 L .54649 .59034 L p F P
0 g
s
.705 .549 .674 r
.61127 .5789 m .57985 .57902 L .57905 .59328 L p F P
0 g
s
.705 .549 .674 r
.57905 .59328 m .61235 .59315 L .61127 .5789 L p F P
0 g
s
.666 .519 .675 r
.64209 .57586 m .61127 .5789 L .61235 .59315 L p F P
0 g
s
.666 .519 .675 r
.61127 .5789 m .64209 .57586 L .63916 .5618 L p F P
0 g
s
.857 .702 .69 r
.50975 .48837 m .5244 .49602 L .53024 .48288 L p F P
0 g
s
.857 .702 .69 r
.53024 .48288 m .51686 .47583 L .50975 .48837 L p F P
0 g
s
.899 .76 .699 r
.51504 .45578 m .52394 .46334 L .531 .4509 L p F P
0 g
s
.899 .76 .699 r
.531 .4509 m .52303 .44407 L .51504 .45578 L p F P
0 g
s
.518 .427 .692 r
.67318 .47519 m .65957 .48236 L .66573 .49545 L p F P
0 g
s
.518 .427 .692 r
.65957 .48236 m .67318 .47519 L .66575 .46275 L p F P
0 g
s
.442 .388 .702 r
.66654 .44347 m .65836 .45037 L .66575 .46275 L p F P
0 g
s
.442 .388 .702 r
.65836 .45037 m .66654 .44347 L .65823 .43188 L p F P
0 g
s
.778 .615 .677 r
.52041 .5706 m .54914 .57622 L .55178 .56214 L p F P
0 g
s
.778 .615 .677 r
.55178 .56214 m .52479 .55681 L .52041 .5706 L p F P
0 g
s
.624 .49 .678 r
.66634 .55626 m .63916 .5618 L .64209 .57586 L p F P
0 g
s
.624 .49 .678 r
.63916 .5618 m .66634 .55626 L .66168 .54254 L p F P
0 g
s
.095 0 .028 r
.56836 .37365 m .56161 .37679 L .56805 .36954 L p F P
0 g
s
.095 0 .028 r
.56805 .36954 m .57343 .36703 L .56836 .37365 L p F P
0 g
s
.816 .655 .682 r
.50676 .5357 m .52915 .54306 L .53351 .52934 L p F P
0 g
s
.816 .655 .682 r
.53351 .52934 m .51266 .52243 L .50676 .5357 L p F P
0 g
s
.742 .58 .674 r
.54384 .60449 m .57825 .60757 L .57905 .59328 L p F P
0 g
s
.742 .58 .674 r
.57905 .59328 m .54649 .59034 L .54384 .60449 L p F P
0 g
s
.705 .549 .674 r
.61235 .59315 m .57905 .59328 L .57825 .60757 L p F P
0 g
s
.71 .212 0 r
.63222 .38021 m .62713 .3765 L .62021 .36931 L p F P
0 g
s
.784 .284 0 r
.6149 .36685 m .62021 .36931 L .62713 .3765 L p F P
0 g
s
.705 .549 .674 r
.57825 .60757 m .61344 .60743 L .61235 .59315 L p F P
0 g
s
.666 .519 .675 r
.64503 .58996 m .61235 .59315 L .61344 .60743 L p F P
0 g
s
.666 .519 .675 r
.61235 .59315 m .64503 .58996 L .64209 .57586 L p F P
0 g
s
.576 .46 .684 r
.67811 .52177 m .65702 .52885 L .66168 .54254 L p F P
0 g
s
.576 .46 .684 r
.65702 .52885 m .67811 .52177 L .67191 .50859 L p F P
0 g
s
.666 .86 .467 r
.54887 .38861 m .54479 .39362 L .55302 .38471 L p F P
0 g
s
.666 .86 .467 r
.55302 .38471 m .55642 .38054 L .54887 .38861 L p F P
0 g
s
.941 .831 .707 r
.51835 .43654 m .52303 .44407 L .53098 .43241 L p F P
0 g
s
.941 .831 .707 r
.53098 .43241 m .52686 .42569 L .51835 .43654 L p F P
0 g
s
0 .139 .678 r
.64573 .39846 m .64416 .39319 L .63549 .38436 L p F P
0 g
s
0 0 .522 r
.63222 .38021 m .63549 .38436 L .64416 .39319 L p F P
0 g
s
.778 .615 .677 r
.51602 .58444 m .54649 .59034 L .54914 .57622 L p F P
0 g
s
.778 .615 .677 r
.54914 .57622 m .52041 .5706 L .51602 .58444 L p F P
0 g
s
.857 .702 .69 r
.50261 .50096 m .51854 .5092 L .5244 .49602 L p F P
0 g
s
.857 .702 .69 r
.5244 .49602 m .50975 .48837 L .50261 .50096 L p F P
0 g
s
.335 .336 .713 r
.66255 .42512 m .65823 .43188 L .66654 .44347 L p F P
0 g
s
.335 .336 .713 r
.65823 .43188 m .66255 .42512 L .6537 .41441 L p F P
0 g
s
.624 .49 .678 r
.67102 .57002 m .64209 .57586 L .64503 .58996 L p F P
0 g
s
.624 .49 .678 r
.64209 .57586 m .67102 .57002 L .66634 .55626 L p F P
0 g
s
.742 .58 .674 r
.54118 .61867 m .57744 .62189 L .57825 .60757 L p F P
0 g
s
.742 .58 .674 r
.57825 .60757 m .54384 .60449 L .54118 .61867 L p F P
0 g
s
.705 .549 .674 r
.61344 .60743 m .57825 .60757 L .57744 .62189 L p F P
0 g
s
.518 .427 .692 r
.68063 .48767 m .66573 .49545 L .67191 .50859 L p F P
0 g
s
.518 .427 .692 r
.66573 .49545 m .68063 .48767 L .67318 .47519 L p F P
0 g
s
.899 .76 .699 r
.507 .46755 m .51686 .47583 L .52394 .46334 L p F P
0 g
s
.899 .76 .699 r
.52394 .46334 m .51504 .45578 L .507 .46755 L p F P
0 g
s
.705 .549 .674 r
.57744 .62189 m .61452 .62175 L .61344 .60743 L p F P
0 g
s
.666 .519 .675 r
.64797 .60409 m .61344 .60743 L .61452 .62175 L p F P
0 g
s
.666 .519 .675 r
.61344 .60743 m .64797 .60409 L .64503 .58996 L p F P
0 g
s
.315 0 .149 r
.57634 .37128 m .56836 .37365 L .57343 .36703 L p F P
0 g
s
.315 0 .149 r
.57343 .36703 m .57979 .36514 L .57634 .37128 L p F P
0 g
s
.816 .655 .682 r
.50084 .54902 m .52479 .55681 L .52915 .54306 L p F P
0 g
s
.816 .655 .682 r
.52915 .54306 m .50676 .5357 L .50084 .54902 L p F P
0 g
s
.917 .964 .65 r
.5365 .40259 m .53451 .40875 L .54307 .3989 L p F P
0 g
s
.917 .964 .65 r
.54307 .3989 m .54479 .39362 L .5365 .40259 L p F P
0 g
s
.967 .912 .704 r
.52589 .41866 m .52686 .42569 L .53533 .41492 L p F P
0 g
s
.967 .912 .704 r
.53533 .41492 m .53451 .40875 L .52589 .41866 L p F P
0 g
s
.784 .284 0 r
.62713 .3765 m .62047 .37343 L .6149 .36685 L p F P
0 g
s
.76 .29 .129 r
.60859 .36501 m .6149 .36685 L .62047 .37343 L p F P
0 g
s
.442 .388 .702 r
.6749 .45512 m .66575 .46275 L .67318 .47519 L p F P
0 g
s
.442 .388 .702 r
.66575 .46275 m .6749 .45512 L .66654 .44347 L p F P
0 g
s
.172 .261 .715 r
.6537 .41441 m .6547 .40823 L .64573 .39846 L p F P
0 g
s
0 .139 .678 r
.64416 .39319 m .64573 .39846 L .6547 .40823 L p F P
0 g
s
.172 .261 .715 r
.6547 .40823 m .6537 .41441 L .66255 .42512 L p F P
0 g
s
.576 .46 .684 r
.68433 .535 m .66168 .54254 L .66634 .55626 L p F P
0 g
s
.576 .46 .684 r
.66168 .54254 m .68433 .535 L .67811 .52177 L p F P
0 g
s
.778 .615 .677 r
.51162 .5983 m .54384 .60449 L .54649 .59034 L p F P
0 g
s
.778 .615 .677 r
.54649 .59034 m .51602 .58444 L .51162 .5983 L p F P
0 g
s
.624 .49 .678 r
.67572 .58382 m .64503 .58996 L .64797 .60409 L p F P
0 g
s
.624 .49 .678 r
.64503 .58996 m .67572 .58382 L .67102 .57002 L p F P
0 g
s
.742 .58 .674 r
.53851 .63289 m .57664 .63624 L .57744 .62189 L p F P
0 g
s
.742 .58 .674 r
.57744 .62189 m .54118 .61867 L .53851 .63289 L p F P
0 g
s
.705 .549 .674 r
.61452 .62175 m .57744 .62189 L .57664 .63624 L p F P
0 g
s
.705 .549 .674 r
.57664 .63624 m .61561 .6361 L .61452 .62175 L p F P
0 g
s
.666 .519 .675 r
.65092 .61826 m .61452 .62175 L .61561 .6361 L p F P
0 g
s
.666 .519 .675 r
.61452 .62175 m .65092 .61826 L .64797 .60409 L p F P
0 g
s
.458 .067 .211 r
.58519 .36979 m .57634 .37128 L .57979 .36514 L p F P
0 g
s
.458 .067 .211 r
.57979 .36514 m .58683 .36395 L .58519 .36979 L p F P
0 g
s
.76 .29 .129 r
.62047 .37343 m .61255 .37112 L .60859 .36501 L p F P
0 g
s
.706 .264 .2 r
.60159 .36389 m .60859 .36501 L .61255 .37112 L p F P
0 g
s
.857 .702 .69 r
.49544 .5136 m .51266 .52243 L .51854 .5092 L p F P
0 g
s
.857 .702 .69 r
.51854 .5092 m .50261 .50096 L .49544 .5136 L p F P
0 g
s
0 0 0 r
.55511 .38411 m .54887 .38861 L .55642 .38054 L p F P
0 g
s
0 0 0 r
.55642 .38054 m .56161 .37679 L .55511 .38411 L p F P
0 g
s
.816 .655 .682 r
.4949 .56238 m .52041 .5706 L .52479 .55681 L p F P
0 g
s
.816 .655 .682 r
.52479 .55681 m .50084 .54902 L .4949 .56238 L p F P
0 g
s
.518 .427 .692 r
.68811 .50021 m .67191 .50859 L .67811 .52177 L p F P
0 g
s
.518 .427 .692 r
.67191 .50859 m .68811 .50021 L .68063 .48767 L p F P
0 g
s
0 0 .522 r
.64416 .39319 m .64023 .38821 L .63222 .38021 L p F P
0 g
s
.71 .212 0 r
.62713 .3765 m .63222 .38021 L .64023 .38821 L p F P
0 g
s
.559 .157 .236 r
.59447 .36926 m .58519 .36979 L .58683 .36395 L p F P
0 g
s
.559 .157 .236 r
.58683 .36395 m .59421 .36353 L .59447 .36926 L p F P
0 g
s
.706 .264 .2 r
.61255 .37112 m .60374 .36971 L .60159 .36389 L p F P
0 g
s
.639 .22 .232 r
.59421 .36353 m .60159 .36389 L .60374 .36971 L p F P
0 g
s
.941 .831 .707 r
.50978 .44744 m .51504 .45578 L .52303 .44407 L p F P
0 g
s
.941 .831 .707 r
.52303 .44407 m .51835 .43654 L .50978 .44744 L p F P
0 g
s
.778 .615 .677 r
.50721 .61221 m .54118 .61867 L .54384 .60449 L p F P
0 g
s
.778 .615 .677 r
.54384 .60449 m .51162 .5983 L .50721 .61221 L p F P
0 g
s
.576 .46 .684 r
.69057 .54827 m .66634 .55626 L .67102 .57002 L p F P
0 g
s
.576 .46 .684 r
.66634 .55626 m .69057 .54827 L .68433 .535 L p F P
0 g
s
.639 .22 .232 r
.60374 .36971 m .59447 .36926 L .59421 .36353 L p F P
0 g
s
.899 .76 .699 r
.49893 .47938 m .50975 .48837 L .51686 .47583 L p F P
0 g
s
.899 .76 .699 r
.51686 .47583 m .507 .46755 L .49893 .47938 L p F P
0 g
s
.742 .58 .674 r
.53584 .64714 m .57583 .65062 L .57664 .63624 L p F P
0 g
s
.742 .58 .674 r
.57664 .63624 m .53851 .63289 L .53584 .64714 L p F P
0 g
s
.705 .549 .674 r
.61561 .6361 m .57664 .63624 L .57583 .65062 L p F P
0 g
s
.624 .49 .678 r
.68043 .59766 m .64797 .60409 L .65092 .61826 L p F P
0 g
s
.624 .49 .678 r
.64797 .60409 m .68043 .59766 L .67572 .58382 L p F P
0 g
s
.705 .549 .674 r
.57583 .65062 m .61671 .65047 L .61561 .6361 L p F P
0 g
s
.666 .519 .675 r
.65388 .63246 m .61561 .6361 L .61671 .65047 L p F P
0 g
s
.666 .519 .675 r
.61561 .6361 m .65388 .63246 L .65092 .61826 L p F P
0 g
s
.335 .336 .713 r
.67146 .43589 m .66654 .44347 L .6749 .45512 L p F P
0 g
s
.335 .336 .713 r
.66654 .44347 m .67146 .43589 L .66255 .42512 L p F P
0 g
s
.442 .388 .702 r
.6833 .46683 m .67318 .47519 L .68063 .48767 L p F P
0 g
s
.442 .388 .702 r
.67318 .47519 m .6833 .46683 L .6749 .45512 L p F P
0 g
s
.857 .702 .69 r
.48823 .5263 m .50676 .5357 L .51266 .52243 L p F P
0 g
s
.857 .702 .69 r
.51266 .52243 m .49544 .5136 L .48823 .5263 L p F P
0 g
s
.816 .655 .682 r
.48894 .57578 m .51602 .58444 L .52041 .5706 L p F P
0 g
s
.816 .655 .682 r
.52041 .5706 m .4949 .56238 L .48894 .57578 L p F P
0 g
s
.778 .615 .677 r
.50278 .62616 m .53851 .63289 L .54118 .61867 L p F P
0 g
s
.778 .615 .677 r
.54118 .61867 m .50721 .61221 L .50278 .62616 L p F P
0 g
s
.666 .86 .467 r
.54125 .39675 m .5365 .40259 L .54479 .39362 L p F P
0 g
s
.666 .86 .467 r
.54479 .39362 m .54887 .38861 L .54125 .39675 L p F P
0 g
s
.742 .58 .674 r
.53316 .66143 m .57502 .66504 L .57583 .65062 L p F P
0 g
s
.742 .58 .674 r
.57583 .65062 m .53584 .64714 L .53316 .66143 L p F P
0 g
s
.705 .549 .674 r
.61671 .65047 m .57583 .65062 L .57502 .66504 L p F P
0 g
s
.967 .912 .704 r
.51721 .42865 m .51835 .43654 L .52686 .42569 L p F P
0 g
s
.967 .912 .704 r
.52686 .42569 m .52589 .41866 L .51721 .42865 L p F P
0 g
s
.705 .549 .674 r
.57502 .66504 m .6178 .66488 L .61671 .65047 L p F P
0 g
s
.666 .519 .675 r
.65685 .6467 m .61671 .65047 L .6178 .66488 L p F P
0 g
s
.666 .519 .675 r
.61671 .65047 m .65685 .6467 L .65388 .63246 L p F P
0 g
s
.624 .49 .678 r
.68515 .61154 m .65092 .61826 L .65388 .63246 L p F P
0 g
s
.624 .49 .678 r
.65092 .61826 m .68515 .61154 L .68043 .59766 L p F P
0 g
s
.576 .46 .684 r
.69684 .56159 m .67102 .57002 L .67572 .58382 L p F P
0 g
s
.576 .46 .684 r
.67102 .57002 m .69684 .56159 L .69057 .54827 L p F P
0 g
s
.518 .427 .692 r
.69563 .5128 m .67811 .52177 L .68433 .535 L p F P
0 g
s
.518 .427 .692 r
.67811 .52177 m .69563 .5128 L .68811 .50021 L p F P
0 g
s
0 .139 .678 r
.6547 .40823 m .65289 .4021 L .64416 .39319 L p F P
0 g
s
0 0 .522 r
.64023 .38821 m .64416 .39319 L .65289 .4021 L p F P
0 g
s
.172 .261 .715 r
.66374 .41808 m .66255 .42512 L .67146 .43589 L p F P
0 g
s
.172 .261 .715 r
.66255 .42512 m .66374 .41808 L .6547 .40823 L p F P
0 g
s
.095 0 .028 r
.56323 .38034 m .55511 .38411 L .56161 .37679 L p F P
0 g
s
.095 0 .028 r
.56161 .37679 m .56836 .37365 L .56323 .38034 L p F P
0 g
s
.917 .964 .65 r
.52814 .41164 m .52589 .41866 L .53451 .40875 L p F P
0 g
s
.917 .964 .65 r
.53451 .40875 m .5365 .40259 L .52814 .41164 L p F P
0 g
s
.71 .212 0 r
.64023 .38821 m .63411 .38377 L .62713 .3765 L p F P
0 g
s
.784 .284 0 r
.62047 .37343 m .62713 .3765 L .63411 .38377 L p F P
0 g
s
0 .139 .678 r
.65289 .4021 m .6547 .40823 L .66374 .41808 L p F P
0 g
s
.899 .76 .699 r
.49082 .49128 m .50261 .50096 L .50975 .48837 L p F P
0 g
s
.899 .76 .699 r
.50975 .48837 m .49893 .47938 L .49082 .49128 L p F P
0 g
s
.778 .615 .677 r
.49834 .64014 m .53584 .64714 L .53851 .63289 L p F P
0 g
s
.778 .615 .677 r
.53851 .63289 m .50278 .62616 L .49834 .64014 L p F P
0 g
s
.742 .58 .674 r
.53047 .67575 m .57421 .67948 L .57502 .66504 L p F P
0 g
s
.742 .58 .674 r
.57502 .66504 m .53316 .66143 L .53047 .67575 L p F P
0 g
s
.705 .549 .674 r
.6178 .66488 m .57502 .66504 L .57421 .67948 L p F P
0 g
s
.705 .549 .674 r
.57421 .67948 m .6189 .67932 L .6178 .66488 L p F P
0 g
s
.666 .519 .675 r
.65982 .66096 m .6178 .66488 L .6189 .67932 L p F P
0 g
s
.666 .519 .675 r
.6178 .66488 m .65982 .66096 L .65685 .6467 L p F P
0 g
s
.941 .831 .707 r
.50116 .45842 m .507 .46755 L .51504 .45578 L p F P
0 g
s
.941 .831 .707 r
.51504 .45578 m .50978 .44744 L .50116 .45842 L p F P
0 g
s
.816 .655 .682 r
.48296 .58924 m .51162 .5983 L .51602 .58444 L p F P
0 g
s
.816 .655 .682 r
.51602 .58444 m .48894 .57578 L .48296 .58924 L p F P
0 g
s
.624 .49 .678 r
.68988 .62546 m .65388 .63246 L .65685 .6467 L p F P
0 g
s
.624 .49 .678 r
.65388 .63246 m .68988 .62546 L .68515 .61154 L p F P
0 g
s
.442 .388 .702 r
.69174 .4786 m .68063 .48767 L .68811 .50021 L p F P
0 g
s
.442 .388 .702 r
.68063 .48767 m .69174 .4786 L .6833 .46683 L p F P
0 g
s
.857 .702 .69 r
.481 .53905 m .50084 .54902 L .50676 .5357 L p F P
0 g
s
.857 .702 .69 r
.50676 .5357 m .48823 .5263 L .481 .53905 L p F P
0 g
s
.335 .336 .713 r
.68042 .44673 m .6749 .45512 L .6833 .46683 L p F P
0 g
s
.335 .336 .713 r
.6749 .45512 m .68042 .44673 L .67146 .43589 L p F P
0 g
s
.576 .46 .684 r
.70312 .57496 m .67572 .58382 L .68043 .59766 L p F P
0 g
s
.576 .46 .684 r
.67572 .58382 m .70312 .57496 L .69684 .56159 L p F P
0 g
s
.518 .427 .692 r
.70318 .52545 m .68433 .535 L .69057 .54827 L p F P
0 g
s
.518 .427 .692 r
.68433 .535 m .70318 .52545 L .69563 .5128 L p F P
0 g
s
.315 0 .149 r
.57286 .37749 m .56323 .38034 L .56836 .37365 L p F P
0 g
s
.315 0 .149 r
.56836 .37365 m .57634 .37128 L .57286 .37749 L p F P
0 g
s
.742 .58 .674 r
.52778 .6901 m .5734 .69396 L .57421 .67948 L p F P
0 g
s
.742 .58 .674 r
.57421 .67948 m .53047 .67575 L .52778 .6901 L p F P
0 g
s
.705 .549 .674 r
.6189 .67932 m .57421 .67948 L .5734 .69396 L p F P
0 g
s
.778 .615 .677 r
.49389 .65417 m .53316 .66143 L .53584 .64714 L p F P
0 g
s
.778 .615 .677 r
.53584 .64714 m .49834 .64014 L .49389 .65417 L p F P
0 g
s
.784 .284 0 r
.63411 .38377 m .62609 .38007 L .62047 .37343 L p F P
0 g
s
.76 .29 .129 r
.61255 .37112 m .62047 .37343 L .62609 .38007 L p F P
0 g
s
.705 .549 .674 r
.5734 .69396 m .62 .69379 L .6189 .67932 L p F P
0 g
s
.666 .519 .675 r
.6628 .67527 m .6189 .67932 L .62 .69379 L p F P
0 g
s
.666 .519 .675 r
.6189 .67932 m .6628 .67527 L .65982 .66096 L p F P
0 g
s
.624 .49 .678 r
.69463 .63942 m .65685 .6467 L .65982 .66096 L p F P
0 g
s
.624 .49 .678 r
.65685 .6467 m .69463 .63942 L .68988 .62546 L p F P
0 g
s
.816 .655 .682 r
.47696 .60273 m .50721 .61221 L .51162 .5983 L p F P
0 g
s
.816 .655 .682 r
.51162 .5983 m .48296 .58924 L .47696 .60273 L p F P
0 g
s
0 0 0 r
.54854 .3915 m .54125 .39675 L .54887 .38861 L p F P
0 g
s
0 0 0 r
.54887 .38861 m .55511 .38411 L .54854 .3915 L p F P
0 g
s
0 0 .522 r
.65289 .4021 m .64831 .39629 L .64023 .38821 L p F P
0 g
s
.71 .212 0 r
.63411 .38377 m .64023 .38821 L .64831 .39629 L p F P
0 g
s
.576 .46 .684 r
.70943 .58837 m .68043 .59766 L .68515 .61154 L p F P
0 g
s
.576 .46 .684 r
.68043 .59766 m .70943 .58837 L .70312 .57496 L p F P
0 g
s
.967 .912 .704 r
.50847 .4387 m .50978 .44744 L .51835 .43654 L p F P
0 g
s
.967 .912 .704 r
.51835 .43654 m .51721 .42865 L .50847 .4387 L p F P
0 g
s
.899 .76 .699 r
.48266 .50323 m .49544 .5136 L .50261 .50096 L p F P
0 g
s
.899 .76 .699 r
.50261 .50096 m .49082 .49128 L .48266 .50323 L p F P
0 g
s
.857 .702 .69 r
.47374 .55185 m .4949 .56238 L .50084 .54902 L p F P
0 g
s
.857 .702 .69 r
.50084 .54902 m .481 .53905 L .47374 .55185 L p F P
0 g
s
.742 .58 .674 r
.52508 .70449 m .57258 .70847 L .5734 .69396 L p F P
0 g
s
.742 .58 .674 r
.5734 .69396 m .52778 .6901 L .52508 .70449 L p F P
0 g
s
.705 .549 .674 r
.62 .69379 m .5734 .69396 L .57258 .70847 L p F P
0 g
s
.705 .549 .674 r
.57258 .70847 m .6211 .70829 L .62 .69379 L p F P
0 g
s
.666 .519 .675 r
.66578 .68961 m .62 .69379 L .6211 .70829 L p F P
0 g
s
.666 .519 .675 r
.62 .69379 m .66578 .68961 L .6628 .67527 L p F P
0 g
s
.172 .261 .715 r
.67283 .42799 m .67146 .43589 L .68042 .44673 L p F P
0 g
s
.172 .261 .715 r
.67146 .43589 m .67283 .42799 L .66374 .41808 L p F P
0 g
s
.778 .615 .677 r
.48943 .66823 m .53047 .67575 L .53316 .66143 L p F P
0 g
s
.778 .615 .677 r
.53316 .66143 m .49389 .65417 L .48943 .66823 L p F P
0 g
s
.458 .067 .211 r
.58353 .3757 m .57286 .37749 L .57634 .37128 L p F P
0 g
s
.458 .067 .211 r
.57634 .37128 m .58519 .36979 L .58353 .3757 L p F P
0 g
s
.442 .388 .702 r
.70023 .49042 m .68811 .50021 L .69563 .5128 L p F P
0 g
s
.442 .388 .702 r
.68811 .50021 m .70023 .49042 L .69174 .4786 L p F P
0 g
s
.76 .29 .129 r
.62609 .38007 m .61654 .3773 L .61255 .37112 L p F P
0 g
s
.706 .264 .2 r
.60374 .36971 m .61255 .37112 L .61654 .3773 L p F P
0 g
s
.518 .427 .692 r
.71076 .53814 m .69057 .54827 L .69684 .56159 L p F P
0 g
s
.518 .427 .692 r
.69057 .54827 m .71076 .53814 L .70318 .52545 L p F P
0 g
s
.941 .831 .707 r
.49249 .46946 m .49893 .47938 L .507 .46755 L p F P
0 g
s
.941 .831 .707 r
.507 .46755 m .50116 .45842 L .49249 .46946 L p F P
0 g
s
.624 .49 .678 r
.69939 .65342 m .65982 .66096 L .6628 .67527 L p F P
0 g
s
.624 .49 .678 r
.65982 .66096 m .69939 .65342 L .69463 .63942 L p F P
0 g
s
.666 .86 .467 r
.53356 .40497 m .52814 .41164 L .5365 .40259 L p F P
0 g
s
.666 .86 .467 r
.5365 .40259 m .54125 .39675 L .53356 .40497 L p F P
0 g
s
.816 .655 .682 r
.47094 .61628 m .50278 .62616 L .50721 .61221 L p F P
0 g
s
.816 .655 .682 r
.50721 .61221 m .47696 .60273 L .47094 .61628 L p F P
0 g
s
.917 .964 .65 r
.51972 .42076 m .51721 .42865 L .52589 .41866 L p F P
0 g
s
.917 .964 .65 r
.52589 .41866 m .52814 .41164 L .51972 .42076 L p F P
0 g
s
.335 .336 .713 r
.68943 .45764 m .6833 .46683 L .69174 .4786 L p F P
0 g
s
.335 .336 .713 r
.6833 .46683 m .68943 .45764 L .68042 .44673 L p F P
0 g
s
0 .139 .678 r
.66374 .41808 m .66169 .41107 L .65289 .4021 L p F P
0 g
s
0 0 .522 r
.64831 .39629 m .65289 .4021 L .66169 .41107 L p F P
0 g
s
.559 .157 .236 r
.59473 .37506 m .58353 .3757 L .58519 .36979 L p F P
0 g
s
.559 .157 .236 r
.58519 .36979 m .59447 .36926 L .59473 .37506 L p F P
0 g
s
.706 .264 .2 r
.61654 .3773 m .60592 .3756 L .60374 .36971 L p F P
0 g
s
.639 .22 .232 r
.59447 .36926 m .60374 .36971 L .60592 .3756 L p F P
0 g
s
0 .139 .678 r
.66169 .41107 m .66374 .41808 L .67283 .42799 L p F P
0 g
s
.742 .58 .674 r
.52238 .71891 m .57176 .72301 L .57258 .70847 L p F P
0 g
s
.742 .58 .674 r
.57258 .70847 m .52508 .70449 L .52238 .71891 L p F P
0 g
s
.705 .549 .674 r
.6211 .70829 m .57258 .70847 L .57176 .72301 L p F P
0 g
s
.576 .46 .684 r
.71576 .60183 m .68515 .61154 L .68988 .62546 L p F P
0 g
s
.576 .46 .684 r
.68515 .61154 m .71576 .60183 L .70943 .58837 L p F P
0 g
s
.705 .549 .674 r
.57176 .72301 m .62221 .72283 L .6211 .70829 L p F P
0 g
s
.666 .519 .675 r
.66878 .70398 m .6211 .70829 L .62221 .72283 L p F P
0 g
s
.666 .519 .675 r
.6211 .70829 m .66878 .70398 L .66578 .68961 L p F P
0 g
s
.639 .22 .232 r
.60592 .3756 m .59473 .37506 L .59447 .36926 L p F P
0 g
s
.778 .615 .677 r
.48495 .68234 m .52778 .6901 L .53047 .67575 L p F P
0 g
s
.778 .615 .677 r
.53047 .67575 m .48943 .66823 L .48495 .68234 L p F P
0 g
s
.857 .702 .69 r
.46645 .56471 m .48894 .57578 L .4949 .56238 L p F P
0 g
s
.857 .702 .69 r
.4949 .56238 m .47374 .55185 L .46645 .56471 L p F P
0 g
s
.624 .49 .678 r
.70416 .66745 m .6628 .67527 L .66578 .68961 L p F P
0 g
s
.624 .49 .678 r
.6628 .67527 m .70416 .66745 L .69939 .65342 L p F P
0 g
s
.899 .76 .699 r
.47447 .51524 m .48823 .5263 L .49544 .5136 L p F P
0 g
s
.899 .76 .699 r
.49544 .5136 m .48266 .50323 L .47447 .51524 L p F P
0 g
s
.095 0 .028 r
.55805 .3871 m .54854 .3915 L .55511 .38411 L p F P
0 g
s
.095 0 .028 r
.55511 .38411 m .56323 .38034 L .55805 .3871 L p F P
0 g
s
.518 .427 .692 r
.71837 .55089 m .69684 .56159 L .70312 .57496 L p F P
0 g
s
.518 .427 .692 r
.69684 .56159 m .71837 .55089 L .71076 .53814 L p F P
0 g
s
.816 .655 .682 r
.4649 .62987 m .49834 .64014 L .50278 .62616 L p F P
0 g
s
.816 .655 .682 r
.50278 .62616 m .47094 .61628 L .4649 .62987 L p F P
0 g
s
.742 .58 .674 r
.51967 .73337 m .57095 .73758 L .57176 .72301 L p F P
0 g
s
.742 .58 .674 r
.57176 .72301 m .52238 .71891 L .51967 .73337 L p F P
0 g
s
.705 .549 .674 r
.62221 .72283 m .57176 .72301 L .57095 .73758 L p F P
0 g
s
.71 .212 0 r
.64831 .39629 m .64117 .3911 L .63411 .38377 L p F P
0 g
s
.784 .284 0 r
.62609 .38007 m .63411 .38377 L .64117 .3911 L p F P
0 g
s
.705 .549 .674 r
.57095 .73758 m .62331 .7374 L .62221 .72283 L p F P
0 g
s
.666 .519 .675 r
.67178 .71838 m .62221 .72283 L .62331 .7374 L p F P
0 g
s
.666 .519 .675 r
.62221 .72283 m .67178 .71838 L .66878 .70398 L p F P
0 g
s
.442 .388 .702 r
.70875 .50231 m .69563 .5128 L .70318 .52545 L p F P
0 g
s
.442 .388 .702 r
.69563 .5128 m .70875 .50231 L .70023 .49042 L p F P
0 g
s
.778 .615 .677 r
.48046 .69648 m .52508 .70449 L .52778 .6901 L p F P
0 g
s
.778 .615 .677 r
.52778 .6901 m .48495 .68234 L .48046 .69648 L p F P
0 g
s
.576 .46 .684 r
.72211 .61533 m .68988 .62546 L .69463 .63942 L p F P
0 g
s
.576 .46 .684 r
.68988 .62546 m .72211 .61533 L .71576 .60183 L p F P
0 g
s
.967 .912 .704 r
.49966 .44883 m .50116 .45842 L .50978 .44744 L p F P
0 g
s
.967 .912 .704 r
.50978 .44744 m .50847 .4387 L .49966 .44883 L p F P
0 g
s
.624 .49 .678 r
.70895 .68153 m .66578 .68961 L .66878 .70398 L p F P
0 g
s
.624 .49 .678 r
.66578 .68961 m .70895 .68153 L .70416 .66745 L p F P
0 g
s
.941 .831 .707 r
.48377 .48056 m .49082 .49128 L .49893 .47938 L p F P
0 g
s
.941 .831 .707 r
.49893 .47938 m .49249 .46946 L .48377 .48056 L p F P
0 g
s
.172 .261 .715 r
.682 .43797 m .68042 .44673 L .68943 .45764 L p F P
0 g
s
.172 .261 .715 r
.68042 .44673 m .682 .43797 L .67283 .42799 L p F P
0 g
s
.742 .58 .674 r
.51695 .74786 m .57013 .75218 L .57095 .73758 L p F P
0 g
s
.742 .58 .674 r
.57095 .73758 m .51967 .73337 L .51695 .74786 L p F P
0 g
s
.705 .549 .674 r
.62331 .7374 m .57095 .73758 L .57013 .75218 L p F P
0 g
s
.857 .702 .69 r
.45913 .57762 m .48296 .58924 L .48894 .57578 L p F P
0 g
s
.857 .702 .69 r
.48894 .57578 m .46645 .56471 L .45913 .57762 L p F P
0 g
s
.705 .549 .674 r
.57013 .75218 m .62442 .75199 L .62331 .7374 L p F P
0 g
s
.666 .519 .675 r
.67479 .73283 m .62331 .7374 L .62442 .75199 L p F P
0 g
s
.666 .519 .675 r
.62331 .7374 m .67479 .73283 L .67178 .71838 L p F P
0 g
s
.335 .336 .713 r
.6985 .46861 m .69174 .4786 L .70023 .49042 L p F P
0 g
s
.335 .336 .713 r
.69174 .4786 m .6985 .46861 L .68943 .45764 L p F P
0 g
s
.816 .655 .682 r
.45884 .64351 m .49389 .65417 L .49834 .64014 L p F P
0 g
s
.816 .655 .682 r
.49834 .64014 m .4649 .62987 L .45884 .64351 L p F P
0 g
s
.778 .615 .677 r
.47596 .71067 m .52238 .71891 L .52508 .70449 L p F P
0 g
s
.778 .615 .677 r
.52508 .70449 m .48046 .69648 L .47596 .71067 L p F P
0 g
s
.518 .427 .692 r
.72602 .5637 m .70312 .57496 L .70943 .58837 L p F P
0 g
s
.518 .427 .692 r
.70312 .57496 m .72602 .5637 L .71837 .55089 L p F P
0 g
s
.899 .76 .699 r
.46623 .52731 m .481 .53905 L .48823 .5263 L p F P
0 g
s
.899 .76 .699 r
.48823 .5263 m .47447 .51524 L .46623 .52731 L p F P
0 g
s
0 0 0 r
.54191 .39897 m .53356 .40497 L .54125 .39675 L p F P
0 g
s
0 0 0 r
.54125 .39675 m .54854 .3915 L .54191 .39897 L p F P
0 g
s
.576 .46 .684 r
.72848 .62889 m .69463 .63942 L .69939 .65342 L p F P
0 g
s
.576 .46 .684 r
.69463 .63942 m .72848 .62889 L .72211 .61533 L p F P
0 g
s
1 1 0 r
.007 w
.60241 .75261 m
.58111 .75251 L
s
.5 Mabswid
.315 0 .149 r
.56934 .38377 m .55805 .3871 L .56323 .38034 L p F P
0 g
s
.315 0 .149 r
.56323 .38034 m .57286 .37749 L .56934 .38377 L p F P
0 g
s
.624 .49 .678 r
.71375 .69565 m .66878 .70398 L .67178 .71838 L p F P
0 g
s
.624 .49 .678 r
.66878 .70398 m .71375 .69565 L .70895 .68153 L p F P
0 g
s
0 0 .522 r
.66169 .41107 m .65647 .40444 L .64831 .39629 L p F P
0 g
s
.71 .212 0 r
.64117 .3911 m .64831 .39629 L .65647 .40444 L p F P
0 g
s
.917 .964 .65 r
.51122 .42996 m .50847 .4387 L .51721 .42865 L p F P
0 g
s
.917 .964 .65 r
.51721 .42865 m .51972 .42076 L .51122 .42996 L p F P
0 g
s
.784 .284 0 r
.64117 .3911 m .63178 .38678 L .62609 .38007 L p F P
0 g
s
.76 .29 .129 r
.61654 .3773 m .62609 .38007 L .63178 .38678 L p F P
0 g
s
.64 .185 .156 r
.51695 .74786 m .57013 .75218 L .57085 .75501 L p F P
0 g
s
.576 .139 .173 r
.57013 .75218 m .62442 .75199 L .62399 .75483 L p F P
0 g
s
1 1 0 r
.007 w
.56811 .75202 m
.57224 .75217 L
s
.5 Mabswid
.576 .139 .173 r
.62399 .75483 m .57085 .75501 L .57013 .75218 L p F P
0 g
s
.442 .388 .702 r
.71733 .51427 m .70318 .52545 L .71076 .53814 L p F P
0 g
s
.442 .388 .702 r
.70318 .52545 m .71733 .51427 L .70875 .50231 L p F P
0 g
s
.666 .519 .675 r
.62442 .75199 m .67781 .7473 L .67479 .73283 L p F P
0 g
s
.495 .07 .162 r
.62442 .75199 m .67781 .7473 L .67622 .75025 L p F P
0 g
s
.495 .07 .162 r
.67622 .75025 m .62399 .75483 L .62442 .75199 L p F P
0 g
s
1 1 0 r
.007 w
.62422 .75199 m
.62485 .75196 L
s
.5 Mabswid
0 .139 .678 r
.67056 .42012 m .67283 .42799 L .682 .43797 L p F P
0 g
s
0 .139 .678 r
.67283 .42799 m .67056 .42012 L .66169 .41107 L p F P
0 g
s
.666 .86 .467 r
.5258 .41326 m .51972 .42076 L .52814 .41164 L p F P
0 g
s
.666 .86 .467 r
.52814 .41164 m .53356 .40497 L .5258 .41326 L p F P
0 g
s
.816 .655 .682 r
.45275 .65719 m .48943 .66823 L .49389 .65417 L p F P
0 g
s
.816 .655 .682 r
.49389 .65417 m .45884 .64351 L .45275 .65719 L p F P
0 g
s
.778 .615 .677 r
.47145 .72489 m .51967 .73337 L .52238 .71891 L p F P
0 g
s
.778 .615 .677 r
.52238 .71891 m .47596 .71067 L .47145 .72489 L p F P
0 g
s
0 0 .522 r
.65647 .40444 m .66169 .41107 L .67056 .42012 L p F P
0 g
s
.857 .702 .69 r
.45178 .59058 m .47696 .60273 L .48296 .58924 L p F P
0 g
s
.857 .702 .69 r
.48296 .58924 m .45913 .57762 L .45178 .59058 L p F P
0 g
s
.624 .49 .678 r
.71857 .70981 m .67178 .71838 L .67479 .73283 L p F P
0 g
s
.624 .49 .678 r
.67178 .71838 m .71857 .70981 L .71375 .69565 L p F P
0 g
s
.576 .46 .684 r
.73488 .64248 m .69939 .65342 L .70416 .66745 L p F P
0 g
s
.576 .46 .684 r
.69939 .65342 m .73488 .64248 L .72848 .62889 L p F P
0 g
s
.941 .831 .707 r
.47499 .49173 m .48266 .50323 L .49082 .49128 L p F P
0 g
s
.941 .831 .707 r
.49082 .49128 m .48377 .48056 L .47499 .49173 L p F P
0 g
s
.518 .427 .692 r
.73369 .57656 m .70943 .58837 L .71576 .60183 L p F P
0 g
s
.518 .427 .692 r
.70943 .58837 m .73369 .57656 L .72602 .5637 L p F P
0 g
s
.458 .067 .211 r
.58186 .38168 m .56934 .38377 L .57286 .37749 L p F P
0 g
s
.458 .067 .211 r
.57286 .37749 m .58353 .3757 L .58186 .38168 L p F P
0 g
s
.967 .912 .704 r
.4908 .45902 m .49249 .46946 L .50116 .45842 L p F P
0 g
s
.967 .912 .704 r
.50116 .45842 m .49966 .44883 L .4908 .45902 L p F P
0 g
s
.76 .29 .129 r
.63178 .38678 m .62058 .38355 L .61654 .3773 L p F P
0 g
s
.706 .264 .2 r
.60592 .3756 m .61654 .3773 L .62058 .38355 L p F P
0 g
s
.335 .336 .713 r
.70762 .47965 m .70023 .49042 L .70875 .50231 L p F P
0 g
s
.335 .336 .713 r
.70023 .49042 m .70762 .47965 L .6985 .46861 L p F P
0 g
s
.899 .76 .699 r
.45795 .53944 m .47374 .55185 L .481 .53905 L p F P
0 g
s
.899 .76 .699 r
.481 .53905 m .46623 .52731 L .45795 .53944 L p F P
0 g
s
.778 .615 .677 r
.46692 .73915 m .51695 .74786 L .51967 .73337 L p F P
0 g
s
.778 .615 .677 r
.51967 .73337 m .47145 .72489 L .46692 .73915 L p F P
0 g
s
.172 .261 .715 r
.69122 .44803 m .68943 .45764 L .6985 .46861 L p F P
0 g
s
.172 .261 .715 r
.68943 .45764 m .69122 .44803 L .682 .43797 L p F P
0 g
s
.816 .655 .682 r
.44665 .67092 m .48495 .68234 L .48943 .66823 L p F P
0 g
s
.816 .655 .682 r
.48943 .66823 m .45275 .65719 L .44665 .67092 L p F P
0 g
s
.624 .49 .678 r
.7234 .72401 m .67479 .73283 L .67781 .7473 L p F P
0 g
s
.624 .49 .678 r
.67479 .73283 m .7234 .72401 L .71857 .70981 L p F P
0 g
s
.442 .388 .702 r
.72594 .52628 m .71076 .53814 L .71837 .55089 L p F P
0 g
s
.442 .388 .702 r
.71076 .53814 m .72594 .52628 L .71733 .51427 L p F P
0 g
s
.559 .157 .236 r
.595 .38093 m .58186 .38168 L .58353 .3757 L p F P
0 g
s
.559 .157 .236 r
.58353 .3757 m .59473 .37506 L .595 .38093 L p F P
0 g
s
.706 .264 .2 r
.62058 .38355 m .60812 .38156 L .60592 .3756 L p F P
0 g
s
.639 .22 .232 r
.59473 .37506 m .60592 .3756 L .60812 .38156 L p F P
0 g
s
.857 .702 .69 r
.44439 .6036 m .47094 .61628 L .47696 .60273 L p F P
0 g
s
.857 .702 .69 r
.47696 .60273 m .45178 .59058 L .44439 .6036 L p F P
0 g
s
.576 .46 .684 r
.7413 .65613 m .70416 .66745 L .70895 .68153 L p F P
0 g
s
.576 .46 .684 r
.70416 .66745 m .7413 .65613 L .73488 .64248 L p F P
0 g
s
.095 0 .028 r
.55282 .39393 m .54191 .39897 L .54854 .3915 L p F P
0 g
s
.095 0 .028 r
.54854 .3915 m .55805 .3871 L .55282 .39393 L p F P
0 g
s
.639 .22 .232 r
.60812 .38156 m .595 .38093 L .59473 .37506 L p F P
0 g
s
.71 .212 0 r
.65647 .40444 m .64829 .39851 L .64117 .3911 L p F P
0 g
s
.784 .284 0 r
.63178 .38678 m .64117 .3911 L .64829 .39851 L p F P
0 g
s
.518 .427 .692 r
.7414 .58948 m .71576 .60183 L .72211 .61533 L p F P
0 g
s
.518 .427 .692 r
.71576 .60183 m .7414 .58948 L .73369 .57656 L p F P
0 g
s
.691 .212 .106 r
.46692 .73915 m .51695 .74786 L .51882 .75079 L p F P
0 g
s
.64 .185 .156 r
.57085 .75501 m .51882 .75079 L .51695 .74786 L p F P
0 g
s
1 1 0 r
.007 w
.51621 .74773 m
.51735 .74789 L
s
.5 Mabswid
.622 .15 .11 r
.51882 .75079 m .57085 .75501 L .5716 .75763 L p F P
0 g
s
.557 .103 .129 r
.57085 .75501 m .62399 .75483 L .62352 .75746 L p F P
0 g
s
.557 .103 .129 r
.62352 .75746 m .5716 .75763 L .57085 .75501 L p F P
0 g
s
.474 .032 .117 r
.62399 .75483 m .67622 .75025 L .67455 .75299 L p F P
0 g
s
.474 .032 .117 r
.67455 .75299 m .62352 .75746 L .62399 .75483 L p F P
0 g
s
.624 .49 .678 r
.67781 .7473 m .72824 .73825 L .7234 .72401 L p F P
0 g
s
.387 0 .12 r
.67781 .7473 m .72824 .73825 L .72556 .7414 L p F P
0 g
s
.387 0 .12 r
.72556 .7414 m .67622 .75025 L .67781 .7473 L p F P
0 g
s
1 1 0 r
.007 w
.67566 .74749 m
.67956 .74699 L
s
.5 Mabswid
.816 .655 .682 r
.44053 .6847 m .48046 .69648 L .48495 .68234 L p F P
0 g
s
.816 .655 .682 r
.48495 .68234 m .44665 .67092 L .44053 .6847 L p F P
0 g
s
.917 .964 .65 r
.50266 .43922 m .49966 .44883 L .50847 .4387 L p F P
0 g
s
.917 .964 .65 r
.50847 .4387 m .51122 .42996 L .50266 .43922 L p F P
0 g
s
.941 .831 .707 r
.46616 .50298 m .47447 .51524 L .48266 .50323 L p F P
0 g
s
.941 .831 .707 r
.48266 .50323 m .47499 .49173 L .46616 .50298 L p F P
0 g
s
.899 .76 .699 r
.44963 .55164 m .46645 .56471 L .47374 .55185 L p F P
0 g
s
.899 .76 .699 r
.47374 .55185 m .45795 .53944 L .44963 .55164 L p F P
0 g
s
0 .139 .678 r
.67951 .42925 m .682 .43797 L .69122 .44803 L p F P
0 g
s
0 .139 .678 r
.682 .43797 m .67951 .42925 L .67056 .42012 L p F P
0 g
s
.576 .46 .684 r
.74774 .66983 m .70895 .68153 L .71375 .69565 L p F P
0 g
s
.576 .46 .684 r
.70895 .68153 m .74774 .66983 L .7413 .65613 L p F P
0 g
s
.857 .702 .69 r
.43698 .61668 m .4649 .62987 L .47094 .61628 L p F P
0 g
s
.857 .702 .69 r
.47094 .61628 m .44439 .6036 L .43698 .61668 L p F P
0 g
s
0 0 0 r
.53521 .40651 m .5258 .41326 L .53356 .40497 L p F P
0 g
s
0 0 0 r
.53356 .40497 m .54191 .39897 L .53521 .40651 L p F P
0 g
s
.335 .336 .713 r
.7168 .49075 m .70875 .50231 L .71733 .51427 L p F P
0 g
s
.335 .336 .713 r
.70875 .50231 m .7168 .49075 L .70762 .47965 L p F P
0 g
s
.442 .388 .702 r
.7346 .53835 m .71837 .55089 L .72602 .5637 L p F P
0 g
s
.442 .388 .702 r
.71837 .55089 m .7346 .53835 L .72594 .52628 L p F P
0 g
s
.666 .86 .467 r
.51797 .42163 m .51122 .42996 L .51972 .42076 L p F P
0 g
s
.666 .86 .467 r
.51972 .42076 m .5258 .41326 L .51797 .42163 L p F P
0 g
s
0 0 .522 r
.67056 .42012 m .6647 .41267 L .65647 .40444 L p F P
0 g
s
.71 .212 0 r
.64829 .39851 m .65647 .40444 L .6647 .41267 L p F P
0 g
s
.967 .912 .704 r
.48187 .46929 m .48377 .48056 L .49249 .46946 L p F P
0 g
s
.967 .912 .704 r
.49249 .46946 m .4908 .45902 L .48187 .46929 L p F P
0 g
s
.518 .427 .692 r
.74915 .60245 m .72211 .61533 L .72848 .62889 L p F P
0 g
s
.518 .427 .692 r
.72211 .61533 m .74915 .60245 L .7414 .58948 L p F P
0 g
s
0 0 .522 r
.6647 .41267 m .67056 .42012 L .67951 .42925 L p F P
0 g
s
.816 .655 .682 r
.43438 .69852 m .47596 .71067 L .48046 .69648 L p F P
0 g
s
.816 .655 .682 r
.48046 .69648 m .44053 .6847 L .43438 .69852 L p F P
0 g
s
.172 .261 .715 r
.70052 .45815 m .6985 .46861 L .70762 .47965 L p F P
0 g
s
.172 .261 .715 r
.6985 .46861 m .70052 .45815 L .69122 .44803 L p F P
0 g
s
.315 0 .149 r
.56578 .39012 m .55282 .39393 L .55805 .3871 L p F P
0 g
s
.315 0 .149 r
.55805 .3871 m .56934 .38377 L .56578 .39012 L p F P
0 g
s
.784 .284 0 r
.64829 .39851 m .63752 .39357 L .63178 .38678 L p F P
0 g
s
.76 .29 .129 r
.62058 .38355 m .63178 .38678 L .63752 .39357 L p F P
0 g
s
.576 .46 .684 r
.7542 .68357 m .71375 .69565 L .71857 .70981 L p F P
0 g
s
.576 .46 .684 r
.71375 .69565 m .7542 .68357 L .74774 .66983 L p F P
0 g
s
.857 .702 .69 r
.42953 .6298 m .45884 .64351 L .4649 .62987 L p F P
0 g
s
.857 .702 .69 r
.4649 .62987 m .43698 .61668 L .42953 .6298 L p F P
0 g
s
.899 .76 .699 r
.44126 .5639 m .45913 .57762 L .46645 .56471 L p F P
0 g
s
.899 .76 .699 r
.46645 .56471 m .44963 .55164 L .44126 .5639 L p F P
0 g
s
.691 .212 .106 r
.51882 .75079 m .46988 .74229 L .46692 .73915 L p F P
0 g
s
.672 .173 .055 r
.46988 .74229 m .51882 .75079 L .52077 .75352 L p F P
0 g
s
.622 .15 .11 r
.5716 .75763 m .52077 .75352 L .51882 .75079 L p F P
0 g
s
.941 .831 .707 r
.45728 .51429 m .46623 .52731 L .47447 .51524 L p F P
0 g
s
.941 .831 .707 r
.47447 .51524 m .46616 .50298 L .45728 .51429 L p F P
0 g
s
.816 .655 .682 r
.42821 .7124 m .47145 .72489 L .47596 .71067 L p F P
0 g
s
.816 .655 .682 r
.47596 .71067 m .43438 .69852 L .42821 .7124 L p F P
0 g
s
.518 .427 .692 r
.75692 .61547 m .72848 .62889 L .73488 .64248 L p F P
0 g
s
.518 .427 .692 r
.72848 .62889 m .75692 .61547 L .74915 .60245 L p F P
0 g
s
.601 .11 .06 r
.52077 .75352 m .5716 .75763 L .57239 .76004 L p F P
0 g
s
.536 .064 .081 r
.5716 .75763 m .62352 .75746 L .62303 .75987 L p F P
0 g
s
.536 .064 .081 r
.62303 .75987 m .57239 .76004 L .5716 .75763 L p F P
0 g
s
.442 .388 .702 r
.74331 .55049 m .72602 .5637 L .73369 .57656 L p F P
0 g
s
.442 .388 .702 r
.72602 .5637 m .74331 .55049 L .7346 .53835 L p F P
0 g
s
.36 0 .071 r
.67622 .75025 m .72556 .7414 L .72274 .74437 L p F P
0 g
s
.36 0 .071 r
.72274 .74437 m .67455 .75299 L .67622 .75025 L p F P
0 g
s
.449 0 .068 r
.62352 .75746 m .67455 .75299 L .67279 .75552 L p F P
0 g
s
.449 0 .068 r
.67279 .75552 m .62303 .75987 L .62352 .75746 L p F P
0 g
s
.335 .336 .713 r
.72604 .50193 m .71733 .51427 L .72594 .52628 L p F P
0 g
s
.335 .336 .713 r
.71733 .51427 m .72604 .50193 L .7168 .49075 L p F P
0 g
s
.576 .46 .684 r
.76068 .69736 m .71857 .70981 L .7234 .72401 L p F P
0 g
s
.576 .46 .684 r
.71857 .70981 m .76068 .69736 L .7542 .68357 L p F P
0 g
s
.458 .067 .211 r
.58016 .38772 m .56578 .39012 L .56934 .38377 L p F P
0 g
s
.458 .067 .211 r
.56934 .38377 m .58186 .38168 L .58016 .38772 L p F P
0 g
s
.917 .964 .65 r
.49402 .44857 m .4908 .45902 L .49966 .44883 L p F P
0 g
s
.917 .964 .65 r
.49966 .44883 m .50266 .43922 L .49402 .44857 L p F P
0 g
s
.76 .29 .129 r
.63752 .39357 m .62467 .38986 L .62058 .38355 L p F P
0 g
s
.706 .264 .2 r
.60812 .38156 m .62058 .38355 L .62467 .38986 L p F P
0 g
s
0 .139 .678 r
.68852 .43845 m .69122 .44803 L .70052 .45815 L p F P
0 g
s
0 .139 .678 r
.69122 .44803 m .68852 .43845 L .67951 .42925 L p F P
0 g
s
.967 .912 .704 r
.47288 .47964 m .47499 .49173 L .48377 .48056 L p F P
0 g
s
.967 .912 .704 r
.48377 .48056 m .48187 .46929 L .47288 .47964 L p F P
0 g
s
.095 0 .028 r
.54753 .40083 m .53521 .40651 L .54191 .39897 L p F P
0 g
s
.095 0 .028 r
.54191 .39897 m .55282 .39393 L .54753 .40083 L p F P
0 g
s
.857 .702 .69 r
.42205 .64299 m .45275 .65719 L .45884 .64351 L p F P
0 g
s
.857 .702 .69 r
.45884 .64351 m .42953 .6298 L .42205 .64299 L p F P
0 g
s
.816 .655 .682 r
.42202 .72632 m .46692 .73915 L .47145 .72489 L p F P
0 g
s
.816 .655 .682 r
.47145 .72489 m .42821 .7124 L .42202 .72632 L p F P
0 g
s
.71 .212 0 r
.6647 .41267 m .65548 .40599 L .64829 .39851 L p F P
0 g
s
.784 .284 0 r
.63752 .39357 m .64829 .39851 L .65548 .40599 L p F P
0 g
s
.899 .76 .699 r
.43285 .57622 m .45178 .59058 L .45913 .57762 L p F P
0 g
s
.899 .76 .699 r
.45913 .57762 m .44126 .5639 L .43285 .57622 L p F P
0 g
s
.172 .261 .715 r
.70988 .46835 m .70762 .47965 L .7168 .49075 L p F P
0 g
s
.172 .261 .715 r
.70762 .47965 m .70988 .46835 L .70052 .45815 L p F P
0 g
s
.559 .157 .236 r
.59527 .38686 m .58016 .38772 L .58186 .38168 L p F P
0 g
s
.559 .157 .236 r
.58186 .38168 m .595 .38093 L .59527 .38686 L p F P
0 g
s
.706 .264 .2 r
.62467 .38986 m .61035 .38759 L .60812 .38156 L p F P
0 g
s
.639 .22 .232 r
.595 .38093 m .60812 .38156 L .61035 .38759 L p F P
0 g
s
.518 .427 .692 r
.76473 .62855 m .73488 .64248 L .7413 .65613 L p F P
0 g
s
.518 .427 .692 r
.73488 .64248 m .76473 .62855 L .75692 .61547 L p F P
0 g
s
.576 .46 .684 r
.76719 .7112 m .7234 .72401 L .72824 .73825 L p F P
0 g
s
.576 .46 .684 r
.7234 .72401 m .76719 .7112 L .76068 .69736 L p F P
0 g
s
.666 .86 .467 r
.51007 .43007 m .50266 .43922 L .51122 .42996 L p F P
0 g
s
.666 .86 .467 r
.51122 .42996 m .51797 .42163 L .51007 .43007 L p F P
0 g
s
.639 .22 .232 r
.61035 .38759 m .59527 .38686 L .595 .38093 L p F P
0 g
s
.442 .388 .702 r
.75206 .56269 m .73369 .57656 L .7414 .58948 L p F P
0 g
s
.442 .388 .702 r
.73369 .57656 m .75206 .56269 L .74331 .55049 L p F P
0 g
s
0 0 0 r
.52844 .41412 m .51797 .42163 L .5258 .41326 L p F P
0 g
s
0 0 0 r
.5258 .41326 m .53521 .40651 L .52844 .41412 L p F P
0 g
s
.941 .831 .707 r
.44834 .52566 m .45795 .53944 L .46623 .52731 L p F P
0 g
s
.941 .831 .707 r
.46623 .52731 m .45728 .51429 L .44834 .52566 L p F P
0 g
s
0 0 .522 r
.673 .42097 m .67951 .42925 L .68852 .43845 L p F P
0 g
s
0 0 .522 r
.67951 .42925 m .673 .42097 L .6647 .41267 L p F P
0 g
s
.71 .212 0 r
.65548 .40599 m .6647 .41267 L .673 .42097 L p F P
0 g
s
.724 .213 .009 r
.42202 .72632 m .46692 .73915 L .46988 .74229 L p F P
0 g
s
1 1 0 r
.007 w
.46544 .73873 m
.46894 .7395 L
s
.5 Mabswid
.857 .702 .69 r
.41454 .65623 m .44665 .67092 L .45275 .65719 L p F P
0 g
s
.857 .702 .69 r
.45275 .65719 m .42205 .64299 L .41454 .65623 L p F P
0 g
s
.672 .173 .055 r
.52077 .75352 m .47298 .74523 L .46988 .74229 L p F P
0 g
s
.647 .131 0 r
.47298 .74523 m .52077 .75352 L .52282 .75603 L p F P
0 g
s
.601 .11 .06 r
.57239 .76004 m .52282 .75603 L .52077 .75352 L p F P
0 g
s
.335 .336 .713 r
.73533 .51317 m .72594 .52628 L .7346 .53835 L p F P
0 g
s
.335 .336 .713 r
.72594 .52628 m .73533 .51317 L .72604 .50193 L p F P
0 g
s
.576 .46 .684 r
.72824 .73825 m .77372 .72509 L .76719 .7112 L p F P
0 g
s
.231 0 .035 r
.72824 .73825 m .77372 .72509 L .77003 .72856 L p F P
0 g
s
.231 0 .035 r
.77003 .72856 m .72556 .7414 L .72824 .73825 L p F P
0 g
s
1 1 0 r
.007 w
.72752 .73838 m
.72939 .73791 L
s
.5 Mabswid
.33 0 .016 r
.67455 .75299 m .72274 .74437 L .71977 .74713 L p F P
0 g
s
.33 0 .016 r
.71977 .74713 m .67279 .75552 L .67455 .75299 L p F P
0 g
s
.576 .066 .004 r
.52282 .75603 m .57239 .76004 L .5732 .76223 L p F P
0 g
s
.51 .02 .028 r
.57239 .76004 m .62303 .75987 L .6225 .76206 L p F P
0 g
s
.51 .02 .028 r
.6225 .76206 m .5732 .76223 L .57239 .76004 L p F P
0 g
s
.421 0 .013 r
.62303 .75987 m .67279 .75552 L .67095 .75784 L p F P
0 g
s
.421 0 .013 r
.67095 .75784 m .6225 .76206 L .62303 .75987 L p F P
0 g
s
.518 .427 .692 r
.77257 .64169 m .7413 .65613 L .74774 .66983 L p F P
0 g
s
.518 .427 .692 r
.7413 .65613 m .77257 .64169 L .76473 .62855 L p F P
0 g
s
.899 .76 .699 r
.4244 .58861 m .44439 .6036 L .45178 .59058 L p F P
0 g
s
.899 .76 .699 r
.45178 .59058 m .43285 .57622 L .4244 .58861 L p F P
0 g
s
.315 0 .149 r
.56217 .39654 m .54753 .40083 L .55282 .39393 L p F P
0 g
s
.315 0 .149 r
.55282 .39393 m .56578 .39012 L .56217 .39654 L p F P
0 g
s
.917 .964 .65 r
.48532 .45799 m .48187 .46929 L .4908 .45902 L p F P
0 g
s
.917 .964 .65 r
.4908 .45902 m .49402 .44857 L .48532 .45799 L p F P
0 g
s
.967 .912 .704 r
.46382 .49005 m .46616 .50298 L .47499 .49173 L p F P
0 g
s
.967 .912 .704 r
.47499 .49173 m .47288 .47964 L .46382 .49005 L p F P
0 g
s
.784 .284 0 r
.65548 .40599 m .64333 .40043 L .63752 .39357 L p F P
0 g
s
.76 .29 .129 r
.62467 .38986 m .63752 .39357 L .64333 .40043 L p F P
0 g
s
.442 .388 .702 r
.76086 .57495 m .7414 .58948 L .74915 .60245 L p F P
0 g
s
.442 .388 .702 r
.7414 .58948 m .76086 .57495 L .75206 .56269 L p F P
0 g
s
.857 .702 .69 r
.407 .66953 m .44053 .6847 L .44665 .67092 L p F P
0 g
s
.857 .702 .69 r
.44665 .67092 m .41454 .65623 L .407 .66953 L p F P
0 g
s
0 .139 .678 r
.69762 .44772 m .70052 .45815 L .70988 .46835 L p F P
0 g
s
0 .139 .678 r
.70052 .45815 m .69762 .44772 L .68852 .43845 L p F P
0 g
s
.172 .261 .715 r
.71931 .47863 m .7168 .49075 L .72604 .50193 L p F P
0 g
s
.172 .261 .715 r
.7168 .49075 m .71931 .47863 L .70988 .46835 L p F P
0 g
s
.941 .831 .707 r
.43935 .53711 m .44963 .55164 L .45795 .53944 L p F P
0 g
s
.941 .831 .707 r
.45795 .53944 m .44834 .52566 L .43935 .53711 L p F P
0 g
s
.518 .427 .692 r
.78045 .65489 m .74774 .66983 L .7542 .68357 L p F P
0 g
s
.518 .427 .692 r
.74774 .66983 m .78045 .65489 L .77257 .64169 L p F P
0 g
s
.335 .336 .713 r
.74469 .52449 m .7346 .53835 L .74331 .55049 L p F P
0 g
s
.335 .336 .713 r
.7346 .53835 m .74469 .52449 L .73533 .51317 L p F P
0 g
s
.724 .213 .009 r
.46988 .74229 m .42598 .72976 L .42202 .72632 L p F P
0 g
s
.697 .169 0 r
.42598 .72976 m .46988 .74229 L .47298 .74523 L p F P
0 g
s
.899 .76 .699 r
.41591 .60105 m .43698 .61668 L .44439 .6036 L p F P
0 g
s
.899 .76 .699 r
.44439 .6036 m .4244 .58861 L .41591 .60105 L p F P
0 g
s
.458 .067 .211 r
.57844 .39383 m .56217 .39654 L .56578 .39012 L p F P
0 g
s
.458 .067 .211 r
.56578 .39012 m .58016 .38772 L .57844 .39383 L p F P
0 g
s
.095 0 .028 r
.54218 .40781 m .52844 .41412 L .53521 .40651 L p F P
0 g
s
.095 0 .028 r
.53521 .40651 m .54753 .40083 L .54218 .40781 L p F P
0 g
s
.666 .86 .467 r
.5021 .43859 m .49402 .44857 L .50266 .43922 L p F P
0 g
s
.666 .86 .467 r
.50266 .43922 m .51007 .43007 L .5021 .43859 L p F P
0 g
s
.647 .131 0 r
.52282 .75603 m .47622 .74797 L .47298 .74523 L p F P
0 g
s
.619 .083 0 r
.47622 .74797 m .52282 .75603 L .52495 .75834 L p F P
0 g
s
.576 .066 .004 r
.5732 .76223 m .52495 .75834 L .52282 .75603 L p F P
0 g
s
.76 .29 .129 r
.64333 .40043 m .6288 .39625 L .62467 .38986 L p F P
0 g
s
.706 .264 .2 r
.61035 .38759 m .62467 .38986 L .6288 .39625 L p F P
0 g
s
.196 0 0 r
.72556 .7414 m .77003 .72856 L .76614 .73185 L p F P
0 g
s
.196 0 0 r
.76614 .73185 m .72274 .74437 L .72556 .7414 L p F P
0 g
s
.857 .702 .69 r
.39943 .68288 m .43438 .69852 L .44053 .6847 L p F P
0 g
s
.857 .702 .69 r
.44053 .6847 m .407 .66953 L .39943 .68288 L p F P
0 g
s
.71 .212 0 r
.673 .42097 m .66275 .41355 L .65548 .40599 L p F P
0 g
s
.784 .284 0 r
.64333 .40043 m .65548 .40599 L .66275 .41355 L p F P
0 g
s
.442 .388 .702 r
.7697 .58728 m .74915 .60245 L .75692 .61547 L p F P
0 g
s
.442 .388 .702 r
.74915 .60245 m .7697 .58728 L .76086 .57495 L p F P
0 g
s
.295 0 0 r
.67279 .75552 m .71977 .74713 L .71666 .74968 L p F P
0 g
s
.295 0 0 r
.71666 .74968 m .67095 .75784 L .67279 .75552 L p F P
0 g
s
0 0 .522 r
.68139 .42935 m .68852 .43845 L .69762 .44772 L p F P
0 g
s
0 0 .522 r
.68852 .43845 m .68139 .42935 L .673 .42097 L p F P
0 g
s
.546 .017 0 r
.52495 .75834 m .5732 .76223 L .57405 .7642 L p F P
0 g
s
.48 0 0 r
.5732 .76223 m .6225 .76206 L .62195 .76403 L p F P
0 g
s
.48 0 0 r
.62195 .76403 m .57405 .7642 L .5732 .76223 L p F P
0 g
s
0 0 0 r
.52161 .42181 m .51007 .43007 L .51797 .42163 L p F P
0 g
s
0 0 0 r
.51797 .42163 m .52844 .41412 L .52161 .42181 L p F P
0 g
s
.387 0 0 r
.6225 .76206 m .67095 .75784 L .66901 .75993 L p F P
0 g
s
.387 0 0 r
.66901 .75993 m .62195 .76403 L .6225 .76206 L p F P
0 g
s
.518 .427 .692 r
.78836 .66814 m .7542 .68357 L .76068 .69736 L p F P
0 g
s
.518 .427 .692 r
.7542 .68357 m .78836 .66814 L .78045 .65489 L p F P
0 g
s
.71 .212 0 r
.66275 .41355 m .673 .42097 L .68139 .42935 L p F P
0 g
s
.967 .912 .704 r
.4547 .50054 m .45728 .51429 L .46616 .50298 L p F P
0 g
s
.967 .912 .704 r
.46616 .50298 m .46382 .49005 L .4547 .50054 L p F P
0 g
s
.559 .157 .236 r
.59554 .39287 m .57844 .39383 L .58016 .38772 L p F P
0 g
s
.559 .157 .236 r
.58016 .38772 m .59527 .38686 L .59554 .39287 L p F P
0 g
s
.706 .264 .2 r
.6288 .39625 m .61261 .39369 L .61035 .38759 L p F P
0 g
s
.639 .22 .232 r
.59527 .38686 m .61035 .38759 L .61261 .39369 L p F P
0 g
s
.941 .831 .707 r
.4303 .54863 m .44126 .5639 L .44963 .55164 L p F P
0 g
s
.941 .831 .707 r
.44963 .55164 m .43935 .53711 L .4303 .54863 L p F P
0 g
s
.917 .964 .65 r
.47655 .46748 m .47288 .47964 L .48187 .46929 L p F P
0 g
s
.917 .964 .65 r
.48187 .46929 m .48532 .45799 L .47655 .46748 L p F P
0 g
s
.172 .261 .715 r
.7288 .48897 m .72604 .50193 L .73533 .51317 L p F P
0 g
s
.172 .261 .715 r
.72604 .50193 m .7288 .48897 L .71931 .47863 L p F P
0 g
s
.639 .22 .232 r
.61261 .39369 m .59554 .39287 L .59527 .38686 L p F P
0 g
s
.899 .76 .699 r
.40737 .61357 m .42953 .6298 L .43698 .61668 L p F P
0 g
s
.899 .76 .699 r
.43698 .61668 m .41591 .60105 L .40737 .61357 L p F P
0 g
s
.857 .702 .69 r
.39182 .69629 m .42821 .7124 L .43438 .69852 L p F P
0 g
s
.857 .702 .69 r
.43438 .69852 m .39943 .68288 L .39182 .69629 L p F P
0 g
s
.335 .336 .713 r
.7541 .53587 m .74331 .55049 L .75206 .56269 L p F P
0 g
s
.335 .336 .713 r
.74331 .55049 m .7541 .53587 L .74469 .52449 L p F P
0 g
s
0 .139 .678 r
.70678 .45707 m .70988 .46835 L .71931 .47863 L p F P
0 g
s
0 .139 .678 r
.70988 .46835 m .70678 .45707 L .69762 .44772 L p F P
0 g
s
.442 .388 .702 r
.77859 .59968 m .75692 .61547 L .76473 .62855 L p F P
0 g
s
.442 .388 .702 r
.75692 .61547 m .77859 .59968 L .7697 .58728 L p F P
0 g
s
.697 .169 0 r
.47298 .74523 m .43013 .73302 L .42598 .72976 L p F P
0 g
s
.665 .119 0 r
.43013 .73302 m .47298 .74523 L .47622 .74797 L p F P
0 g
s
.518 .427 .692 r
.79631 .68145 m .76068 .69736 L .76719 .7112 L p F P
0 g
s
.518 .427 .692 r
.76068 .69736 m .79631 .68145 L .78836 .66814 L p F P
0 g
s
.315 0 .149 r
.55853 .40303 m .54218 .40781 L .54753 .40083 L p F P
0 g
s
.315 0 .149 r
.54753 .40083 m .56217 .39654 L .55853 .40303 L p F P
0 g
s
.156 0 0 r
.72274 .74437 m .76614 .73185 L .76206 .73495 L p F P
0 g
s
.156 0 0 r
.76206 .73495 m .71977 .74713 L .72274 .74437 L p F P
0 g
s
.619 .083 0 r
.52495 .75834 m .47961 .75049 L .47622 .74797 L p F P
0 g
s
.584 .031 0 r
.47961 .75049 m .52495 .75834 L .52717 .76042 L p F P
0 g
s
.546 .017 0 r
.57405 .7642 m .52717 .76042 L .52495 .75834 L p F P
0 g
s
.784 .284 0 r
.66275 .41355 m .6492 .40736 L .64333 .40043 L p F P
0 g
s
.76 .29 .129 r
.6288 .39625 m .64333 .40043 L .6492 .40736 L p F P
0 g
s
.255 0 0 r
.67095 .75784 m .71666 .74968 L .7134 .75202 L p F P
0 g
s
.255 0 0 r
.7134 .75202 m .66901 .75993 L .67095 .75784 L p F P
0 g
s
.857 .702 .69 r
.38418 .70976 m .42202 .72632 L .42821 .7124 L p F P
0 g
s
.857 .702 .69 r
.42821 .7124 m .39182 .69629 L .38418 .70976 L p F P
0 g
s
.899 .76 .699 r
.39879 .62615 m .42205 .64299 L .42953 .6298 L p F P
0 g
s
.899 .76 .699 r
.42953 .6298 m .40737 .61357 L .39879 .62615 L p F P
0 g
s
.51 0 0 r
.52717 .76042 m .57405 .7642 L .57492 .76593 L p F P
0 g
s
.445 0 0 r
.57405 .7642 m .62195 .76403 L .62136 .76578 L p F P
0 g
s
.445 0 0 r
.62136 .76578 m .57492 .76593 L .57405 .7642 L p F P
0 g
s
.941 .831 .707 r
.4212 .56022 m .43285 .57622 L .44126 .5639 L p F P
0 g
s
.941 .831 .707 r
.44126 .5639 m .4303 .54863 L .4212 .56022 L p F P
0 g
s
.349 0 0 r
.62195 .76403 m .66901 .75993 L .66699 .76181 L p F P
0 g
s
.349 0 0 r
.66699 .76181 m .62136 .76578 L .62195 .76403 L p F P
0 g
s
.666 .86 .467 r
.49405 .44718 m .48532 .45799 L .49402 .44857 L p F P
0 g
s
.666 .86 .467 r
.49402 .44857 m .5021 .43859 L .49405 .44718 L p F P
0 g
s
.967 .912 .704 r
.44552 .51111 m .44834 .52566 L .45728 .51429 L p F P
0 g
s
.967 .912 .704 r
.45728 .51429 m .4547 .50054 L .44552 .51111 L p F P
0 g
s
.518 .427 .692 r
.80429 .69482 m .76719 .7112 L .77372 .72509 L p F P
0 g
s
.518 .427 .692 r
.76719 .7112 m .80429 .69482 L .79631 .68145 L p F P
0 g
s
0 0 .522 r
.68985 .4378 m .69762 .44772 L .70678 .45707 L p F P
0 g
s
0 0 .522 r
.69762 .44772 m .68985 .4378 L .68139 .42935 L p F P
0 g
s
.442 .388 .702 r
.78753 .61213 m .76473 .62855 L .77257 .64169 L p F P
0 g
s
.442 .388 .702 r
.76473 .62855 m .78753 .61213 L .77859 .59968 L p F P
0 g
s
.335 .336 .713 r
.76357 .54732 m .75206 .56269 L .76086 .57495 L p F P
0 g
s
.335 .336 .713 r
.75206 .56269 m .76357 .54732 L .7541 .53587 L p F P
0 g
s
.172 .261 .715 r
.73837 .4994 m .73533 .51317 L .74469 .52449 L p F P
0 g
s
.172 .261 .715 r
.73533 .51317 m .73837 .4994 L .7288 .48897 L p F P
0 g
s
.095 0 .028 r
.53678 .41486 m .52161 .42181 L .52844 .41412 L p F P
0 g
s
.095 0 .028 r
.52844 .41412 m .54218 .40781 L .53678 .41486 L p F P
0 g
s
.917 .964 .65 r
.4677 .47706 m .46382 .49005 L .47288 .47964 L p F P
0 g
s
.917 .964 .65 r
.47288 .47964 m .47655 .46748 L .4677 .47706 L p F P
0 g
s
0 0 0 r
.51471 .42958 m .5021 .43859 L .51007 .43007 L p F P
0 g
s
0 0 0 r
.51007 .43007 m .52161 .42181 L .51471 .42958 L p F P
0 g
s
.71 .212 0 r
.68139 .42935 m .67009 .42118 L .66275 .41355 L p F P
0 g
s
.784 .284 0 r
.6492 .40736 m .66275 .41355 L .67009 .42118 L p F P
0 g
s
.71 .173 0 r
.38418 .70976 m .42202 .72632 L .42598 .72976 L p F P
0 g
s
1 1 0 r
.007 w
.42092 .72583 m
.42282 .72654 L
s
.5 Mabswid
.458 .067 .211 r
.57671 .40002 m .55853 .40303 L .56217 .39654 L p F P
0 g
s
.458 .067 .211 r
.56217 .39654 m .57844 .39383 L .57671 .40002 L p F P
0 g
s
.71 .212 0 r
.67009 .42118 m .68139 .42935 L .68985 .4378 L p F P
0 g
s
.665 .119 0 r
.47622 .74797 m .43448 .73608 L .43013 .73302 L p F P
0 g
s
.627 .065 0 r
.43448 .73608 m .47622 .74797 L .47961 .75049 L p F P
0 g
s
.76 .29 .129 r
.6492 .40736 m .63298 .40271 L .6288 .39625 L p F P
0 g
s
.706 .264 .2 r
.61261 .39369 m .6288 .39625 L .63298 .40271 L p F P
0 g
s
0 .139 .678 r
.71603 .4665 m .71931 .47863 L .7288 .48897 L p F P
0 g
s
0 .139 .678 r
.71931 .47863 m .71603 .4665 L .70678 .45707 L p F P
0 g
s
.899 .76 .699 r
.39016 .63879 m .41454 .65623 L .42205 .64299 L p F P
0 g
s
.899 .76 .699 r
.42205 .64299 m .39879 .62615 L .39016 .63879 L p F P
0 g
s
.518 .427 .692 r
.77372 .72509 m .8123 .70824 L .80429 .69482 L p F P
0 g
s
0 0 0 r
.77372 .72509 m .8123 .70824 L .80772 .71213 L p F P
0 g
s
0 0 0 r
.80772 .71213 m .77003 .72856 L .77372 .72509 L p F P
0 g
s
1 1 0 r
.007 w
.77195 .7256 m
.77482 .72461 L
s
.5 Mabswid
.111 0 0 r
.71977 .74713 m .76206 .73495 L .75778 .73785 L p F P
0 g
s
.111 0 0 r
.75778 .73785 m .71666 .74968 L .71977 .74713 L p F P
0 g
s
.941 .831 .707 r
.41204 .57189 m .4244 .58861 L .43285 .57622 L p F P
0 g
s
.941 .831 .707 r
.43285 .57622 m .4212 .56022 L .41204 .57189 L p F P
0 g
s
.584 .031 0 r
.52717 .76042 m .48313 .75281 L .47961 .75049 L p F P
0 g
s
.543 0 0 r
.48313 .75281 m .52717 .76042 L .52947 .76227 L p F P
0 g
s
.51 0 0 r
.57492 .76593 m .52947 .76227 L .52717 .76042 L p F P
0 g
s
.442 .388 .702 r
.79651 .62466 m .77257 .64169 L .78045 .65489 L p F P
0 g
s
.442 .388 .702 r
.77257 .64169 m .79651 .62466 L .78753 .61213 L p F P
0 g
s
.21 0 0 r
.66901 .75993 m .7134 .75202 L .71001 .75415 L p F P
0 g
s
.21 0 0 r
.71001 .75415 m .66699 .76181 L .66901 .75993 L p F P
0 g
s
.559 .157 .236 r
.59581 .39894 m .57671 .40002 L .57844 .39383 L p F P
0 g
s
.559 .157 .236 r
.57844 .39383 m .59554 .39287 L .59581 .39894 L p F P
0 g
s
.706 .264 .2 r
.63298 .40271 m .61489 .39986 L .61261 .39369 L p F P
0 g
s
.639 .22 .232 r
.59554 .39287 m .61261 .39369 L .61489 .39986 L p F P
0 g
s
.967 .912 .704 r
.43626 .52175 m .43935 .53711 L .44834 .52566 L p F P
0 g
s
.967 .912 .704 r
.44834 .52566 m .44552 .51111 L .43626 .52175 L p F P
0 g
s
.467 0 0 r
.52947 .76227 m .57492 .76593 L .57582 .76744 L p F P
0 g
s
.404 0 0 r
.57492 .76593 m .62136 .76578 L .62075 .76729 L p F P
0 g
s
.404 0 0 r
.62075 .76729 m .57582 .76744 L .57492 .76593 L p F P
0 g
s
.335 .336 .713 r
.77309 .55885 m .76086 .57495 L .7697 .58728 L p F P
0 g
s
.335 .336 .713 r
.76086 .57495 m .77309 .55885 L .76357 .54732 L p F P
0 g
s
.305 0 0 r
.62136 .76578 m .66699 .76181 L .66489 .76345 L p F P
0 g
s
.305 0 0 r
.66489 .76345 m .62075 .76729 L .62136 .76578 L p F P
0 g
s
.639 .22 .232 r
.61489 .39986 m .59581 .39894 L .59554 .39287 L p F P
0 g
s
.172 .261 .715 r
.748 .5099 m .74469 .52449 L .7541 .53587 L p F P
0 g
s
.172 .261 .715 r
.74469 .52449 m .748 .5099 L .73837 .4994 L p F P
0 g
s
.666 .86 .467 r
.48593 .45586 m .47655 .46748 L .48532 .45799 L p F P
0 g
s
.666 .86 .467 r
.48532 .45799 m .49405 .44718 L .48593 .45586 L p F P
0 g
s
.899 .76 .699 r
.38149 .6515 m .407 .66953 L .41454 .65623 L p F P
0 g
s
.899 .76 .699 r
.41454 .65623 m .39016 .63879 L .38149 .6515 L p F P
0 g
s
.71 .173 0 r
.42598 .72976 m .38901 .7136 L .38418 .70976 L p F P
0 g
s
.668 .118 0 r
.38901 .7136 m .42598 .72976 L .43013 .73302 L p F P
0 g
s
.315 0 .149 r
.55485 .40959 m .53678 .41486 L .54218 .40781 L p F P
0 g
s
.315 0 .149 r
.54218 .40781 m .55853 .40303 L .55485 .40959 L p F P
0 g
s
0 0 .522 r
.69838 .44633 m .70678 .45707 L .71603 .4665 L p F P
0 g
s
0 0 .522 r
.70678 .45707 m .69838 .44633 L .68985 .4378 L p F P
0 g
s
.917 .964 .65 r
.45878 .48671 m .4547 .50054 L .46382 .49005 L p F P
0 g
s
.917 .964 .65 r
.46382 .49005 m .4677 .47706 L .45878 .48671 L p F P
0 g
s
.784 .284 0 r
.67009 .42118 m .65513 .41436 L .6492 .40736 L p F P
0 g
s
.76 .29 .129 r
.63298 .40271 m .6492 .40736 L .65513 .41436 L p F P
0 g
s
.627 .065 0 r
.47961 .75049 m .43902 .73895 L .43448 .73608 L p F P
0 g
s
.582 .006 0 r
.43902 .73895 m .47961 .75049 L .48313 .75281 L p F P
0 g
s
.442 .388 .702 r
.80554 .63725 m .78045 .65489 L .78836 .66814 L p F P
0 g
s
.442 .388 .702 r
.78045 .65489 m .80554 .63725 L .79651 .62466 L p F P
0 g
s
0 0 0 r
.77003 .72856 m .80772 .71213 L .8029 .71584 L p F P
0 g
s
0 0 0 r
.8029 .71584 m .76614 .73185 L .77003 .72856 L p F P
0 g
s
.941 .831 .707 r
.40282 .58362 m .41591 .60105 L .4244 .58861 L p F P
0 g
s
.941 .831 .707 r
.4244 .58861 m .41204 .57189 L .40282 .58362 L p F P
0 g
s
0 .139 .678 r
.72535 .476 m .7288 .48897 L .73837 .4994 L p F P
0 g
s
0 .139 .678 r
.7288 .48897 m .72535 .476 L .71603 .4665 L p F P
0 g
s
.063 0 0 r
.71666 .74968 m .75778 .73785 L .75332 .74055 L p F P
0 g
s
.063 0 0 r
.75332 .74055 m .7134 .75202 L .71666 .74968 L p F P
0 g
s
0 0 0 r
.50774 .43742 m .49405 .44718 L .5021 .43859 L p F P
0 g
s
0 0 0 r
.5021 .43859 m .51471 .42958 L .50774 .43742 L p F P
0 g
s
.543 0 0 r
.52947 .76227 m .4868 .75491 L .48313 .75281 L p F P
0 g
s
.495 0 0 r
.4868 .75491 m .52947 .76227 L .53186 .7639 L p F P
0 g
s
.467 0 0 r
.57582 .76744 m .53186 .7639 L .52947 .76227 L p F P
0 g
s
.095 0 .028 r
.53131 .42199 m .51471 .42958 L .52161 .42181 L p F P
0 g
s
.095 0 .028 r
.52161 .42181 m .53678 .41486 L .53131 .42199 L p F P
0 g
s
.335 .336 .713 r
.78268 .57045 m .7697 .58728 L .77859 .59968 L p F P
0 g
s
.335 .336 .713 r
.7697 .58728 m .78268 .57045 L .77309 .55885 L p F P
0 g
s
.16 0 0 r
.66699 .76181 m .71001 .75415 L .70648 .75605 L p F P
0 g
s
.16 0 0 r
.70648 .75605 m .66489 .76345 L .66699 .76181 L p F P
0 g
s
.71 .212 0 r
.6775 .42889 m .68985 .4378 L .69838 .44633 L p F P
0 g
s
.71 .212 0 r
.68985 .4378 m .6775 .42889 L .67009 .42118 L p F P
0 g
s
.967 .912 .704 r
.42694 .53247 m .4303 .54863 L .43935 .53711 L p F P
0 g
s
.967 .912 .704 r
.43935 .53711 m .43626 .52175 L .42694 .53247 L p F P
0 g
s
.784 .284 0 r
.65513 .41436 m .67009 .42118 L .6775 .42889 L p F P
0 g
s
.899 .76 .699 r
.37277 .66428 m .39943 .68288 L .407 .66953 L p F P
0 g
s
.899 .76 .699 r
.407 .66953 m .38149 .6515 L .37277 .66428 L p F P
0 g
s
.418 0 0 r
.53186 .7639 m .57582 .76744 L .57675 .76871 L p F P
0 g
s
.356 0 0 r
.57582 .76744 m .62075 .76729 L .62011 .76856 L p F P
0 g
s
.356 0 0 r
.62011 .76856 m .57675 .76871 L .57582 .76744 L p F P
0 g
s
.254 0 0 r
.62075 .76729 m .66489 .76345 L .6627 .76487 L p F P
0 g
s
.254 0 0 r
.6627 .76487 m .62011 .76856 L .62075 .76729 L p F P
0 g
s
.172 .261 .715 r
.75771 .52047 m .7541 .53587 L .76357 .54732 L p F P
0 g
s
.172 .261 .715 r
.7541 .53587 m .75771 .52047 L .748 .5099 L p F P
0 g
s
.668 .118 0 r
.43013 .73302 m .39408 .71728 L .38901 .7136 L p F P
0 g
s
.619 .059 0 r
.39408 .71728 m .43013 .73302 L .43448 .73608 L p F P
0 g
s
.458 .067 .211 r
.57495 .40628 m .55485 .40959 L .55853 .40303 L p F P
0 g
s
.458 .067 .211 r
.55853 .40303 m .57671 .40002 L .57495 .40628 L p F P
0 g
s
.442 .388 .702 r
.81462 .6499 m .78836 .66814 L .79631 .68145 L p F P
0 g
s
.442 .388 .702 r
.78836 .66814 m .81462 .6499 L .80554 .63725 L p F P
0 g
s
.76 .29 .129 r
.65513 .41436 m .63721 .40924 L .63298 .40271 L p F P
0 g
s
.706 .264 .2 r
.61489 .39986 m .63298 .40271 L .63721 .40924 L p F P
0 g
s
.941 .831 .707 r
.39355 .59543 m .40737 .61357 L .41591 .60105 L p F P
0 g
s
.941 .831 .707 r
.41591 .60105 m .40282 .58362 L .39355 .59543 L p F P
0 g
s
0 0 0 r
.76614 .73185 m .8029 .71584 L .79784 .71937 L p F P
0 g
s
0 0 0 r
.79784 .71937 m .76206 .73495 L .76614 .73185 L p F P
0 g
s
.582 .006 0 r
.48313 .75281 m .44374 .74162 L .43902 .73895 L p F P
0 g
s
.529 0 0 r
.44374 .74162 m .48313 .75281 L .4868 .75491 L p F P
0 g
s
.666 .86 .467 r
.47774 .46462 m .4677 .47706 L .47655 .46748 L p F P
0 g
s
.666 .86 .467 r
.47655 .46748 m .48593 .45586 L .47774 .46462 L p F P
0 g
s
.917 .964 .65 r
.44979 .49645 m .44552 .51111 L .4547 .50054 L p F P
0 g
s
.917 .964 .65 r
.4547 .50054 m .45878 .48671 L .44979 .49645 L p F P
0 g
s
.899 .76 .699 r
.364 .67712 m .39182 .69629 L .39943 .68288 L p F P
0 g
s
.899 .76 .699 r
.39943 .68288 m .37277 .66428 L .364 .67712 L p F P
0 g
s
.01 0 0 r
.7134 .75202 m .75332 .74055 L .74867 .74304 L p F P
0 g
s
.01 0 0 r
.74867 .74304 m .71001 .75415 L .7134 .75202 L p F P
0 g
s
.335 .336 .713 r
.79233 .58212 m .77859 .59968 L .78753 .61213 L p F P
0 g
s
.335 .336 .713 r
.77859 .59968 m .79233 .58212 L .78268 .57045 L p F P
0 g
s
0 0 .522 r
.707 .45494 m .71603 .4665 L .72535 .476 L p F P
0 g
s
0 0 .522 r
.71603 .4665 m .707 .45494 L .69838 .44633 L p F P
0 g
s
.559 .157 .236 r
.59609 .40509 m .57495 .40628 L .57671 .40002 L p F P
0 g
s
.559 .157 .236 r
.57671 .40002 m .59581 .39894 L .59609 .40509 L p F P
0 g
s
.706 .264 .2 r
.63721 .40924 m .61719 .4061 L .61489 .39986 L p F P
0 g
s
.639 .22 .232 r
.59581 .39894 m .61489 .39986 L .61719 .4061 L p F P
0 g
s
0 .139 .678 r
.73474 .48559 m .73837 .4994 L .748 .5099 L p F P
0 g
s
0 .139 .678 r
.73837 .4994 m .73474 .48559 L .72535 .476 L p F P
0 g
s
.495 0 0 r
.53186 .7639 m .4906 .75679 L .4868 .75491 L p F P
0 g
s
.438 0 0 r
.4906 .75679 m .53186 .7639 L .53433 .7653 L p F P
0 g
s
.418 0 0 r
.57675 .76871 m .53433 .7653 L .53186 .7639 L p F P
0 g
s
.967 .912 .704 r
.41756 .54327 m .4212 .56022 L .4303 .54863 L p F P
0 g
s
.967 .912 .704 r
.4303 .54863 m .42694 .53247 L .41756 .54327 L p F P
0 g
s
.442 .388 .702 r
.82375 .66263 m .79631 .68145 L .80429 .69482 L p F P
0 g
s
.442 .388 .702 r
.79631 .68145 m .82375 .66263 L .81462 .6499 L p F P
0 g
s
.639 .22 .232 r
.61719 .4061 m .59609 .40509 L .59581 .39894 L p F P
0 g
s
.104 0 0 r
.66489 .76345 m .70648 .75605 L .70282 .75773 L p F P
0 g
s
.104 0 0 r
.70282 .75773 m .6627 .76487 L .66489 .76345 L p F P
0 g
s
.315 0 .149 r
.55112 .41623 m .53131 .42199 L .53678 .41486 L p F P
0 g
s
.315 0 .149 r
.53678 .41486 m .55485 .40959 L .55112 .41623 L p F P
0 g
s
.619 .059 0 r
.43448 .73608 m .39939 .72077 L .39408 .71728 L p F P
0 g
s
.564 0 0 r
.39939 .72077 m .43448 .73608 L .43902 .73895 L p F P
0 g
s
.36 0 0 r
.53433 .7653 m .57675 .76871 L .57771 .76974 L p F P
0 g
s
.3 0 0 r
.57675 .76871 m .62011 .76856 L .61944 .7696 L p F P
0 g
s
.3 0 0 r
.61944 .7696 m .57771 .76974 L .57675 .76871 L p F P
0 g
s
.784 .284 0 r
.6775 .42889 m .66112 .42144 L .65513 .41436 L p F P
0 g
s
.76 .29 .129 r
.63721 .40924 m .65513 .41436 L .66112 .42144 L p F P
0 g
s
.172 .261 .715 r
.76749 .53112 m .76357 .54732 L .77309 .55885 L p F P
0 g
s
.172 .261 .715 r
.76357 .54732 m .76749 .53112 L .75771 .52047 L p F P
0 g
s
.196 0 0 r
.62011 .76856 m .6627 .76487 L .66043 .76605 L p F P
0 g
s
.196 0 0 r
.66043 .76605 m .61944 .7696 L .62011 .76856 L p F P
0 g
s
.941 .831 .707 r
.38421 .60731 m .39879 .62615 L .40737 .61357 L p F P
0 g
s
.941 .831 .707 r
.40737 .61357 m .39355 .59543 L .38421 .60731 L p F P
0 g
s
0 0 0 r
.5007 .44534 m .48593 .45586 L .49405 .44718 L p F P
0 g
s
0 0 0 r
.49405 .44718 m .50774 .43742 L .5007 .44534 L p F P
0 g
s
.899 .76 .699 r
.3552 .69003 m .38418 .70976 L .39182 .69629 L p F P
0 g
s
.899 .76 .699 r
.39182 .69629 m .364 .67712 L .3552 .69003 L p F P
0 g
s
0 0 0 r
.76206 .73495 m .79784 .71937 L .79254 .72273 L p F P
0 g
s
0 0 0 r
.79254 .72273 m .75778 .73785 L .76206 .73495 L p F P
0 g
s
.71 .212 0 r
.68499 .43668 m .69838 .44633 L .707 .45494 L p F P
0 g
s
.71 .212 0 r
.69838 .44633 m .68499 .43668 L .6775 .42889 L p F P
0 g
s
.095 0 .028 r
.52579 .4292 m .50774 .43742 L .51471 .42958 L p F P
0 g
s
.095 0 .028 r
.51471 .42958 m .53131 .42199 L .52579 .4292 L p F P
0 g
s
.529 0 0 r
.4868 .75491 m .44865 .74408 L .44374 .74162 L p F P
0 g
s
.469 0 0 r
.44865 .74408 m .4868 .75491 L .4906 .75679 L p F P
0 g
s
.335 .336 .713 r
.80204 .59387 m .78753 .61213 L .79651 .62466 L p F P
0 g
s
.335 .336 .713 r
.78753 .61213 m .80204 .59387 L .79233 .58212 L p F P
0 g
s
.784 .284 0 r
.66112 .42144 m .6775 .42889 L .68499 .43668 L p F P
0 g
s
.442 .388 .702 r
.83292 .67542 m .80429 .69482 L .8123 .70824 L p F P
0 g
s
.442 .388 .702 r
.80429 .69482 m .83292 .67542 L .82375 .66263 L p F P
0 g
s
0 0 0 r
.71001 .75415 m .74867 .74304 L .74383 .74533 L p F P
0 g
s
0 0 0 r
.74383 .74533 m .70648 .75605 L .71001 .75415 L p F P
0 g
s
.917 .964 .65 r
.44072 .50626 m .43626 .52175 L .44552 .51111 L p F P
0 g
s
.917 .964 .65 r
.44552 .51111 m .44979 .49645 L .44072 .50626 L p F P
0 g
s
.666 .86 .467 r
.46947 .47345 m .45878 .48671 L .4677 .47706 L p F P
0 g
s
.666 .86 .467 r
.4677 .47706 m .47774 .46462 L .46947 .47345 L p F P
0 g
s
.967 .912 .704 r
.4081 .55415 m .41204 .57189 L .4212 .56022 L p F P
0 g
s
.967 .912 .704 r
.4212 .56022 m .41756 .54327 L .4081 .55415 L p F P
0 g
s
.438 0 0 r
.53433 .7653 m .49453 .75845 L .4906 .75679 L p F P
0 g
s
.374 0 0 r
.49453 .75845 m .53433 .7653 L .53688 .76647 L p F P
0 g
s
.36 0 0 r
.57771 .76974 m .53688 .76647 L .53433 .7653 L p F P
0 g
s
0 .139 .678 r
.74422 .49525 m .748 .5099 L .75771 .52047 L p F P
0 g
s
0 .139 .678 r
.748 .5099 m .74422 .49525 L .73474 .48559 L p F P
0 g
s
.58 .064 0 r
.3552 .69003 m .38418 .70976 L .38901 .7136 L p F P
0 g
s
1 1 0 r
.007 w
.38059 .70777 m
.38078 .70787 L
s
.38343 .70925 m
.38561 .71038 L
s
.5 Mabswid
.043 0 0 r
.6627 .76487 m .70282 .75773 L .69902 .75919 L p F P
0 g
s
.043 0 0 r
.69902 .75919 m .66043 .76605 L .6627 .76487 L p F P
0 g
s
.564 0 0 r
.43902 .73895 m .40493 .72409 L .39939 .72077 L p F P
0 g
s
.502 0 0 r
.40493 .72409 m .43902 .73895 L .44374 .74162 L p F P
0 g
s
.458 .067 .211 r
.57318 .41261 m .55112 .41623 L .55485 .40959 L p F P
0 g
s
.458 .067 .211 r
.55485 .40959 m .57495 .40628 L .57318 .41261 L p F P
0 g
s
.941 .831 .707 r
.37482 .61927 m .39016 .63879 L .39879 .62615 L p F P
0 g
s
.941 .831 .707 r
.39879 .62615 m .38421 .60731 L .37482 .61927 L p F P
0 g
s
0 0 .522 r
.7157 .46363 m .72535 .476 L .73474 .48559 L p F P
0 g
s
0 0 .522 r
.72535 .476 m .7157 .46363 L .707 .45494 L p F P
0 g
s
.76 .29 .129 r
.66112 .42144 m .64148 .41585 L .63721 .40924 L p F P
0 g
s
.706 .264 .2 r
.61719 .4061 m .63721 .40924 L .64148 .41585 L p F P
0 g
s
.172 .261 .715 r
.77733 .54186 m .77309 .55885 L .78268 .57045 L p F P
0 g
s
.172 .261 .715 r
.77309 .55885 m .77733 .54186 L .76749 .53112 L p F P
0 g
s
.295 0 0 r
.53688 .76647 m .57771 .76974 L .57869 .77053 L p F P
0 g
s
.237 0 0 r
.57771 .76974 m .61944 .7696 L .61874 .7704 L p F P
0 g
s
.237 0 0 r
.61874 .7704 m .57869 .77053 L .57771 .76974 L p F P
0 g
s
0 0 0 r
.75778 .73785 m .79254 .72273 L .78702 .7259 L p F P
0 g
s
0 0 0 r
.78702 .7259 m .75332 .74055 L .75778 .73785 L p F P
0 g
s
.132 0 0 r
.61944 .7696 m .66043 .76605 L .65808 .76699 L p F P
0 g
s
.132 0 0 r
.65808 .76699 m .61874 .7704 L .61944 .7696 L p F P
0 g
s
.442 .388 .702 r
.8123 .70824 m .84215 .68828 L .83292 .67542 L p F P
0 g
s
0 0 0 r
.8123 .70824 m .84215 .68828 L .83684 .69266 L p F P
0 g
s
0 0 0 r
.83684 .69266 m .80772 .71213 L .8123 .70824 L p F P
0 g
s
1 1 0 r
.007 w
.81139 .70864 m
.81335 .70754 L
s
.5 Mabswid
.335 .336 .713 r
.81181 .60569 m .79651 .62466 L .80554 .63725 L p F P
0 g
s
.335 .336 .713 r
.79651 .62466 m .81181 .60569 L .80204 .59387 L p F P
0 g
s
.469 0 0 r
.4906 .75679 m .45374 .74633 L .44865 .74408 L p F P
0 g
s
.402 0 0 r
.45374 .74633 m .4906 .75679 L .49453 .75845 L p F P
0 g
s
0 0 0 r
.70648 .75605 m .74383 .74533 L .73882 .74741 L p F P
0 g
s
0 0 0 r
.73882 .74741 m .70282 .75773 L .70648 .75605 L p F P
0 g
s
.559 .157 .236 r
.59637 .41131 m .57318 .41261 L .57495 .40628 L p F P
0 g
s
.559 .157 .236 r
.57495 .40628 m .59609 .40509 L .59637 .41131 L p F P
0 g
s
.706 .264 .2 r
.64148 .41585 m .61953 .41241 L .61719 .4061 L p F P
0 g
s
.639 .22 .232 r
.59609 .40509 m .61719 .4061 L .61953 .41241 L p F P
0 g
s
0 0 0 r
.49359 .45335 m .47774 .46462 L .48593 .45586 L p F P
0 g
s
0 0 0 r
.48593 .45586 m .5007 .44534 L .49359 .45335 L p F P
0 g
s
.315 0 .149 r
.54736 .42295 m .52579 .4292 L .53131 .42199 L p F P
0 g
s
.315 0 .149 r
.53131 .42199 m .55112 .41623 L .54736 .42295 L p F P
0 g
s
.58 .064 0 r
.38901 .7136 m .36074 .69436 L .3552 .69003 L p F P
0 g
s
.518 .001 0 r
.36074 .69436 m .38901 .7136 L .39408 .71728 L p F P
0 g
s
.639 .22 .232 r
.61953 .41241 m .59637 .41131 L .59609 .40509 L p F P
0 g
s
.941 .831 .707 r
.36537 .6313 m .38149 .6515 L .39016 .63879 L p F P
0 g
s
.941 .831 .707 r
.39016 .63879 m .37482 .61927 L .36537 .6313 L p F P
0 g
s
.71 .212 0 r
.69255 .44454 m .707 .45494 L .7157 .46363 L p F P
0 g
s
.71 .212 0 r
.707 .45494 m .69255 .44454 L .68499 .43668 L p F P
0 g
s
.917 .964 .65 r
.43157 .51616 m .42694 .53247 L .43626 .52175 L p F P
0 g
s
.917 .964 .65 r
.43626 .52175 m .44072 .50626 L .43157 .51616 L p F P
0 g
s
.967 .912 .704 r
.39858 .56511 m .40282 .58362 L .41204 .57189 L p F P
0 g
s
.967 .912 .704 r
.41204 .57189 m .4081 .55415 L .39858 .56511 L p F P
0 g
s
.784 .284 0 r
.68499 .43668 m .66718 .4286 L .66112 .42144 L p F P
0 g
s
.76 .29 .129 r
.64148 .41585 m .66112 .42144 L .66718 .4286 L p F P
0 g
s
.502 0 0 r
.44374 .74162 m .41069 .72722 L .40493 .72409 L p F P
0 g
s
.435 0 0 r
.41069 .72722 m .44374 .74162 L .44865 .74408 L p F P
0 g
s
.374 0 0 r
.53688 .76647 m .4986 .75987 L .49453 .75845 L p F P
0 g
s
.303 0 0 r
.4986 .75987 m .53688 .76647 L .53951 .76739 L p F P
0 g
s
.295 0 0 r
.57869 .77053 m .53951 .76739 L .53688 .76647 L p F P
0 g
s
.095 0 .028 r
.52021 .43648 m .5007 .44534 L .50774 .43742 L p F P
0 g
s
.095 0 .028 r
.50774 .43742 m .52579 .4292 L .52021 .43648 L p F P
0 g
s
0 0 0 r
.66043 .76605 m .69902 .75919 L .6951 .76041 L p F P
0 g
s
0 0 0 r
.6951 .76041 m .65808 .76699 L .66043 .76605 L p F P
0 g
s
0 0 0 r
.80772 .71213 m .83684 .69266 L .83126 .69689 L p F P
0 g
s
0 0 0 r
.83126 .69689 m .8029 .71584 L .80772 .71213 L p F P
0 g
s
0 .139 .678 r
.75378 .505 m .75771 .52047 L .76749 .53112 L p F P
0 g
s
0 .139 .678 r
.75771 .52047 m .75378 .505 L .74422 .49525 L p F P
0 g
s
.784 .284 0 r
.66718 .4286 m .68499 .43668 L .69255 .44454 L p F P
0 g
s
0 0 0 r
.75332 .74055 m .78702 .7259 L .78127 .72888 L p F P
0 g
s
0 0 0 r
.78127 .72888 m .74867 .74304 L .75332 .74055 L p F P
0 g
s
.172 .261 .715 r
.78726 .55267 m .78268 .57045 L .79233 .58212 L p F P
0 g
s
.172 .261 .715 r
.78268 .57045 m .78726 .55267 L .77733 .54186 L p F P
0 g
s
.666 .86 .467 r
.46112 .48237 m .44979 .49645 L .45878 .48671 L p F P
0 g
s
.666 .86 .467 r
.45878 .48671 m .46947 .47345 L .46112 .48237 L p F P
0 g
s
.335 .336 .713 r
.82164 .61759 m .80554 .63725 L .81462 .6499 L p F P
0 g
s
.335 .336 .713 r
.80554 .63725 m .82164 .61759 L .81181 .60569 L p F P
0 g
s
.222 0 0 r
.53951 .76739 m .57869 .77053 L .57969 .77108 L p F P
0 g
s
.167 0 0 r
.57869 .77053 m .61874 .7704 L .61802 .77095 L p F P
0 g
s
.167 0 0 r
.61802 .77095 m .57969 .77108 L .57869 .77053 L p F P
0 g
s
.063 0 0 r
.61874 .7704 m .65808 .76699 L .65565 .76769 L p F P
0 g
s
.063 0 0 r
.65565 .76769 m .61802 .77095 L .61874 .7704 L p F P
0 g
s
0 0 .522 r
.72448 .47241 m .73474 .48559 L .74422 .49525 L p F P
0 g
s
0 0 .522 r
.73474 .48559 m .72448 .47241 L .7157 .46363 L p F P
0 g
s
.402 0 0 r
.49453 .75845 m .459 .74837 L .45374 .74633 L p F P
0 g
s
.329 0 0 r
.459 .74837 m .49453 .75845 L .4986 .75987 L p F P
0 g
s
0 0 0 r
.70282 .75773 m .73882 .74741 L .73363 .74926 L p F P
0 g
s
0 0 0 r
.73363 .74926 m .69902 .75919 L .70282 .75773 L p F P
0 g
s
.518 .001 0 r
.39408 .71728 m .36655 .69855 L .36074 .69436 L p F P
0 g
s
0 .063 .547 r
.36655 .69855 m .39408 .71728 L .39939 .72077 L p F P
0 g
s
1 1 0 r
.007 w
.36848 .70025 m
.37111 .70188 L
s
.37111 .70188 m
.37502 .70431 L
s
.5 Mabswid
.941 .831 .707 r
.35586 .64341 m .37277 .66428 L .38149 .6515 L p F P
0 g
s
.941 .831 .707 r
.38149 .6515 m .36537 .6313 L .35586 .64341 L p F P
0 g
s
.458 .067 .211 r
.57138 .41901 m .54736 .42295 L .55112 .41623 L p F P
0 g
s
.458 .067 .211 r
.55112 .41623 m .57318 .41261 L .57138 .41901 L p F P
0 g
s
.435 0 0 r
.44865 .74408 m .41668 .73015 L .41069 .72722 L p F P
0 g
s
.362 0 0 r
.41668 .73015 m .44865 .74408 L .45374 .74633 L p F P
0 g
s
.967 .912 .704 r
.38898 .57615 m .39355 .59543 L .40282 .58362 L p F P
0 g
s
.967 .912 .704 r
.40282 .58362 m .39858 .56511 L .38898 .57615 L p F P
0 g
s
.76 .29 .129 r
.66718 .4286 m .6458 .42253 L .64148 .41585 L p F P
0 g
s
.706 .264 .2 r
.61953 .41241 m .64148 .41585 L .6458 .42253 L p F P
0 g
s
0 0 0 r
.8029 .71584 m .83126 .69689 L .8254 .70095 L p F P
0 g
s
0 0 0 r
.8254 .70095 m .79784 .71937 L .8029 .71584 L p F P
0 g
s
1 1 0 r
.007 w
.36619 .69853 m
.36848 .70025 L
s
.35785 .69229 m
.36619 .69853 L
s
.5 Mabswid
.335 .336 .713 r
.83154 .62956 m .81462 .6499 L .82375 .66263 L p F P
0 g
s
.335 .336 .713 r
.81462 .6499 m .83154 .62956 L .82164 .61759 L p F P
0 g
s
.303 0 0 r
.53951 .76739 m .50279 .76107 L .4986 .75987 L p F P
0 g
s
.225 0 0 r
.50279 .76107 m .53951 .76739 L .54221 .76807 L p F P
0 g
s
.222 0 0 r
.57969 .77108 m .54221 .76807 L .53951 .76739 L p F P
0 g
s
.917 .964 .65 r
.42235 .52614 m .41756 .54327 L .42694 .53247 L p F P
0 g
s
.917 .964 .65 r
.42694 .53247 m .43157 .51616 L .42235 .52614 L p F P
0 g
s
0 0 0 r
.74867 .74304 m .78127 .72888 L .7753 .73166 L p F P
0 g
s
0 0 0 r
.7753 .73166 m .74383 .74533 L .74867 .74304 L p F P
0 g
s
0 0 0 r
.65808 .76699 m .6951 .76041 L .69105 .7614 L p F P
0 g
s
0 0 0 r
.69105 .7614 m .65565 .76769 L .65808 .76699 L p F P
0 g
s
.172 .261 .715 r
.79725 .56356 m .79233 .58212 L .80204 .59387 L p F P
0 g
s
.172 .261 .715 r
.79233 .58212 m .79725 .56356 L .78726 .55267 L p F P
0 g
s
0 0 0 r
.48641 .46144 m .46947 .47345 L .47774 .46462 L p F P
0 g
s
0 0 0 r
.47774 .46462 m .49359 .45335 L .48641 .46144 L p F P
0 g
s
0 .139 .678 r
.76341 .51483 m .76749 .53112 L .77733 .54186 L p F P
0 g
s
0 .139 .678 r
.76749 .53112 m .76341 .51483 L .75378 .505 L p F P
0 g
s
.71 .212 0 r
.7002 .45249 m .7157 .46363 L .72448 .47241 L p F P
0 g
s
.71 .212 0 r
.7157 .46363 m .7002 .45249 L .69255 .44454 L p F P
0 g
s
.143 0 0 r
.54221 .76807 m .57969 .77108 L .58073 .77137 L p F P
0 g
s
.091 0 0 r
.57969 .77108 m .61802 .77095 L .61727 .77125 L p F P
0 g
s
.091 0 0 r
.61727 .77125 m .58073 .77137 L .57969 .77108 L p F P
0 g
s
0 .063 .547 r
.39939 .72077 m .37262 .70257 L .36655 .69855 L p F P
0 g
s
0 .126 .61 r
.37262 .70257 m .39939 .72077 L .40493 .72409 L p F P
0 g
s
.329 0 0 r
.4986 .75987 m .46444 .75019 L .459 .74837 L p F P
0 g
s
.251 0 0 r
.46444 .75019 m .4986 .75987 L .50279 .76107 L p F P
0 g
s
0 0 0 r
.61802 .77095 m .65565 .76769 L .65314 .76814 L p F P
0 g
s
0 0 0 r
.65314 .76814 m .61727 .77125 L .61802 .77095 L p F P
0 g
s
.559 .157 .236 r
.59666 .4176 m .57138 .41901 L .57318 .41261 L p F P
0 g
s
.559 .157 .236 r
.57318 .41261 m .59637 .41131 L .59666 .4176 L p F P
0 g
s
.666 .86 .467 r
.4527 .49138 m .44072 .50626 L .44979 .49645 L p F P
0 g
s
.666 .86 .467 r
.44979 .49645 m .46112 .48237 L .4527 .49138 L p F P
0 g
s
.706 .264 .2 r
.6458 .42253 m .62189 .4188 L .61953 .41241 L p F P
0 g
s
.639 .22 .232 r
.59637 .41131 m .61953 .41241 L .62189 .4188 L p F P
0 g
s
.315 0 .149 r
.54355 .42974 m .52021 .43648 L .52579 .4292 L p F P
0 g
s
.315 0 .149 r
.52579 .4292 m .54736 .42295 L .54355 .42974 L p F P
0 g
s
.941 .831 .707 r
.34629 .65559 m .364 .67712 L .37277 .66428 L p F P
0 g
s
.941 .831 .707 r
.37277 .66428 m .35586 .64341 L .34629 .65559 L p F P
0 g
s
0 0 0 r
.69902 .75919 m .73363 .74926 L .72827 .7509 L p F P
0 g
s
0 0 0 r
.72827 .7509 m .6951 .76041 L .69902 .75919 L p F P
0 g
s
.784 .284 0 r
.69255 .44454 m .67331 .43584 L .66718 .4286 L p F P
0 g
s
.76 .29 .129 r
.6458 .42253 m .66718 .4286 L .67331 .43584 L p F P
0 g
s
.095 0 .028 r
.51457 .44384 m .49359 .45335 L .5007 .44534 L p F P
0 g
s
.095 0 .028 r
.5007 .44534 m .52021 .43648 L .51457 .44384 L p F P
0 g
s
.639 .22 .232 r
.62189 .4188 m .59666 .4176 L .59637 .41131 L p F P
0 g
s
0 0 .522 r
.73334 .48126 m .74422 .49525 L .75378 .505 L p F P
0 g
s
0 0 .522 r
.74422 .49525 m .73334 .48126 L .72448 .47241 L p F P
0 g
s
.492 .838 .565 r
.79784 .71937 m .8254 .70095 L .81929 .70486 L p F P
0 g
s
.492 .838 .565 r
.81929 .70486 m .79254 .72273 L .79784 .71937 L p F P
0 g
s
.362 0 0 r
.45374 .74633 m .42288 .73289 L .41668 .73015 L p F P
0 g
s
0 .269 .671 r
.42288 .73289 m .45374 .74633 L .459 .74837 L p F P
0 g
s
.784 .284 0 r
.67331 .43584 m .69255 .44454 L .7002 .45249 L p F P
0 g
s
.967 .912 .704 r
.37931 .58727 m .38421 .60731 L .39355 .59543 L p F P
0 g
s
.967 .912 .704 r
.39355 .59543 m .38898 .57615 L .37931 .58727 L p F P
0 g
s
.335 .336 .713 r
.8415 .64161 m .82375 .66263 L .83292 .67542 L p F P
0 g
s
.335 .336 .713 r
.82375 .66263 m .8415 .64161 L .83154 .62956 L p F P
0 g
s
.371 .805 .638 r
.74383 .74533 m .7753 .73166 L .76912 .73424 L p F P
0 g
s
.371 .805 .638 r
.76912 .73424 m .73882 .74741 L .74383 .74533 L p F P
0 g
s
.225 0 0 r
.54221 .76807 m .5071 .76203 L .50279 .76107 L p F P
0 g
s
.143 0 0 r
.58073 .77137 m .54499 .76851 L .54221 .76807 L p F P
0 g
s
0 .446 .702 r
.5071 .76203 m .54221 .76807 L .54499 .76851 L p F P
0 g
s
.172 .261 .715 r
.80732 .57453 m .80204 .59387 L .81181 .60569 L p F P
0 g
s
.172 .261 .715 r
.80204 .59387 m .80732 .57453 L .79725 .56356 L p F P
0 g
s
0 0 0 r
.65565 .76769 m .69105 .7614 L .68687 .76215 L p F P
0 g
s
0 0 0 r
.68687 .76215 m .65314 .76814 L .65565 .76769 L p F P
0 g
s
.917 .964 .65 r
.41305 .5362 m .4081 .55415 L .41756 .54327 L p F P
0 g
s
.917 .964 .65 r
.41756 .54327 m .42235 .52614 L .41305 .5362 L p F P
0 g
s
0 .126 .61 r
.40493 .72409 m .37896 .70642 L .37262 .70257 L p F P
0 g
s
0 .188 .668 r
.37896 .70642 m .40493 .72409 L .41069 .72722 L p F P
0 g
s
.941 .831 .707 r
.33666 .66785 m .3552 .69003 L .364 .67712 L p F P
0 g
s
.941 .831 .707 r
.364 .67712 m .34629 .65559 L .33666 .66785 L p F P
0 g
s
.251 0 0 r
.50279 .76107 m .47005 .75179 L .46444 .75019 L p F P
0 g
s
0 .402 .73 r
.47005 .75179 m .50279 .76107 L .5071 .76203 L p F P
0 g
s
0 .139 .678 r
.77313 .52474 m .77733 .54186 L .78726 .55267 L p F P
0 g
s
0 .139 .678 r
.77733 .54186 m .77313 .52474 L .76341 .51483 L p F P
0 g
s
.012 0 0 r
.58073 .77137 m .61727 .77125 L .61649 .7713 L p F P
0 g
s
.012 0 0 r
.61649 .7713 m .58178 .77142 L .58073 .77137 L p F P
0 g
s
0 .524 .716 r
.54499 .76851 m .58073 .77137 L .58178 .77142 L p F P
0 g
s
.086 .644 .708 r
.61727 .77125 m .65314 .76814 L .65056 .76835 L p F P
0 g
s
.086 .644 .708 r
.65056 .76835 m .61649 .7713 L .61727 .77125 L p F P
0 g
s
.533 .877 .628 r
.79254 .72273 m .81929 .70486 L .81291 .70859 L p F P
0 g
s
.533 .877 .628 r
.81291 .70859 m .78702 .7259 L .79254 .72273 L p F P
0 g
s
.289 .777 .707 r
.6951 .76041 m .72827 .7509 L .72274 .75231 L p F P
0 g
s
.289 .777 .707 r
.72274 .75231 m .69105 .7614 L .6951 .76041 L p F P
0 g
s
.458 .067 .211 r
.56956 .42549 m .54355 .42974 L .54736 .42295 L p F P
0 g
s
.458 .067 .211 r
.54736 .42295 m .57138 .41901 L .56956 .42549 L p F P
0 g
s
0 0 0 r
.47915 .46961 m .46112 .48237 L .46947 .47345 L p F P
0 g
s
0 0 0 r
.46947 .47345 m .48641 .46144 L .47915 .46961 L p F P
0 g
s
0 .269 .671 r
.459 .74837 m .4293 .73542 L .42288 .73289 L p F P
0 g
s
0 .332 .733 r
.4293 .73542 m .459 .74837 L .46444 .75019 L p F P
0 g
s
.76 .29 .129 r
.67331 .43584 m .65018 .42929 L .6458 .42253 L p F P
0 g
s
.706 .264 .2 r
.62189 .4188 m .6458 .42253 L .65018 .42929 L p F P
0 g
s
1 1 0 r
.007 w
.35652 .69107 m
.35785 .69229 L
s
.5 Mabswid
.335 .336 .713 r
.85152 .65374 m .83292 .67542 L .84215 .68828 L p F P
0 g
s
.335 .336 .713 r
.83292 .67542 m .85152 .65374 L .8415 .64161 L p F P
0 g
s
.666 .86 .467 r
.44419 .50047 m .43157 .51616 L .44072 .50626 L p F P
0 g
s
.666 .86 .467 r
.44072 .50626 m .4527 .49138 L .44419 .50047 L p F P
0 g
s
.71 .212 0 r
.70792 .46052 m .72448 .47241 L .73334 .48126 L p F P
0 g
s
.71 .212 0 r
.72448 .47241 m .70792 .46052 L .7002 .45249 L p F P
0 g
s
.967 .912 .704 r
.36957 .59847 m .37482 .61927 L .38421 .60731 L p F P
0 g
s
.967 .912 .704 r
.38421 .60731 m .37931 .58727 L .36957 .59847 L p F P
0 g
s
.419 .847 .703 r
.73882 .74741 m .76912 .73424 L .76272 .73662 L p F P
0 g
s
.419 .847 .703 r
.76272 .73662 m .73363 .74926 L .73882 .74741 L p F P
0 g
s
0 0 .522 r
.74228 .4902 m .75378 .505 L .76341 .51483 L p F P
0 g
s
0 0 .522 r
.75378 .505 m .74228 .4902 L .73334 .48126 L p F P
0 g
s
0 .188 .668 r
.41069 .72722 m .38556 .7101 L .37896 .70642 L p F P
0 g
s
0 .247 .72 r
.38556 .7101 m .41069 .72722 L .41668 .73015 L p F P
0 g
s
0 .446 .702 r
.54499 .76851 m .51154 .76275 L .5071 .76203 L p F P
0 g
s
0 .511 .773 r
.51154 .76275 m .54499 .76851 L .54785 .76869 L p F P
0 g
s
0 .524 .716 r
.58178 .77142 m .54785 .76869 L .54499 .76851 L p F P
0 g
s
.172 .261 .715 r
.81747 .58559 m .81181 .60569 L .82164 .61759 L p F P
0 g
s
.172 .261 .715 r
.81181 .60569 m .81747 .58559 L .80732 .57453 L p F P
0 g
s
0 .105 .648 r
.33666 .66785 m .3552 .69003 L .36074 .69436 L p F P
0 g
s
.227 .746 .759 r
.65314 .76814 m .68687 .76215 L .68258 .76266 L p F P
0 g
s
.227 .746 .759 r
.68258 .76266 m .65056 .76835 L .65314 .76814 L p F P
0 g
s
.315 0 .149 r
.53969 .43661 m .51457 .44384 L .52021 .43648 L p F P
0 g
s
.315 0 .149 r
.52021 .43648 m .54355 .42974 L .53969 .43661 L p F P
0 g
s
.095 0 .028 r
.50886 .45129 m .48641 .46144 L .49359 .45335 L p F P
0 g
s
.095 0 .028 r
.49359 .45335 m .51457 .44384 L .50886 .45129 L p F P
0 g
s
.559 .157 .236 r
.59694 .42397 m .56956 .42549 L .57138 .41901 L p F P
0 g
s
.559 .157 .236 r
.57138 .41901 m .59666 .4176 L .59694 .42397 L p F P
0 g
s
.917 .964 .65 r
.40367 .54635 m .39858 .56511 L .4081 .55415 L p F P
0 g
s
.917 .964 .65 r
.4081 .55415 m .41305 .5362 L .40367 .54635 L p F P
0 g
s
.784 .284 0 r
.7002 .45249 m .67951 .44316 L .67331 .43584 L p F P
0 g
s
.76 .29 .129 r
.65018 .42929 m .67331 .43584 L .67951 .44316 L p F P
0 g
s
.569 .909 .686 r
.78702 .7259 m .81291 .70859 L .80628 .71215 L p F P
0 g
s
.569 .909 .686 r
.80628 .71215 m .78127 .72888 L .78702 .7259 L p F P
0 g
s
.706 .264 .2 r
.65018 .42929 m .62428 .42526 L .62189 .4188 L p F P
0 g
s
.639 .22 .232 r
.59666 .4176 m .62189 .4188 L .62428 .42526 L p F P
0 g
s
.784 .284 0 r
.67951 .44316 m .7002 .45249 L .70792 .46052 L p F P
0 g
s
0 .402 .73 r
.5071 .76203 m .47583 .75316 L .47005 .75179 L p F P
0 g
s
0 .464 .792 r
.47583 .75316 m .5071 .76203 L .51154 .76275 L p F P
0 g
s
.335 .336 .713 r
.84215 .68828 m .86161 .66594 L .85152 .65374 L p F P
0 g
s
.713 .931 .607 r
.84215 .68828 m .86161 .66594 L .85579 .67089 L p F P
0 g
s
.713 .931 .607 r
.85579 .67089 m .83684 .69266 L .84215 .68828 L p F P
0 g
s
1 1 0 r
.007 w
.84254 .68783 m
.84413 .68655 L
s
.5 Mabswid
.345 .819 .773 r
.69105 .7614 m .72274 .75231 L .71705 .75349 L p F P
0 g
s
.345 .819 .773 r
.71705 .75349 m .68687 .76215 L .69105 .7614 L p F P
0 g
s
0 .332 .733 r
.46444 .75019 m .43592 .73775 L .4293 .73542 L p F P
0 g
s
0 .391 .787 r
.43592 .73775 m .46444 .75019 L .47005 .75179 L p F P
0 g
s
.639 .22 .232 r
.62428 .42526 m .59694 .42397 L .59666 .4176 L p F P
0 g
s
.021 .587 .789 r
.54785 .76869 m .58178 .77142 L .58286 .77121 L p F P
0 g
s
.068 .631 .769 r
.58178 .77142 m .61649 .7713 L .61569 .7711 L p F P
0 g
s
.068 .631 .769 r
.61569 .7711 m .58286 .77121 L .58178 .77142 L p F P
0 g
s
.16 .701 .782 r
.61649 .7713 m .65056 .76835 L .6479 .7683 L p F P
0 g
s
.16 .701 .782 r
.6479 .7683 m .61569 .7711 L .61649 .7713 L p F P
0 g
s
0 .139 .678 r
.78293 .53474 m .78726 .55267 L .79725 .56356 L p F P
0 g
s
0 .139 .678 r
.78726 .55267 m .78293 .53474 L .77313 .52474 L p F P
0 g
s
.463 .881 .762 r
.73363 .74926 m .76272 .73662 L .75612 .73879 L p F P
0 g
s
.463 .881 .762 r
.75612 .73879 m .72827 .7509 L .73363 .74926 L p F P
0 g
s
.967 .912 .704 r
.35976 .60975 m .36537 .6313 L .37482 .61927 L p F P
0 g
s
.967 .912 .704 r
.37482 .61927 m .36957 .59847 L .35976 .60975 L p F P
0 g
s
0 .247 .72 r
.41668 .73015 m .3924 .71361 L .38556 .7101 L p F P
0 g
s
0 .302 .767 r
.3924 .71361 m .41668 .73015 L .42288 .73289 L p F P
0 g
s
0 .105 .648 r
.36074 .69436 m .3427 .67275 L .33666 .66785 L p F P
0 g
s
0 .159 .692 r
.3427 .67275 m .36074 .69436 L .36655 .69855 L p F P
0 g
s
1 1 0 r
.007 w
.34881 .68395 m
.35254 .68739 L
s
.35254 .68739 m
.35451 .68921 L
s
.5 Mabswid
0 0 0 r
.47181 .47786 m .4527 .49138 L .46112 .48237 L p F P
0 g
s
0 0 0 r
.46112 .48237 m .47915 .46961 L .47181 .47786 L p F P
0 g
s
.666 .86 .467 r
.43561 .50964 m .42235 .52614 L .43157 .51616 L p F P
0 g
s
.666 .86 .467 r
.43157 .51616 m .44419 .50047 L .43561 .50964 L p F P
0 g
s
.6 .935 .738 r
.78127 .72888 m .80628 .71215 L .7994 .71553 L p F P
0 g
s
.6 .935 .738 r
.7994 .71553 m .7753 .73166 L .78127 .72888 L p F P
0 g
s
.172 .261 .715 r
.82769 .59672 m .82164 .61759 L .83154 .62956 L p F P
0 g
s
.172 .261 .715 r
.82164 .61759 m .82769 .59672 L .81747 .58559 L p F P
0 g
s
0 .511 .773 r
.54785 .76869 m .51609 .76323 L .51154 .76275 L p F P
0 g
s
.022 .569 .834 r
.51609 .76323 m .54785 .76869 L .55077 .76863 L p F P
0 g
s
.021 .587 .789 r
.58286 .77121 m .55077 .76863 L .54785 .76869 L p F P
0 g
s
.736 .954 .657 r
.83684 .69266 m .85579 .67089 L .84967 .6757 L p F P
0 g
s
.736 .954 .657 r
.84967 .6757 m .83126 .69689 L .83684 .69266 L p F P
0 g
s
.29 .789 .823 r
.65056 .76835 m .68258 .76266 L .67817 .76292 L p F P
0 g
s
.29 .789 .823 r
.67817 .76292 m .6479 .7683 L .65056 .76835 L p F P
0 g
s
.71 .212 0 r
.71572 .46863 m .73334 .48126 L .74228 .4902 L p F P
0 g
s
.71 .212 0 r
.73334 .48126 m .71572 .46863 L .70792 .46052 L p F P
0 g
s
0 0 .522 r
.75131 .49923 m .76341 .51483 L .77313 .52474 L p F P
0 g
s
0 0 .522 r
.76341 .51483 m .75131 .49923 L .74228 .4902 L p F P
0 g
s
0 .464 .792 r
.51154 .76275 m .48176 .7543 L .47583 .75316 L p F P
0 g
s
0 .519 .845 r
.48176 .7543 m .51154 .76275 L .51609 .76323 L p F P
0 g
s
.458 .067 .211 r
.56772 .43205 m .53969 .43661 L .54355 .42974 L p F P
0 g
s
.458 .067 .211 r
.54355 .42974 m .56956 .42549 L .56772 .43205 L p F P
0 g
s
0 .391 .787 r
.47005 .75179 m .44275 .73988 L .43592 .73775 L p F P
0 g
s
0 .445 .833 r
.44275 .73988 m .47005 .75179 L .47583 .75316 L p F P
0 g
s
.917 .964 .65 r
.39422 .55659 m .38898 .57615 L .39858 .56511 L p F P
0 g
s
.917 .964 .65 r
.39858 .56511 m .40367 .54635 L .39422 .55659 L p F P
0 g
s
.76 .29 .129 r
.67951 .44316 m .6546 .43613 L .65018 .42929 L p F P
0 g
s
.706 .264 .2 r
.62428 .42526 m .65018 .42929 L .6546 .43613 L p F P
0 g
s
.396 .853 .83 r
.68687 .76215 m .71705 .75349 L .7112 .75444 L p F P
0 g
s
.396 .853 .83 r
.7112 .75444 m .68258 .76266 L .68687 .76215 L p F P
0 g
s
0 .159 .692 r
.36655 .69855 m .34903 .67752 L .3427 .67275 L p F P
0 g
s
1 1 0 r
.007 w
.34144 .67526 m
.34881 .68395 L
s
.5 Mabswid
0 .211 .732 r
.34903 .67752 m .36655 .69855 L .37262 .70257 L p F P
0 g
s
.502 .907 .813 r
.72827 .7509 m .75612 .73879 L .74932 .74075 L p F P
0 g
s
.502 .907 .813 r
.74932 .74075 m .72274 .75231 L .72827 .7509 L p F P
0 g
s
.102 .642 .851 r
.55077 .76863 m .58286 .77121 L .58396 .77074 L p F P
0 g
s
.146 .685 .836 r
.58286 .77121 m .61569 .7711 L .61486 .77063 L p F P
0 g
s
.146 .685 .836 r
.61486 .77063 m .58396 .77074 L .58286 .77121 L p F P
0 g
s
0 .302 .767 r
.42288 .73289 m .39949 .71694 L .3924 .71361 L p F P
0 g
s
0 .354 .807 r
.39949 .71694 m .42288 .73289 L .4293 .73542 L p F P
0 g
s
.231 .748 .846 r
.61569 .7711 m .6479 .7683 L .64518 .768 L p F P
0 g
s
.231 .748 .846 r
.64518 .768 m .61486 .77063 L .61569 .7711 L p F P
0 g
s
0 .139 .678 r
.79282 .54482 m .79725 .56356 L .80732 .57453 L p F P
0 g
s
0 .139 .678 r
.79725 .56356 m .79282 .54482 L .78293 .53474 L p F P
0 g
s
.967 .912 .704 r
.34988 .62112 m .35586 .64341 L .36537 .6313 L p F P
0 g
s
.967 .912 .704 r
.36537 .6313 m .35976 .60975 L .34988 .62112 L p F P
0 g
s
.095 0 .028 r
.50309 .45882 m .47915 .46961 L .48641 .46144 L p F P
0 g
s
.095 0 .028 r
.48641 .46144 m .50886 .45129 L .50309 .45882 L p F P
0 g
s
.627 .954 .783 r
.7753 .73166 m .7994 .71553 L .79228 .71872 L p F P
0 g
s
.627 .954 .783 r
.79228 .71872 m .76912 .73424 L .7753 .73166 L p F P
0 g
s
.315 0 .149 r
.53579 .44356 m .50886 .45129 L .51457 .44384 L p F P
0 g
s
.315 0 .149 r
.51457 .44384 m .53969 .43661 L .53579 .44356 L p F P
0 g
s
.754 .972 .701 r
.83126 .69689 m .84967 .6757 L .84325 .68038 L p F P
0 g
s
1 1 0 r
.007 w
.85113 .67956 m
.85274 .67796 L
s
.84413 .68655 m
.85113 .67956 L
s
.5 Mabswid
.754 .972 .701 r
.84325 .68038 m .8254 .70095 L .83126 .69689 L p F P
0 g
s
.784 .284 0 r
.68577 .45055 m .70792 .46052 L .71572 .46863 L p F P
0 g
s
.784 .284 0 r
.70792 .46052 m .68577 .45055 L .67951 .44316 L p F P
0 g
s
.76 .29 .129 r
.6546 .43613 m .67951 .44316 L .68577 .45055 L p F P
0 g
s
.172 .261 .715 r
.83799 .60795 m .83154 .62956 L .8415 .64161 L p F P
0 g
s
.172 .261 .715 r
.83154 .62956 m .83799 .60795 L .82769 .59672 L p F P
0 g
s
.559 .157 .236 r
.59723 .43042 m .56772 .43205 L .56956 .42549 L p F P
0 g
s
.559 .157 .236 r
.56956 .42549 m .59694 .42397 L .59723 .43042 L p F P
0 g
s
.706 .264 .2 r
.6546 .43613 m .6267 .4318 L .62428 .42526 L p F P
0 g
s
.639 .22 .232 r
.59694 .42397 m .62428 .42526 L .6267 .4318 L p F P
0 g
s
.022 .569 .834 r
.55077 .76863 m .52075 .76346 L .51609 .76323 L p F P
0 g
s
.101 .619 .885 r
.52075 .76346 m .55077 .76863 L .55376 .76831 L p F P
0 g
s
.102 .642 .851 r
.58396 .77074 m .55376 .76831 L .55077 .76863 L p F P
0 g
s
.348 .823 .876 r
.6479 .7683 m .67817 .76292 L .67365 .76294 L p F P
0 g
s
.348 .823 .876 r
.67365 .76294 m .64518 .768 L .6479 .7683 L p F P
0 g
s
0 .211 .732 r
.37262 .70257 m .35565 .68214 L .34903 .67752 L p F P
0 g
s
0 .259 .766 r
.35565 .68214 m .37262 .70257 L .37896 .70642 L p F P
0 g
s
0 .445 .833 r
.47583 .75316 m .44977 .74178 L .44275 .73988 L p F P
0 g
s
.013 .493 .872 r
.44977 .74178 m .47583 .75316 L .48176 .7543 L p F P
0 g
s
0 .519 .845 r
.51609 .76323 m .48785 .75521 L .48176 .7543 L p F P
0 g
s
.067 .568 .888 r
.48785 .75521 m .51609 .76323 L .52075 .76346 L p F P
0 g
s
.666 .86 .467 r
.42694 .51891 m .41305 .5362 L .42235 .52614 L p F P
0 g
s
.666 .86 .467 r
.42235 .52614 m .43561 .50964 L .42694 .51891 L p F P
0 g
s
.639 .22 .232 r
.6267 .4318 m .59723 .43042 L .59694 .42397 L p F P
0 g
s
0 .354 .807 r
.4293 .73542 m .40682 .72008 L .39949 .71694 L p F P
0 g
s
0 .401 .842 r
.40682 .72008 m .4293 .73542 L .43592 .73775 L p F P
0 g
s
.442 .878 .877 r
.68258 .76266 m .7112 .75444 L .70519 .75516 L p F P
0 g
s
.442 .878 .877 r
.70519 .75516 m .67817 .76292 L .68258 .76266 L p F P
0 g
s
.536 .925 .857 r
.72274 .75231 m .74932 .74075 L .74232 .74249 L p F P
0 g
s
.536 .925 .857 r
.74232 .74249 m .71705 .75349 L .72274 .75231 L p F P
0 g
s
0 0 0 r
.4644 .4862 m .44419 .50047 L .4527 .49138 L p F P
0 g
s
0 0 0 r
.4527 .49138 m .47181 .47786 L .4644 .4862 L p F P
0 g
s
.917 .964 .65 r
.38468 .56691 m .37931 .58727 L .38898 .57615 L p F P
0 g
s
.917 .964 .65 r
.38898 .57615 m .39422 .55659 L .38468 .56691 L p F P
0 g
s
.769 .985 .741 r
.8254 .70095 m .84325 .68038 L .83656 .68491 L p F P
0 g
s
.769 .985 .741 r
.83656 .68491 m .81929 .70486 L .8254 .70095 L p F P
0 g
s
1 1 0 r
.007 w
.85274 .67796 m
.85964 .66907 L
s
.5 Mabswid
0 0 .522 r
.76043 .50834 m .77313 .52474 L .78293 .53474 L p F P
0 g
s
0 0 .522 r
.77313 .52474 m .76043 .50834 L .75131 .49923 L p F P
0 g
s
.649 .967 .823 r
.76912 .73424 m .79228 .71872 L .78492 .72172 L p F P
0 g
s
.649 .967 .823 r
.78492 .72172 m .76272 .73662 L .76912 .73424 L p F P
0 g
s
.178 .687 .901 r
.55376 .76831 m .58396 .77074 L .58508 .77001 L p F P
0 g
s
.22 .729 .89 r
.58396 .77074 m .61486 .77063 L .61401 .76991 L p F P
0 g
s
.22 .729 .89 r
.61401 .76991 m .58508 .77001 L .58396 .77074 L p F P
0 g
s
.296 .785 .897 r
.61486 .77063 m .64518 .768 L .64238 .76745 L p F P
0 g
s
.296 .785 .897 r
.64238 .76745 m .61401 .76991 L .61486 .77063 L p F P
0 g
s
.71 .212 0 r
.7236 .47683 m .74228 .4902 L .75131 .49923 L p F P
0 g
s
.71 .212 0 r
.74228 .4902 m .7236 .47683 L .71572 .46863 L p F P
0 g
s
.967 .912 .704 r
.33992 .63258 m .34629 .65559 L .35586 .64341 L p F P
0 g
s
.967 .912 .704 r
.35586 .64341 m .34988 .62112 L .33992 .63258 L p F P
0 g
s
0 .139 .678 r
.80279 .55499 m .80732 .57453 L .81747 .58559 L p F P
0 g
s
0 .139 .678 r
.80732 .57453 m .80279 .55499 L .79282 .54482 L p F P
0 g
s
0 .259 .766 r
.37896 .70642 m .36255 .68661 L .35565 .68214 L p F P
0 g
s
0 .304 .797 r
.36255 .68661 m .37896 .70642 L .38556 .7101 L p F P
0 g
s
.172 .261 .715 r
.84837 .61925 m .8415 .64161 L .85152 .65374 L p F P
0 g
s
.172 .261 .715 r
.8415 .64161 m .84837 .61925 L .83799 .60795 L p F P
0 g
s
.458 .067 .211 r
.56586 .43869 m .53579 .44356 L .53969 .43661 L p F P
0 g
s
.458 .067 .211 r
.53969 .43661 m .56772 .43205 L .56586 .43869 L p F P
0 g
s
1 1 0 r
.007 w
.33722 .66852 m
.34144 .67526 L
s
.5 Mabswid
.013 .493 .872 r
.48176 .7543 m .45699 .74347 L .44977 .74178 L p F P
0 g
s
.081 .536 .904 r
.45699 .74347 m .48176 .7543 L .48785 .75521 L p F P
0 g
s
0 .401 .842 r
.43592 .73775 m .41439 .72302 L .40682 .72008 L p F P
0 g
s
.025 .444 .871 r
.41439 .72302 m .43592 .73775 L .44275 .73988 L p F P
0 g
s
.101 .619 .885 r
.55376 .76831 m .52553 .76345 L .52075 .76346 L p F P
0 g
s
.174 .661 .924 r
.52553 .76345 m .55376 .76831 L .55682 .76774 L p F P
0 g
s
.178 .687 .901 r
.58508 .77001 m .55682 .76774 L .55376 .76831 L p F P
0 g
s
.76 .29 .129 r
.68577 .45055 m .65907 .44305 L .6546 .43613 L p F P
0 g
s
.706 .264 .2 r
.6267 .4318 m .6546 .43613 L .65907 .44305 L p F P
0 g
s
.78 .993 .776 r
.81929 .70486 m .83656 .68491 L .82958 .68929 L p F P
0 g
s
.78 .993 .776 r
.82958 .68929 m .81291 .70859 L .81929 .70486 L p F P
0 g
s
.4 .848 .918 r
.64518 .768 m .67365 .76294 L .66901 .76271 L p F P
0 g
s
.4 .848 .918 r
.66901 .76271 m .64238 .76745 L .64518 .768 L p F P
0 g
s
.067 .568 .888 r
.52075 .76346 m .49409 .75589 L .48785 .75521 L p F P
0 g
s
.138 .61 .922 r
.49409 .75589 m .52075 .76346 L .52553 .76345 L p F P
0 g
s
.564 .936 .892 r
.71705 .75349 m .74232 .74249 L .73513 .74401 L p F P
0 g
s
.564 .936 .892 r
.73513 .74401 m .7112 .75444 L .71705 .75349 L p F P
0 g
s
.095 0 .028 r
.49726 .46643 m .47181 .47786 L .47915 .46961 L p F P
0 g
s
.095 0 .028 r
.47915 .46961 m .50309 .45882 L .49726 .46643 L p F P
0 g
s
.481 .894 .914 r
.67817 .76292 m .70519 .75516 L .69904 .75564 L p F P
0 g
s
.481 .894 .914 r
.69904 .75564 m .67365 .76294 L .67817 .76292 L p F P
0 g
s
.666 .974 .856 r
.76272 .73662 m .78492 .72172 L .77733 .72453 L p F P
0 g
s
.666 .974 .856 r
.77733 .72453 m .75612 .73879 L .76272 .73662 L p F P
0 g
s
.784 .284 0 r
.69211 .45804 m .71572 .46863 L .7236 .47683 L p F P
0 g
s
.784 .284 0 r
.71572 .46863 m .69211 .45804 L .68577 .45055 L p F P
0 g
s
.315 0 .149 r
.53185 .4506 m .50309 .45882 L .50886 .45129 L p F P
0 g
s
.315 0 .149 r
.50886 .45129 m .53579 .44356 L .53185 .4506 L p F P
0 g
s
0 .304 .797 r
.38556 .7101 m .36972 .69094 L .36255 .68661 L p F P
0 g
s
0 .345 .824 r
.36972 .69094 m .38556 .7101 L .3924 .71361 L p F P
0 g
s
.666 .86 .467 r
.41819 .52826 m .40367 .54635 L .41305 .5362 L p F P
0 g
s
.666 .86 .467 r
.41305 .5362 m .42694 .51891 L .41819 .52826 L p F P
0 g
s
.917 .964 .65 r
.37506 .57732 m .36957 .59847 L .37931 .58727 L p F P
0 g
s
.917 .964 .65 r
.37931 .58727 m .38468 .56691 L .37506 .57732 L p F P
0 g
s
.967 .912 .704 r
.32989 .64412 m .33666 .66785 L .34629 .65559 L p F P
0 g
s
.967 .912 .704 r
.34629 .65559 m .33992 .63258 L .32989 .64412 L p F P
0 g
s
.76 .29 .129 r
.65907 .44305 m .68577 .45055 L .69211 .45804 L p F P
0 g
s
.248 .723 .939 r
.55682 .76774 m .58508 .77001 L .58622 .76902 L p F P
0 g
s
.287 .763 .932 r
.58508 .77001 m .61401 .76991 L .61313 .76893 L p F P
0 g
s
.287 .763 .932 r
.61313 .76893 m .58622 .76902 L .58508 .77001 L p F P
0 g
s
.355 .812 .936 r
.61401 .76991 m .64238 .76745 L .63952 .76664 L p F P
0 g
s
.355 .812 .936 r
.63952 .76664 m .61313 .76893 L .61401 .76991 L p F P
0 g
s
.787 .998 .807 r
.81291 .70859 m .82958 .68929 L .82234 .69351 L p F P
0 g
s
.787 .998 .807 r
.82234 .69351 m .80628 .71215 L .81291 .70859 L p F P
0 g
s
0 0 .522 r
.76964 .51754 m .78293 .53474 L .79282 .54482 L p F P
0 g
s
0 0 .522 r
.78293 .53474 m .76964 .51754 L .76043 .50834 L p F P
0 g
s
0 0 0 r
.45691 .49463 m .43561 .50964 L .44419 .50047 L p F P
0 g
s
0 0 0 r
.44419 .50047 m .4644 .4862 L .45691 .49463 L p F P
0 g
s
.559 .157 .236 r
.59753 .43694 m .56586 .43869 L .56772 .43205 L p F P
0 g
s
.559 .157 .236 r
.56772 .43205 m .59723 .43042 L .59753 .43694 L p F P
0 g
s
.025 .444 .871 r
.44275 .73988 m .42217 .72578 L .41439 .72302 L p F P
0 g
s
.083 .483 .895 r
.42217 .72578 m .44275 .73988 L .44977 .74178 L p F P
0 g
s
.706 .264 .2 r
.65907 .44305 m .62915 .43842 L .6267 .4318 L p F P
0 g
s
.639 .22 .232 r
.59723 .43042 m .6267 .4318 L .62915 .43842 L p F P
0 g
s
0 .139 .678 r
.81285 .56525 m .81747 .58559 L .82769 .59672 L p F P
0 g
s
0 .139 .678 r
.81747 .58559 m .81285 .56525 L .80279 .55499 L p F P
0 g
s
.081 .536 .904 r
.48785 .75521 m .46438 .74494 L .45699 .74347 L p F P
0 g
s
.144 .574 .929 r
.46438 .74494 m .48785 .75521 L .49409 .75589 L p F P
0 g
s
.172 .261 .715 r
.85882 .63065 m .85152 .65374 L .86161 .66594 L p F P
0 g
s
.172 .261 .715 r
.85152 .65374 m .85882 .63065 L .84837 .61925 L p F P
0 g
s
.71 .212 0 r
.73157 .48511 m .75131 .49923 L .76043 .50834 L p F P
0 g
s
.71 .212 0 r
.75131 .49923 m .73157 .48511 L .7236 .47683 L p F P
0 g
s
.68 .977 .884 r
.75612 .73879 m .77733 .72453 L .76952 .72714 L p F P
0 g
s
.68 .977 .884 r
.76952 .72714 m .74932 .74075 L .75612 .73879 L p F P
0 g
s
.588 .942 .92 r
.7112 .75444 m .73513 .74401 L .72777 .74531 L p F P
0 g
s
.588 .942 .92 r
.72777 .74531 m .70519 .75516 L .7112 .75444 L p F P
0 g
s
.174 .661 .924 r
.55682 .76774 m .53041 .76319 L .52553 .76345 L p F P
0 g
s
.241 .694 .953 r
.53041 .76319 m .55682 .76774 L .55994 .76691 L p F P
0 g
s
.248 .723 .939 r
.58622 .76902 m .55994 .76691 L .55682 .76774 L p F P
0 g
s
.639 .22 .232 r
.62915 .43842 m .59753 .43694 L .59723 .43042 L p F P
0 g
s
.138 .61 .922 r
.52553 .76345 m .50047 .75632 L .49409 .75589 L p F P
0 g
s
.203 .645 .948 r
.50047 .75632 m .52553 .76345 L .53041 .76319 L p F P
0 g
s
.445 .863 .949 r
.64238 .76745 m .66901 .76271 L .66428 .76223 L p F P
0 g
s
.445 .863 .949 r
.66428 .76223 m .63952 .76664 L .64238 .76745 L p F P
0 g
s
0 .345 .824 r
.3924 .71361 m .37715 .6951 L .36972 .69094 L p F P
0 g
s
.047 .384 .846 r
.37715 .6951 m .3924 .71361 L .39949 .71694 L p F P
0 g
s
.515 .903 .942 r
.67365 .76294 m .69904 .75564 L .69275 .75588 L p F P
0 g
s
.515 .903 .942 r
.69275 .75588 m .66901 .76271 L .67365 .76294 L p F P
0 g
s
1 1 0 r
.007 w
.85964 .66907 m
.861 .66664 L
s
.5 Mabswid
.792 .999 .833 r
.80628 .71215 m .82234 .69351 L .81482 .69756 L p F P
0 g
s
.792 .999 .833 r
.81482 .69756 m .7994 .71553 L .80628 .71215 L p F P
0 g
s
.013 .252 .756 r
.32989 .64412 m .33666 .66785 L .3427 .67275 L p F P
0 g
s
1 1 0 r
.007 w
.33582 .66629 m
.33655 .66744 L
s
.5 Mabswid
.083 .483 .895 r
.44977 .74178 m .43018 .72833 L .42217 .72578 L p F P
0 g
s
.138 .518 .915 r
.43018 .72833 m .44977 .74178 L .45699 .74347 L p F P
0 g
s
.311 .75 .966 r
.55994 .76691 m .58622 .76902 L .58739 .76777 L p F P
0 g
s
.346 .787 .962 r
.58622 .76902 m .61313 .76893 L .61223 .76769 L p F P
0 g
s
.346 .787 .962 r
.61223 .76769 m .58739 .76777 L .58622 .76902 L p F P
0 g
s
.406 .829 .964 r
.61313 .76893 m .63952 .76664 L .6366 .76557 L p F P
0 g
s
.406 .829 .964 r
.6366 .76557 m .61223 .76769 L .61313 .76893 L p F P
0 g
s
.917 .964 .65 r
.36535 .58783 m .35976 .60975 L .36957 .59847 L p F P
0 g
s
.917 .964 .65 r
.36957 .59847 m .37506 .57732 L .36535 .58783 L p F P
0 g
s
.144 .574 .929 r
.49409 .75589 m .47196 .74619 L .46438 .74494 L p F P
0 g
s
.202 .606 .948 r
.47196 .74619 m .49409 .75589 L .50047 .75632 L p F P
0 g
s
.458 .067 .211 r
.56398 .4454 m .53185 .4506 L .53579 .44356 L p F P
0 g
s
.458 .067 .211 r
.53579 .44356 m .56586 .43869 L .56398 .4454 L p F P
0 g
s
.095 0 .028 r
.49136 .47413 m .4644 .4862 L .47181 .47786 L p F P
0 g
s
.095 0 .028 r
.47181 .47786 m .49726 .46643 L .49136 .47413 L p F P
0 g
s
.69 .976 .906 r
.74932 .74075 m .76952 .72714 L .76149 .72955 L p F P
0 g
s
.69 .976 .906 r
.76149 .72955 m .74232 .74249 L .74932 .74075 L p F P
0 g
s
.666 .86 .467 r
.40935 .5377 m .39422 .55659 L .40367 .54635 L p F P
0 g
s
.666 .86 .467 r
.40367 .54635 m .41819 .52826 L .40935 .5377 L p F P
0 g
s
.047 .384 .846 r
.39949 .71694 m .38485 .6991 L .37715 .6951 L p F P
0 g
s
.095 .419 .866 r
.38485 .6991 m .39949 .71694 L .40682 .72008 L p F P
0 g
s
.76 .29 .129 r
.69211 .45804 m .6636 .45005 L .65907 .44305 L p F P
0 g
s
.706 .264 .2 r
.62915 .43842 m .65907 .44305 L .6636 .45005 L p F P
0 g
s
.172 .261 .715 r
.86161 .66594 m .86936 .64213 L .85882 .63065 L p F P
0 g
s
.903 .985 .739 r
.86161 .66594 m .86936 .64213 L .86326 .6477 L p F P
0 g
s
.903 .985 .739 r
.86326 .6477 m .85579 .67089 L .86161 .66594 L p F P
0 g
s
.606 .942 .942 r
.70519 .75516 m .72777 .74531 L .72023 .74638 L p F P
0 g
s
.606 .942 .942 r
.72023 .74638 m .69904 .75564 L .70519 .75516 L p F P
0 g
s
.784 .284 0 r
.69851 .4656 m .7236 .47683 L .73157 .48511 L p F P
0 g
s
.784 .284 0 r
.7236 .47683 m .69851 .4656 L .69211 .45804 L p F P
0 g
s
0 .139 .678 r
.82299 .5756 m .82769 .59672 L .83799 .60795 L p F P
0 g
s
0 .139 .678 r
.82769 .59672 m .82299 .5756 L .81285 .56525 L p F P
0 g
s
.203 .645 .948 r
.53041 .76319 m .50698 .75652 L .50047 .75632 L p F P
0 g
s
.263 .674 .967 r
.50698 .75652 m .53041 .76319 L .53538 .76267 L p F P
0 g
s
.241 .694 .953 r
.55994 .76691 m .53538 .76267 L .53041 .76319 L p F P
0 g
s
.302 .721 .974 r
.53538 .76267 m .55994 .76691 L .56311 .76582 L p F P
0 g
s
.311 .75 .966 r
.58739 .76777 m .56311 .76582 L .55994 .76691 L p F P
0 g
s
0 0 .522 r
.77893 .52682 m .79282 .54482 L .80279 .55499 L p F P
0 g
s
0 0 .522 r
.79282 .54482 m .77893 .52682 L .76964 .51754 L p F P
0 g
s
.794 .997 .856 r
.7994 .71553 m .81482 .69756 L .80705 .70145 L p F P
0 g
s
.794 .997 .856 r
.80705 .70145 m .79228 .71872 L .7994 .71553 L p F P
0 g
s
.013 .252 .756 r
.3427 .67275 m .33617 .64964 L .32989 .64412 L p F P
0 g
s
1 1 0 r
.007 w
.33203 .65708 m
.33582 .66629 L
s
.5 Mabswid
.054 .288 .778 r
.33617 .64964 m .3427 .67275 L .34903 .67752 L p F P
0 g
s
.315 0 .149 r
.52785 .45771 m .49726 .46643 L .50309 .45882 L p F P
0 g
s
.315 0 .149 r
.50309 .45882 m .53185 .4506 L .52785 .45771 L p F P
0 g
s
.483 .871 .971 r
.63952 .76664 m .66428 .76223 L .65944 .7615 L p F P
0 g
s
.483 .871 .971 r
.65944 .7615 m .6366 .76557 L .63952 .76664 L p F P
0 g
s
.542 .906 .963 r
.66901 .76271 m .69275 .75588 L .68632 .75588 L p F P
0 g
s
.542 .906 .963 r
.68632 .75588 m .66428 .76223 L .66901 .76271 L p F P
0 g
s
0 0 0 r
.44935 .50315 m .42694 .51891 L .43561 .50964 L p F P
0 g
s
0 0 0 r
.43561 .50964 m .45691 .49463 L .44935 .50315 L p F P
0 g
s
.76 .29 .129 r
.6636 .45005 m .69211 .45804 L .69851 .4656 L p F P
0 g
s
.138 .518 .915 r
.45699 .74347 m .43839 .73068 L .43018 .72833 L p F P
0 g
s
.188 .55 .931 r
.43839 .73068 m .45699 .74347 L .46438 .74494 L p F P
0 g
s
.095 .419 .866 r
.40682 .72008 m .3928 .70292 L .38485 .6991 L p F P
0 g
s
.139 .452 .883 r
.3928 .70292 m .40682 .72008 L .41439 .72302 L p F P
0 g
s
.71 .212 0 r
.73961 .49349 m .76043 .50834 L .76964 .51754 L p F P
0 g
s
.71 .212 0 r
.76043 .50834 m .73961 .49349 L .73157 .48511 L p F P
0 g
s
.901 .986 .764 r
.85579 .67089 m .86326 .6477 L .85687 .65315 L p F P
0 g
s
1 1 0 r
.007 w
.86296 .66314 m
.86476 .65993 L
s
.86192 .66501 m
.86296 .66314 L
s
.5 Mabswid
.901 .986 .764 r
.85687 .65315 m .84967 .6757 L .85579 .67089 L p F P
0 g
s
.697 .972 .925 r
.74232 .74249 m .76149 .72955 L .75326 .73175 L p F P
0 g
s
.697 .972 .925 r
.75326 .73175 m .73513 .74401 L .74232 .74249 L p F P
0 g
s
.202 .606 .948 r
.50047 .75632 m .4797 .74721 L .47196 .74619 L p F P
0 g
s
.255 .634 .962 r
.4797 .74721 m .50047 .75632 L .50698 .75652 L p F P
0 g
s
.559 .157 .236 r
.59783 .44354 m .56398 .4454 L .56586 .43869 L p F P
0 g
s
.559 .157 .236 r
.56586 .43869 m .59753 .43694 L .59783 .44354 L p F P
0 g
s
.366 .77 .984 r
.56311 .76582 m .58739 .76777 L .58856 .76626 L p F P
0 g
s
.398 .803 .982 r
.58739 .76777 m .61223 .76769 L .61131 .76618 L p F P
0 g
s
.398 .803 .982 r
.61131 .76618 m .58856 .76626 L .58739 .76777 L p F P
0 g
s
.45 .839 .983 r
.61223 .76769 m .6366 .76557 L .63361 .76424 L p F P
0 g
s
.45 .839 .983 r
.63361 .76424 m .61131 .76618 L .61223 .76769 L p F P
0 g
s
.706 .264 .2 r
.6636 .45005 m .63163 .44512 L .62915 .43842 L p F P
0 g
s
.639 .22 .232 r
.59753 .43694 m .62915 .43842 L .63163 .44512 L p F P
0 g
s
.054 .288 .778 r
.34903 .67752 m .34276 .65504 L .33617 .64964 L p F P
0 g
s
.092 .322 .798 r
.34276 .65504 m .34903 .67752 L .35565 .68214 L p F P
0 g
s
.794 .993 .875 r
.79228 .71872 m .80705 .70145 L .79903 .70516 L p F P
0 g
s
.794 .993 .875 r
.79903 .70516 m .78492 .72172 L .79228 .71872 L p F P
0 g
s
.621 .938 .958 r
.69904 .75564 m .72023 .74638 L .71252 .74722 L p F P
0 g
s
.621 .938 .958 r
.71252 .74722 m .69275 .75588 L .69904 .75564 L p F P
0 g
s
.917 .964 .65 r
.35557 .59842 m .34988 .62112 L .35976 .60975 L p F P
0 g
s
.917 .964 .65 r
.35976 .60975 m .36535 .58783 L .35557 .59842 L p F P
0 g
s
.639 .22 .232 r
.63163 .44512 m .59783 .44354 L .59753 .43694 L p F P
0 g
s
.263 .674 .967 r
.53538 .76267 m .51363 .75647 L .50698 .75652 L p F P
0 g
s
.316 .697 .979 r
.51363 .75647 m .53538 .76267 L .54046 .76191 L p F P
0 g
s
.302 .721 .974 r
.56311 .76582 m .54046 .76191 L .53538 .76267 L p F P
0 g
s
.897 .985 .786 r
.84967 .6757 m .85687 .65315 L .85017 .65849 L p F P
0 g
s
.897 .985 .786 r
.85017 .65849 m .84325 .68038 L .84967 .6757 L p F P
0 g
s
.355 .74 .987 r
.54046 .76191 m .56311 .76582 L .56635 .76447 L p F P
0 g
s
.366 .77 .984 r
.58856 .76626 m .56635 .76447 L .56311 .76582 L p F P
0 g
s
.565 .904 .977 r
.66428 .76223 m .68632 .75588 L .67976 .75563 L p F P
0 g
s
.565 .904 .977 r
.67976 .75563 m .65944 .7615 L .66428 .76223 L p F P
0 g
s
.188 .55 .931 r
.46438 .74494 m .44681 .73282 L .43839 .73068 L p F P
0 g
s
.235 .578 .943 r
.44681 .73282 m .46438 .74494 L .47196 .74619 L p F P
0 g
s
.666 .86 .467 r
.40043 .54723 m .38468 .56691 L .39422 .55659 L p F P
0 g
s
.666 .86 .467 r
.39422 .55659 m .40935 .5377 L .40043 .54723 L p F P
0 g
s
1 1 0 r
.007 w
.86476 .65993 m
.86804 .6506 L
s
.5 Mabswid
.139 .452 .883 r
.41439 .72302 m .401 .70658 L .3928 .70292 L p F P
0 g
s
.181 .481 .897 r
.401 .70658 m .41439 .72302 L .42217 .72578 L p F P
0 g
s
.515 .873 .985 r
.6366 .76557 m .65944 .7615 L .65451 .76051 L p F P
0 g
s
.515 .873 .985 r
.65451 .76051 m .63361 .76424 L .6366 .76557 L p F P
0 g
s
0 .139 .678 r
.83322 .58603 m .83799 .60795 L .84837 .61925 L p F P
0 g
s
0 .139 .678 r
.83799 .60795 m .83322 .58603 L .82299 .5756 L p F P
0 g
s
.092 .322 .798 r
.35565 .68214 m .34964 .66032 L .34276 .65504 L p F P
0 g
s
.129 .353 .815 r
.34964 .66032 m .35565 .68214 L .36255 .68661 L p F P
0 g
s
.701 .965 .939 r
.73513 .74401 m .75326 .73175 L .74482 .73374 L p F P
0 g
s
.701 .965 .939 r
.74482 .73374 m .72777 .74531 L .73513 .74401 L p F P
0 g
s
.095 0 .028 r
.4854 .48191 m .45691 .49463 L .4644 .4862 L p F P
0 g
s
.095 0 .028 r
.4644 .4862 m .49136 .47413 L .4854 .48191 L p F P
0 g
s
.792 .988 .891 r
.78492 .72172 m .79903 .70516 L .79077 .7087 L p F P
0 g
s
.792 .988 .891 r
.79077 .7087 m .77733 .72453 L .78492 .72172 L p F P
0 g
s
0 0 .522 r
.78831 .5362 m .80279 .55499 L .81285 .56525 L p F P
0 g
s
0 0 .522 r
.80279 .55499 m .78831 .5362 L .77893 .52682 L p F P
0 g
s
.255 .634 .962 r
.50698 .75652 m .4876 .748 L .4797 .74721 L p F P
0 g
s
.304 .658 .972 r
.4876 .748 m .50698 .75652 L .51363 .75647 L p F P
0 g
s
.784 .284 0 r
.70499 .47325 m .73157 .48511 L .73961 .49349 L p F P
0 g
s
.784 .284 0 r
.73157 .48511 m .70499 .47325 L .69851 .4656 L p F P
0 g
s
.458 .067 .211 r
.56207 .4522 m .52785 .45771 L .53185 .4506 L p F P
0 g
s
.458 .067 .211 r
.53185 .4506 m .56398 .4454 L .56207 .4522 L p F P
0 g
s
.633 .931 .969 r
.69275 .75588 m .71252 .74722 L .70466 .74783 L p F P
0 g
s
.633 .931 .969 r
.70466 .74783 m .68632 .75588 L .69275 .75588 L p F P
0 g
s
.892 .983 .806 r
.84325 .68038 m .85017 .65849 L .84319 .6637 L p F P
0 g
s
.892 .983 .806 r
.84319 .6637 m .83656 .68491 L .84325 .68038 L p F P
0 g
s
.76 .29 .129 r
.69851 .4656 m .66818 .45713 L .6636 .45005 L p F P
0 g
s
.706 .264 .2 r
.63163 .44512 m .6636 .45005 L .66818 .45713 L p F P
0 g
s
1 1 0 r
.007 w
.33011 .64771 m
.33203 .65708 L
s
.5 Mabswid
.414 .783 .994 r
.56635 .76447 m .58856 .76626 L .58976 .76448 L p F P
0 g
s
.443 .813 .994 r
.58856 .76626 m .61131 .76618 L .61037 .76441 L p F P
0 g
s
.443 .813 .994 r
.61037 .76441 m .58976 .76448 L .58856 .76626 L p F P
0 g
s
0 0 0 r
.4417 .51175 m .41819 .52826 L .42694 .51891 L p F P
0 g
s
0 0 0 r
.42694 .51891 m .44935 .50315 L .4417 .51175 L p F P
0 g
s
.487 .843 .994 r
.61131 .76618 m .63361 .76424 L .63057 .76265 L p F P
0 g
s
.487 .843 .994 r
.63057 .76265 m .61037 .76441 L .61131 .76618 L p F P
0 g
s
.181 .481 .897 r
.42217 .72578 m .40943 .71005 L .401 .70658 L p F P
0 g
s
.22 .509 .909 r
.40943 .71005 m .42217 .72578 L .43018 .72833 L p F P
0 g
s
.315 0 .149 r
.52382 .46491 m .49136 .47413 L .49726 .46643 L p F P
0 g
s
.315 0 .149 r
.49726 .46643 m .52785 .45771 L .52382 .46491 L p F P
0 g
s
.235 .578 .943 r
.47196 .74619 m .45542 .73475 L .44681 .73282 L p F P
0 g
s
.278 .602 .952 r
.45542 .73475 m .47196 .74619 L .4797 .74721 L p F P
0 g
s
.129 .353 .815 r
.36255 .68661 m .3568 .66548 L .34964 .66032 L p F P
0 g
s
.163 .382 .83 r
.3568 .66548 m .36255 .68661 L .36972 .69094 L p F P
0 g
s
.316 .697 .979 r
.54046 .76191 m .52041 .75618 L .51363 .75647 L p F P
0 g
s
.364 .716 .987 r
.52041 .75618 m .54046 .76191 L .54562 .76088 L p F P
0 g
s
.355 .74 .987 r
.56635 .76447 m .54562 .76088 L .54046 .76191 L p F P
0 g
s
.71 .212 0 r
.74775 .50194 m .76964 .51754 L .77893 .52682 L p F P
0 g
s
.71 .212 0 r
.76964 .51754 m .74775 .50194 L .73961 .49349 L p F P
0 g
s
.917 .964 .65 r
.34569 .6091 m .33992 .63258 L .34988 .62112 L p F P
0 g
s
.917 .964 .65 r
.34988 .62112 m .35557 .59842 L .34569 .6091 L p F P
0 g
s
.76 .29 .129 r
.66818 .45713 m .69851 .4656 L .70499 .47325 L p F P
0 g
s
.583 .898 .986 r
.65944 .7615 m .67976 .75563 L .67308 .75514 L p F P
0 g
s
.583 .898 .986 r
.67308 .75514 m .65451 .76051 L .65944 .7615 L p F P
0 g
s
.703 .956 .95 r
.72777 .74531 m .74482 .73374 L .7362 .73552 L p F P
0 g
s
.703 .956 .95 r
.7362 .73552 m .72023 .74638 L .72777 .74531 L p F P
0 g
s
.788 .98 .905 r
.77733 .72453 m .79077 .7087 L .78227 .71205 L p F P
0 g
s
.788 .98 .905 r
.78227 .71205 m .76952 .72714 L .77733 .72453 L p F P
0 g
s
.402 .755 .994 r
.54562 .76088 m .56635 .76447 L .56964 .76286 L p F P
0 g
s
.414 .783 .994 r
.58976 .76448 m .56964 .76286 L .56635 .76447 L p F P
0 g
s
.541 .87 .993 r
.63361 .76424 m .65451 .76051 L .64948 .75927 L p F P
0 g
s
.541 .87 .993 r
.64948 .75927 m .63057 .76265 L .63361 .76424 L p F P
0 g
s
.886 .98 .823 r
.83656 .68491 m .84319 .6637 L .83591 .66878 L p F P
0 g
s
.886 .98 .823 r
.83591 .66878 m .82958 .68929 L .83656 .68491 L p F P
0 g
s
.304 .658 .972 r
.51363 .75647 m .49566 .74855 L .4876 .748 L p F P
0 g
s
.348 .678 .978 r
.49566 .74855 m .51363 .75647 L .52041 .75618 L p F P
0 g
s
0 .139 .678 r
.84355 .59656 m .84837 .61925 L .85882 .63065 L p F P
0 g
s
0 .139 .678 r
.84837 .61925 m .84355 .59656 L .83322 .58603 L p F P
0 g
s
.22 .509 .909 r
.43018 .72833 m .41809 .71334 L .40943 .71005 L p F P
0 g
s
.256 .534 .919 r
.41809 .71334 m .43018 .72833 L .43839 .73068 L p F P
0 g
s
.163 .382 .83 r
.36972 .69094 m .36424 .6705 L .3568 .66548 L p F P
0 g
s
.195 .41 .844 r
.36424 .6705 m .36972 .69094 L .37715 .6951 L p F P
0 g
s
.666 .86 .467 r
.39143 .55685 m .37506 .57732 L .38468 .56691 L p F P
0 g
s
.666 .86 .467 r
.38468 .56691 m .40043 .54723 L .39143 .55685 L p F P
0 g
s
.641 .922 .977 r
.68632 .75588 m .70466 .74783 L .69664 .74821 L p F P
0 g
s
.641 .922 .977 r
.69664 .74821 m .67976 .75563 L .68632 .75588 L p F P
0 g
s
.559 .157 .236 r
.59813 .45023 m .56207 .4522 L .56398 .4454 L p F P
0 g
s
.559 .157 .236 r
.56398 .4454 m .59783 .44354 L .59813 .45023 L p F P
0 g
s
.706 .264 .2 r
.66818 .45713 m .63413 .4519 L .63163 .44512 L p F P
0 g
s
.639 .22 .232 r
.59783 .44354 m .63163 .44512 L .63413 .4519 L p F P
0 g
s
.278 .602 .952 r
.4797 .74721 m .46422 .73646 L .45542 .73475 L p F P
0 g
s
.318 .625 .959 r
.46422 .73646 m .4797 .74721 L .4876 .748 L p F P
0 g
s
.784 .972 .916 r
.76952 .72714 m .78227 .71205 L .77355 .71521 L p F P
0 g
s
.784 .972 .916 r
.77355 .71521 m .76149 .72955 L .76952 .72714 L p F P
0 g
s
.455 .79 .999 r
.56964 .76286 m .58976 .76448 L .59097 .76244 L p F P
0 g
s
.481 .817 .999 r
.58976 .76448 m .61037 .76441 L .6094 .76237 L p F P
0 g
s
.481 .817 .999 r
.6094 .76237 m .59097 .76244 L .58976 .76448 L p F P
0 g
s
0 0 .522 r
.79779 .54567 m .81285 .56525 L .82299 .5756 L p F P
0 g
s
0 0 .522 r
.81285 .56525 m .79779 .54567 L .78831 .5362 L p F P
0 g
s
.518 .842 .998 r
.61037 .76441 m .63057 .76265 L .62747 .7608 L p F P
0 g
s
.518 .842 .998 r
.62747 .7608 m .6094 .76237 L .61037 .76441 L p F P
0 g
s
.704 .945 .958 r
.72023 .74638 m .7362 .73552 L .7274 .73708 L p F P
0 g
s
.704 .945 .958 r
.7274 .73708 m .71252 .74722 L .72023 .74638 L p F P
0 g
s
.879 .975 .839 r
.82958 .68929 m .83591 .66878 L .82837 .67372 L p F P
0 g
s
.879 .975 .839 r
.82837 .67372 m .82234 .69351 L .82958 .68929 L p F P
0 g
s
.639 .22 .232 r
.63413 .4519 m .59813 .45023 L .59783 .44354 L p F P
0 g
s
.364 .716 .987 r
.54562 .76088 m .5273 .75564 L .52041 .75618 L p F P
0 g
s
.407 .73 .991 r
.5273 .75564 m .54562 .76088 L .55088 .75961 L p F P
0 g
s
.402 .755 .994 r
.56964 .76286 m .55088 .75961 L .54562 .76088 L p F P
0 g
s
.598 .89 .99 r
.65451 .76051 m .67308 .75514 L .66628 .7544 L p F P
0 g
s
.598 .89 .99 r
.66628 .7544 m .64948 .75927 L .65451 .76051 L p F P
0 g
s
.195 .41 .844 r
.37715 .6951 m .37195 .67538 L .36424 .6705 L p F P
0 g
s
.225 .436 .857 r
.37195 .67538 m .37715 .6951 L .38485 .6991 L p F P
0 g
s
.095 0 .028 r
.47937 .48978 m .44935 .50315 L .45691 .49463 L p F P
0 g
s
.095 0 .028 r
.45691 .49463 m .4854 .48191 L .47937 .48978 L p F P
0 g
s
1 1 0 r
.007 w
.86804 .6506 m
.86919 .64263 L
s
.5 Mabswid
.256 .534 .919 r
.43839 .73068 m .42697 .71643 L .41809 .71334 L p F P
0 g
s
.29 .557 .927 r
.42697 .71643 m .43839 .73068 L .44681 .73282 L p F P
0 g
s
.444 .765 .996 r
.55088 .75961 m .56964 .76286 L .57298 .76098 L p F P
0 g
s
.455 .79 .999 r
.59097 .76244 m .57298 .76098 L .56964 .76286 L p F P
0 g
s
.917 .964 .65 r
.33574 .61988 m .32989 .64412 L .33992 .63258 L p F P
0 g
s
.917 .964 .65 r
.33992 .63258 m .34569 .6091 L .33574 .61988 L p F P
0 g
s
.563 .864 .996 r
.63057 .76265 m .64948 .75927 L .64438 .75777 L p F P
0 g
s
.563 .864 .996 r
.64438 .75777 m .62747 .7608 L .63057 .76265 L p F P
0 g
s
.348 .678 .978 r
.52041 .75618 m .50386 .74887 L .49566 .74855 L p F P
0 g
s
.387 .695 .981 r
.50386 .74887 m .52041 .75618 L .5273 .75564 L p F P
0 g
s
0 0 0 r
.43398 .52045 m .40935 .5377 L .41819 .52826 L p F P
0 g
s
0 0 0 r
.41819 .52826 m .4417 .51175 L .43398 .52045 L p F P
0 g
s
.784 .284 0 r
.71154 .48099 m .73961 .49349 L .74775 .50194 L p F P
0 g
s
.784 .284 0 r
.73961 .49349 m .71154 .48099 L .70499 .47325 L p F P
0 g
s
.647 .91 .981 r
.67976 .75563 m .69664 .74821 L .68848 .74835 L p F P
0 g
s
.647 .91 .981 r
.68848 .74835 m .67308 .75514 L .67976 .75563 L p F P
0 g
s
.778 .962 .926 r
.76149 .72955 m .77355 .71521 L .76461 .71818 L p F P
0 g
s
.778 .962 .926 r
.76461 .71818 m .75326 .73175 L .76149 .72955 L p F P
0 g
s
.872 .97 .853 r
.82234 .69351 m .82837 .67372 L .82055 .67852 L p F P
0 g
s
.872 .97 .853 r
.82055 .67852 m .81482 .69756 L .82234 .69351 L p F P
0 g
s
.318 .625 .959 r
.4876 .748 m .47319 .73796 L .46422 .73646 L p F P
0 g
s
.354 .644 .964 r
.47319 .73796 m .4876 .748 L .49566 .74855 L p F P
0 g
s
.458 .067 .211 r
.56014 .45909 m .52382 .46491 L .52785 .45771 L p F P
0 g
s
.458 .067 .211 r
.52785 .45771 m .56207 .4522 L .56014 .45909 L p F P
0 g
s
.71 .212 0 r
.75597 .51049 m .77893 .52682 L .78831 .5362 L p F P
0 g
s
.71 .212 0 r
.77893 .52682 m .75597 .51049 L .74775 .50194 L p F P
0 g
s
.703 .934 .963 r
.71252 .74722 m .7274 .73708 L .71842 .73842 L p F P
0 g
s
.703 .934 .963 r
.71842 .73842 m .70466 .74783 L .71252 .74722 L p F P
0 g
s
.76 .29 .129 r
.70499 .47325 m .67282 .4643 L .66818 .45713 L p F P
0 g
s
.706 .264 .2 r
.63413 .4519 m .66818 .45713 L .67282 .4643 L p F P
0 g
s
0 .139 .678 r
.85396 .60718 m .85882 .63065 L .86936 .64213 L p F P
0 g
s
0 .139 .678 r
.85882 .63065 m .85396 .60718 L .84355 .59656 L p F P
0 g
s
.225 .436 .857 r
.38485 .6991 m .37993 .68011 L .37195 .67538 L p F P
0 g
s
.254 .46 .868 r
.37993 .68011 m .38485 .6991 L .3928 .70292 L p F P
0 g
s
.315 0 .149 r
.51973 .4722 m .4854 .48191 L .49136 .47413 L p F P
0 g
s
.315 0 .149 r
.49136 .47413 m .52382 .46491 L .51973 .4722 L p F P
0 g
s
1 1 0 r
.007 w
.33011 .64771 m
.33012 .64492 L
s
.5 Mabswid
.29 .557 .927 r
.44681 .73282 m .43606 .71933 L .42697 .71643 L p F P
0 g
s
.322 .579 .934 r
.43606 .71933 m .44681 .73282 L .45542 .73475 L p F P
0 g
s
.76 .29 .129 r
.67282 .4643 m .70499 .47325 L .71154 .48099 L p F P
0 g
s
.666 .86 .467 r
.38233 .56657 m .36535 .58783 L .37506 .57732 L p F P
0 g
s
.666 .86 .467 r
.37506 .57732 m .39143 .55685 L .38233 .56657 L p F P
0 g
s
.491 .794 .999 r
.57298 .76098 m .59097 .76244 L .5922 .76013 L p F P
0 g
s
.513 .817 1 r
.59097 .76244 m .6094 .76237 L .60842 .76007 L p F P
0 g
s
.513 .817 1 r
.60842 .76007 m .5922 .76013 L .59097 .76244 L p F P
0 g
s
.544 .838 .999 r
.6094 .76237 m .62747 .7608 L .62432 .75868 L p F P
0 g
s
.544 .838 .999 r
.62432 .75868 m .60842 .76007 L .6094 .76237 L p F P
0 g
s
.407 .73 .991 r
.55088 .75961 m .5343 .75486 L .5273 .75564 L p F P
0 g
s
.445 .742 .991 r
.5343 .75486 m .55088 .75961 L .55621 .75807 L p F P
0 g
s
.444 .765 .996 r
.57298 .76098 m .55621 .75807 L .55088 .75961 L p F P
0 g
s
.863 .963 .865 r
.81482 .69756 m .82055 .67852 L .81247 .68316 L p F P
0 g
s
.863 .963 .865 r
.81247 .68316 m .80705 .70145 L .81482 .69756 L p F P
0 g
s
.61 .879 .991 r
.64948 .75927 m .66628 .7544 L .65937 .75342 L p F P
0 g
s
.61 .879 .991 r
.65937 .75342 m .64438 .75777 L .64948 .75927 L p F P
0 g
s
.772 .952 .933 r
.75326 .73175 m .76461 .71818 L .75547 .72095 L p F P
0 g
s
.772 .952 .933 r
.75547 .72095 m .74482 .73374 L .75326 .73175 L p F P
0 g
s
.387 .695 .981 r
.5273 .75564 m .5122 .74896 L .50386 .74887 L p F P
0 g
s
.424 .709 .982 r
.5122 .74896 m .5273 .75564 L .5343 .75486 L p F P
0 g
s
.354 .644 .964 r
.49566 .74855 m .48232 .73923 L .47319 .73796 L p F P
0 g
s
.388 .662 .967 r
.48232 .73923 m .49566 .74855 L .50386 .74887 L p F P
0 g
s
.254 .46 .868 r
.3928 .70292 m .38816 .68469 L .37993 .68011 L p F P
0 g
s
.281 .483 .877 r
.38816 .68469 m .3928 .70292 L .401 .70658 L p F P
0 g
s
0 0 .522 r
.80735 .55523 m .82299 .5756 L .83322 .58603 L p F P
0 g
s
0 0 .522 r
.82299 .5756 m .80735 .55523 L .79779 .54567 L p F P
0 g
s
.48 .772 .995 r
.55621 .75807 m .57298 .76098 L .57636 .75885 L p F P
0 g
s
.491 .794 .999 r
.5922 .76013 m .57636 .75885 L .57298 .76098 L p F P
0 g
s
.651 .898 .982 r
.67308 .75514 m .68848 .74835 L .68019 .74826 L p F P
0 g
s
.651 .898 .982 r
.68019 .74826 m .66628 .7544 L .67308 .75514 L p F P
0 g
s
.58 .856 .995 r
.62747 .7608 m .64438 .75777 L .63919 .75601 L p F P
0 g
s
.58 .856 .995 r
.63919 .75601 m .62432 .75868 L .62747 .7608 L p F P
0 g
s
.701 .921 .967 r
.70466 .74783 m .71842 .73842 L .70928 .73953 L p F P
0 g
s
.701 .921 .967 r
.70928 .73953 m .69664 .74821 L .70466 .74783 L p F P
0 g
s
.322 .579 .934 r
.45542 .73475 m .44535 .72204 L .43606 .71933 L p F P
0 g
s
.352 .598 .939 r
.44535 .72204 m .45542 .73475 L .46422 .73646 L p F P
0 g
s
.233 .345 .773 r
.33574 .61988 m .32989 .64412 L .33617 .64964 L p F P
0 g
s
1 1 0 r
.007 w
.33012 .64316 m
.33013 .63823 L
s
.5 Mabswid
.855 .956 .875 r
.80705 .70145 m .81247 .68316 L .80414 .68764 L p F P
0 g
s
.855 .956 .875 r
.80414 .68764 m .79903 .70516 L .80705 .70145 L p F P
0 g
s
.559 .157 .236 r
.59844 .457 m .56014 .45909 L .56207 .4522 L p F P
0 g
s
.559 .157 .236 r
.56207 .4522 m .59813 .45023 L .59844 .457 L p F P
0 g
s
.706 .264 .2 r
.67282 .4643 m .63667 .45877 L .63413 .4519 L p F P
0 g
s
.639 .22 .232 r
.59813 .45023 m .63413 .4519 L .63667 .45877 L p F P
0 g
s
.765 .941 .939 r
.74482 .73374 m .75547 .72095 L .74613 .72351 L p F P
0 g
s
.765 .941 .939 r
.74613 .72351 m .7362 .73552 L .74482 .73374 L p F P
0 g
s
.281 .483 .877 r
.401 .70658 m .39664 .6891 L .38816 .68469 L p F P
0 g
s
.307 .504 .886 r
.39664 .6891 m .401 .70658 L .40943 .71005 L p F P
0 g
s
.095 0 .028 r
.47326 .49774 m .4417 .51175 L .44935 .50315 L p F P
0 g
s
.095 0 .028 r
.44935 .50315 m .47937 .48978 L .47326 .49774 L p F P
0 g
s
0 0 0 r
.42617 .52924 m .40043 .54723 L .40935 .5377 L p F P
0 g
s
0 0 0 r
.40935 .5377 m .43398 .52045 L .42617 .52924 L p F P
0 g
s
0 .139 .678 r
.86936 .64213 m .86446 .61789 L .85396 .60718 L p F P
0 g
s
.939 .924 .767 r
.86936 .64213 m .86446 .61789 L .85839 .62411 L p F P
0 g
s
.939 .924 .767 r
.85839 .62411 m .86326 .6477 L .86936 .64213 L p F P
0 g
s
1 1 0 r
.007 w
.8693 .64186 m
.86941 .64114 L
s
.5 Mabswid
.445 .742 .991 r
.55621 .75807 m .54141 .75382 L .5343 .75486 L p F P
0 g
s
.478 .75 .989 r
.54141 .75382 m .55621 .75807 L .56161 .75628 L p F P
0 g
s
.48 .772 .995 r
.57636 .75885 m .56161 .75628 L .55621 .75807 L p F P
0 g
s
.639 .22 .232 r
.63667 .45877 m .59844 .457 L .59813 .45023 L p F P
0 g
s
.388 .662 .967 r
.50386 .74887 m .49162 .74028 L .48232 .73923 L p F P
0 g
s
.419 .677 .969 r
.49162 .74028 m .50386 .74887 L .5122 .74896 L p F P
0 g
s
.619 .867 .989 r
.64438 .75777 m .65937 .75342 L .65236 .75218 L p F P
0 g
s
.619 .867 .989 r
.65236 .75218 m .63919 .75601 L .64438 .75777 L p F P
0 g
s
.233 .345 .773 r
.33617 .64964 m .34198 .62605 L .33574 .61988 L p F P
0 g
s
.256 .368 .786 r
.34198 .62605 m .33617 .64964 L .34276 .65504 L p F P
0 g
s
.522 .795 .995 r
.57636 .75885 m .5922 .76013 L .59344 .75755 L p F P
0 g
s
.54 .815 .997 r
.5922 .76013 m .60842 .76007 L .60742 .7575 L p F P
0 g
s
.54 .815 .997 r
.60742 .7575 m .59344 .75755 L .5922 .76013 L p F P
0 g
s
.565 .832 .996 r
.60842 .76007 m .62432 .75868 L .62112 .7563 L p F P
0 g
s
.565 .832 .996 r
.62112 .7563 m .60742 .7575 L .60842 .76007 L p F P
0 g
s
.424 .709 .982 r
.5343 .75486 m .52067 .7488 L .5122 .74896 L p F P
0 g
s
.456 .721 .982 r
.52067 .7488 m .5343 .75486 L .54141 .75382 L p F P
0 g
s
.784 .284 0 r
.71816 .48881 m .74775 .50194 L .75597 .51049 L p F P
0 g
s
.784 .284 0 r
.74775 .50194 m .71816 .48881 L .71154 .48099 L p F P
0 g
s
.845 .949 .885 r
.79903 .70516 m .80414 .68764 L .79557 .69196 L p F P
0 g
s
.845 .949 .885 r
.79557 .69196 m .79077 .7087 L .79903 .70516 L p F P
0 g
s
.352 .598 .939 r
.46422 .73646 m .45482 .72454 L .44535 .72204 L p F P
0 g
s
.38 .616 .944 r
.45482 .72454 m .46422 .73646 L .47319 .73796 L p F P
0 g
s
.698 .908 .969 r
.69664 .74821 m .70928 .73953 L .69999 .74042 L p F P
0 g
s
.698 .908 .969 r
.69999 .74042 m .68848 .74835 L .69664 .74821 L p F P
0 g
s
1 1 0 r
.007 w
.86883 .63163 m
.86941 .64114 L
s
.5 Mabswid
.653 .885 .982 r
.66628 .7544 m .68019 .74826 L .67177 .74792 L p F P
0 g
s
.653 .885 .982 r
.67177 .74792 m .65937 .75342 L .66628 .7544 L p F P
0 g
s
.71 .212 0 r
.76428 .51913 m .78831 .5362 L .79779 .54567 L p F P
0 g
s
.71 .212 0 r
.78831 .5362 m .76428 .51913 L .75597 .51049 L p F P
0 g
s
.511 .776 .992 r
.56161 .75628 m .57636 .75885 L .57979 .75645 L p F P
0 g
s
.522 .795 .995 r
.59344 .75755 m .57979 .75645 L .57636 .75885 L p F P
0 g
s
.758 .929 .944 r
.7362 .73552 m .74613 .72351 L .7366 .72588 L p F P
0 g
s
.758 .929 .944 r
.7366 .72588 m .7274 .73708 L .7362 .73552 L p F P
0 g
s
.666 .86 .467 r
.37315 .57639 m .35557 .59842 L .36535 .58783 L p F P
0 g
s
.666 .86 .467 r
.36535 .58783 m .38233 .56657 L .37315 .57639 L p F P
0 g
s
.307 .504 .886 r
.40943 .71005 m .40535 .69336 L .39664 .6891 L p F P
0 g
s
.332 .524 .894 r
.40535 .69336 m .40943 .71005 L .41809 .71334 L p F P
0 g
s
.595 .845 .992 r
.62432 .75868 m .63919 .75601 L .63392 .754 L p F P
0 g
s
.595 .845 .992 r
.63392 .754 m .62112 .7563 L .62432 .75868 L p F P
0 g
s
.931 .922 .781 r
.86326 .6477 m .85839 .62411 L .85202 .63024 L p F P
0 g
s
.931 .922 .781 r
.85202 .63024 m .85687 .65315 L .86326 .6477 L p F P
0 g
s
.458 .067 .211 r
.55818 .46605 m .51973 .4722 L .52382 .46491 L p F P
0 g
s
.458 .067 .211 r
.52382 .46491 m .56014 .45909 L .55818 .46605 L p F P
0 g
s
.256 .368 .786 r
.34276 .65504 m .34852 .63212 L .34198 .62605 L p F P
0 g
s
.277 .39 .798 r
.34852 .63212 m .34276 .65504 L .34964 .66032 L p F P
0 g
s
.315 0 .149 r
.50855 .48011 m .50664 .48187 L .50662 .48172 L F
.50855 .48011 m .50593 .48229 L .50394 .48164 L F
.50855 .48011 m .50988 .48001 L .50628 .48219 L F
.51559 .47957 m .50688 .48202 L p .50988 .48001 L F P
0 g
s
.315 0 .149 r
.50688 .48202 m .50628 .48219 L p .50988 .48001 L F P
0 g
s
.642 0 0 r
.50368 .49788 m .49676 .4976 L .50531 .48308 L p F P
0 g
s
.315 0 .149 r
.50628 .48219 m .50593 .48229 L p .50662 .48172 L F P
0 g
s
.315 0 .149 r
.50593 .48229 m .47937 .48978 L p .50394 .48164 L F P
0 g
s
.642 0 0 r
.5063 .48241 m .50368 .49788 L p .50531 .48308 L F P
0 g
s
0 0 0 r
.50786 .49032 m .50827 .49476 L .50674 .48256 L p F P
0 g
s
.251 0 0 r
.50827 .49476 m .50368 .49788 L .5063 .48241 L p F P
0 g
s
.251 0 0 r
.50674 .48256 m .50827 .49476 L p .5063 .48241 L F P
0 g
s
.841 0 0 r
.50531 .48308 m .49676 .4976 L .49255 .49475 L p F P
0 g
s
.315 0 .149 r
.47937 .48978 m .51559 .47957 L .51141 .48703 L p F P
0 g
s
.642 0 0 r
.50531 .48308 m .50654 .48099 L .5063 .48241 L p F P
0 g
s
.315 0 .149 r
.51141 .48703 m .47326 .49774 L .47937 .48978 L p F P
0 g
s
.315 0 .149 r
.47326 .49774 m .51141 .48703 L .50717 .49458 L p F P
0 g
s
0 0 0 r
.50654 .48099 m .50783 .49004 L .50786 .49032 L p F P
0 g
s
0 0 0 r
.50674 .48256 m .50654 .48099 L p .50786 .49032 L F P
0 g
s
.315 0 .149 r
.50664 .48187 m .50628 .48219 L .50662 .48172 L F
.251 0 0 r
.5063 .48241 m .50654 .48099 L .50674 .48256 L p F P
0 g
s
.841 0 0 r
.49155 .49407 m .50654 .48099 L .50531 .48308 L p F P
0 g
s
.841 0 0 r
.49255 .49475 m .49155 .49407 L p .50531 .48308 L F P
0 g
s
.315 0 .149 r
.47937 .48978 m .4854 .48191 L p .50855 .48011 L F P
0 g
s
.315 0 .149 r
.4854 .48191 m .51973 .4722 L .51559 .47957 L p F P
0 g
s
.76 .29 .129 r
.71154 .48099 m .67751 .47155 L .67282 .4643 L p F P
0 g
s
.706 .264 .2 r
.63667 .45877 m .67282 .4643 L .67751 .47155 L p F P
0 g
s
.836 .941 .893 r
.79077 .7087 m .79557 .69196 L .78676 .69611 L p F P
0 g
s
.836 .941 .893 r
.78676 .69611 m .78227 .71205 L .79077 .7087 L p F P
0 g
s
0 0 .522 r
.81702 .56488 m .83322 .58603 L .84355 .59656 L p F P
0 g
s
0 0 .522 r
.83322 .58603 m .81702 .56488 L .80735 .55523 L p F P
0 g
s
.419 .677 .969 r
.5122 .74896 m .50105 .74111 L .49162 .74028 L p F P
0 g
s
.448 .691 .969 r
.50105 .74111 m .5122 .74896 L .52067 .7488 L p F P
0 g
s
.38 .616 .944 r
.47319 .73796 m .46448 .72683 L .45482 .72454 L p F P
0 g
s
.407 .633 .947 r
.46448 .72683 m .47319 .73796 L .48232 .73923 L p F P
0 g
s
1 1 0 r
.007 w
.33013 .63823 m
.33211 .62871 L
s
.5 Mabswid
.76 .29 .129 r
.67751 .47155 m .71154 .48099 L .71816 .48881 L p F P
0 g
s
.694 .895 .97 r
.68848 .74835 m .69999 .74042 L .69056 .74108 L p F P
0 g
s
.694 .895 .97 r
.69056 .74108 m .68019 .74826 L .68848 .74835 L p F P
0 g
s
.332 .524 .894 r
.41809 .71334 m .41429 .69744 L .40535 .69336 L p F P
0 g
s
.355 .543 .901 r
.41429 .69744 m .41809 .71334 L .42697 .71643 L p F P
0 g
s
.478 .75 .989 r
.56161 .75628 m .54861 .75254 L .54141 .75382 L p F P
0 g
s
.508 .757 .985 r
.54861 .75254 m .56161 .75628 L .56709 .75423 L p F P
0 g
s
.511 .776 .992 r
.57979 .75645 m .56709 .75423 L .56161 .75628 L p F P
0 g
s
.456 .721 .982 r
.54141 .75382 m .52926 .74841 L .52067 .7488 L p F P
0 g
s
.486 .731 .98 r
.52926 .74841 m .54141 .75382 L .54861 .75254 L p F P
0 g
s
.922 .92 .794 r
.85687 .65315 m .85202 .63024 L .84536 .63627 L p F P
0 g
s
.922 .92 .794 r
.84536 .63627 m .85017 .65849 L .85687 .65315 L p F P
0 g
s
.75 .918 .948 r
.7274 .73708 m .7366 .72588 L .7269 .72803 L p F P
0 g
s
.75 .918 .948 r
.7269 .72803 m .71842 .73842 L .7274 .73708 L p F P
0 g
s
.625 .854 .986 r
.63919 .75601 m .65236 .75218 L .64525 .7507 L p F P
0 g
s
.625 .854 .986 r
.64525 .7507 m .63392 .754 L .63919 .75601 L p F P
0 g
s
.654 .871 .98 r
.65937 .75342 m .67177 .74792 L .66324 .74735 L p F P
0 g
s
.654 .871 .98 r
.66324 .74735 m .65236 .75218 L .65937 .75342 L p F P
0 g
s
.277 .39 .798 r
.34964 .66032 m .35534 .63809 L .34852 .63212 L p F P
0 g
s
.298 .411 .809 r
.35534 .63809 m .34964 .66032 L .3568 .66548 L p F P
0 g
s
.548 .794 .99 r
.57979 .75645 m .59344 .75755 L .59469 .75471 L p F P
0 g
s
.563 .81 .991 r
.59344 .75755 m .60742 .7575 L .6064 .75467 L p F P
0 g
s
.563 .81 .991 r
.6064 .75467 m .59469 .75471 L .59344 .75755 L p F P
0 g
s
.583 .824 .99 r
.60742 .7575 m .62112 .7563 L .61787 .75366 L p F P
0 g
s
.583 .824 .99 r
.61787 .75366 m .6064 .75467 L .60742 .7575 L p F P
0 g
s
.826 .933 .901 r
.78227 .71205 m .78676 .69611 L .77773 .70008 L p F P
0 g
s
.826 .933 .901 r
.77773 .70008 m .77355 .71521 L .78227 .71205 L p F P
0 g
s
.407 .633 .947 r
.48232 .73923 m .47431 .72891 L .46448 .72683 L p F P
0 g
s
.432 .648 .949 r
.47431 .72891 m .48232 .73923 L .49162 .74028 L p F P
0 g
s
.538 .778 .986 r
.56709 .75423 m .57979 .75645 L .58326 .75378 L p F P
0 g
s
.548 .794 .99 r
.59469 .75471 m .58326 .75378 L .57979 .75645 L p F P
0 g
s
.355 .543 .901 r
.42697 .71643 m .42344 .70134 L .41429 .69744 L p F P
0 g
s
.377 .561 .907 r
.42344 .70134 m .42697 .71643 L .43606 .71933 L p F P
0 g
s
.606 .834 .987 r
.62112 .7563 m .63392 .754 L .62858 .75173 L p F P
0 g
s
.606 .834 .987 r
.62858 .75173 m .61787 .75366 L .62112 .7563 L p F P
0 g
s
.913 .917 .807 r
.85017 .65849 m .84536 .63627 L .83841 .6422 L p F P
0 g
s
.913 .917 .807 r
.83841 .6422 m .84319 .6637 L .85017 .65849 L p F P
0 g
s
.448 .691 .969 r
.52067 .7488 m .51063 .7417 L .50105 .74111 L p F P
0 g
s
.475 .703 .969 r
.51063 .7417 m .52067 .7488 L .52926 .74841 L p F P
0 g
s
0 0 0 r
.41827 .53813 m .39143 .55685 L .40043 .54723 L p F P
0 g
s
0 0 0 r
.40043 .54723 m .42617 .52924 L .41827 .53813 L p F P
0 g
s
.298 .411 .809 r
.3568 .66548 m .36244 .64396 L .35534 .63809 L p F P
0 g
s
.317 .431 .82 r
.36244 .64396 m .3568 .66548 L .36424 .6705 L p F P
0 g
s
.742 .906 .95 r
.71842 .73842 m .7269 .72803 L .71703 .72997 L p F P
0 g
s
.742 .906 .95 r
.71703 .72997 m .70928 .73953 L .71842 .73842 L p F P
0 g
s
.095 0 .028 r
.46709 .5058 m .43398 .52045 L .4417 .51175 L p F P
0 g
s
.095 0 .028 r
.4417 .51175 m .47326 .49774 L .46709 .5058 L p F P
0 g
s
.689 .881 .969 r
.68019 .74826 m .69056 .74108 L .68099 .74151 L p F P
0 g
s
.689 .881 .969 r
.68099 .74151 m .67177 .74792 L .68019 .74826 L p F P
0 g
s
.559 .157 .236 r
.59874 .46385 m .55818 .46605 L .56014 .45909 L p F P
0 g
s
.559 .157 .236 r
.56014 .45909 m .59844 .457 L .59874 .46385 L p F P
0 g
s
.816 .925 .907 r
.77355 .71521 m .77773 .70008 L .76848 .70387 L p F P
0 g
s
.816 .925 .907 r
.76848 .70387 m .76461 .71818 L .77355 .71521 L p F P
0 g
s
.706 .264 .2 r
.67751 .47155 m .63924 .46572 L .63667 .45877 L p F P
0 g
s
.639 .22 .232 r
.59844 .457 m .63667 .45877 L .63924 .46572 L p F P
0 g
s
.666 .86 .467 r
.36388 .5863 m .34569 .6091 L .35557 .59842 L p F P
0 g
s
.666 .86 .467 r
.35557 .59842 m .37315 .57639 L .36388 .5863 L p F P
0 g
s
.486 .731 .98 r
.54861 .75254 m .53796 .74778 L .52926 .74841 L p F P
0 g
s
.513 .739 .976 r
.53796 .74778 m .54861 .75254 L .55591 .751 L p F P
0 g
s
.508 .757 .985 r
.56709 .75423 m .55591 .751 L .54861 .75254 L p F P
0 g
s
.71 .212 0 r
.77267 .52787 m .79779 .54567 L .80735 .55523 L p F P
0 g
s
.71 .212 0 r
.79779 .54567 m .77267 .52787 L .76428 .51913 L p F P
0 g
s
.784 .284 0 r
.72486 .49673 m .75597 .51049 L .76428 .51913 L p F P
0 g
s
.784 .284 0 r
.75597 .51049 m .72486 .49673 L .71816 .48881 L p F P
0 g
s
.654 .857 .977 r
.65236 .75218 m .66324 .74735 L .6546 .74653 L p F P
0 g
s
.654 .857 .977 r
.6546 .74653 m .64525 .7507 L .65236 .75218 L p F P
0 g
s
.535 .762 .98 r
.55591 .751 m .56709 .75423 L .57263 .75193 L p F P
0 g
s
.538 .778 .986 r
.58326 .75378 m .57263 .75193 L .56709 .75423 L p F P
0 g
s
.377 .561 .907 r
.43606 .71933 m .4328 .70506 L .42344 .70134 L p F P
0 g
s
.398 .578 .912 r
.4328 .70506 m .43606 .71933 L .44535 .72204 L p F P
0 g
s
.904 .914 .818 r
.84319 .6637 m .83841 .6422 L .83119 .64801 L p F P
0 g
s
.904 .914 .818 r
.83119 .64801 m .83591 .66878 L .84319 .6637 L p F P
0 g
s
.631 .841 .981 r
.63392 .754 m .64525 .7507 L .63806 .74896 L p F P
0 g
s
.631 .841 .981 r
.63806 .74896 m .62858 .75173 L .63392 .754 L p F P
0 g
s
.432 .648 .949 r
.49162 .74028 m .48429 .73078 L .47431 .72891 L p F P
0 g
s
.455 .663 .951 r
.48429 .73078 m .49162 .74028 L .50105 .74111 L p F P
0 g
s
.317 .431 .82 r
.36424 .6705 m .36982 .64971 L .36244 .64396 L p F P
0 g
s
.336 .45 .829 r
.36982 .64971 m .36424 .6705 L .37195 .67538 L p F P
0 g
s
.639 .22 .232 r
.63924 .46572 m .59874 .46385 L .59844 .457 L p F P
0 g
s
.733 .894 .952 r
.70928 .73953 m .71703 .72997 L .70701 .73169 L p F P
0 g
s
.733 .894 .952 r
.70701 .73169 m .69999 .74042 L .70928 .73953 L p F P
0 g
s
.806 .916 .913 r
.76461 .71818 m .76848 .70387 L .75904 .70748 L p F P
0 g
s
.806 .916 .913 r
.75904 .70748 m .75547 .72095 L .76461 .71818 L p F P
0 g
s
0 0 .522 r
.82677 .57464 m .84355 .59656 L .85396 .60718 L p F P
0 g
s
0 0 .522 r
.84355 .59656 m .82677 .57464 L .81702 .56488 L p F P
0 g
s
1 1 0 r
.007 w
.86626 .62213 m
.86883 .63163 L
s
.5 Mabswid
.57 .791 .983 r
.58326 .75378 m .59469 .75471 L .59595 .75161 L p F P
0 g
s
.582 .804 .984 r
.59469 .75471 m .6064 .75467 L .60536 .75157 L p F P
0 g
s
.582 .804 .984 r
.60536 .75157 m .59595 .75161 L .59469 .75471 L p F P
0 g
s
.475 .703 .969 r
.52926 .74841 m .52033 .74207 L .51063 .7417 L p F P
0 g
s
.5 .714 .967 r
.52033 .74207 m .52926 .74841 L .53796 .74778 L p F P
0 g
s
.598 .814 .983 r
.6064 .75467 m .61787 .75366 L .61458 .75076 L p F P
0 g
s
.598 .814 .983 r
.61458 .75076 m .60536 .75157 L .6064 .75467 L p F P
0 g
s
.684 .868 .968 r
.67177 .74792 m .68099 .74151 L .6713 .74171 L p F P
0 g
s
.684 .868 .968 r
.6713 .74171 m .66324 .74735 L .67177 .74792 L p F P
0 g
s
.894 .91 .828 r
.83591 .66878 m .83119 .64801 L .8237 .65369 L p F P
0 g
s
.894 .91 .828 r
.8237 .65369 m .82837 .67372 L .83591 .66878 L p F P
0 g
s
.398 .578 .912 r
.44535 .72204 m .44236 .7086 L .4328 .70506 L p F P
0 g
s
.418 .595 .917 r
.44236 .7086 m .44535 .72204 L .45482 .72454 L p F P
0 g
s
.562 .778 .979 r
.57263 .75193 m .58326 .75378 L .58676 .75086 L p F P
0 g
s
.57 .791 .983 r
.59595 .75161 m .58676 .75086 L .58326 .75378 L p F P
0 g
s
.616 .822 .98 r
.61787 .75366 m .62858 .75173 L .62318 .74921 L p F P
0 g
s
.616 .822 .98 r
.62318 .74921 m .61458 .75076 L .61787 .75366 L p F P
0 g
s
.336 .45 .829 r
.37195 .67538 m .37745 .65533 L .36982 .64971 L p F P
0 g
s
.354 .469 .838 r
.37745 .65533 m .37195 .67538 L .37993 .68011 L p F P
0 g
s
.458 .067 .211 r
.5562 .47311 m .51559 .47957 L .51973 .4722 L p F P
0 g
s
.458 .067 .211 r
.51973 .4722 m .55818 .46605 L .5562 .47311 L p F P
0 g
s
.455 .663 .951 r
.50105 .74111 m .49442 .73243 L .48429 .73078 L p F P
0 g
s
.477 .676 .952 r
.49442 .73243 m .50105 .74111 L .51063 .7417 L p F P
0 g
s
.76 .29 .129 r
.71816 .48881 m .68226 .47889 L .67751 .47155 L p F P
0 g
s
.706 .264 .2 r
.63924 .46572 m .67751 .47155 L .68226 .47889 L p F P
0 g
s
.796 .907 .918 r
.75547 .72095 m .75904 .70748 L .7494 .71089 L p F P
0 g
s
.796 .907 .918 r
.7494 .71089 m .74613 .72351 L .75547 .72095 L p F P
0 g
s
.513 .739 .976 r
.55591 .751 m .54675 .7469 L .53796 .74778 L p F P
0 g
s
.537 .746 .972 r
.54675 .7469 m .55591 .751 L .56328 .74922 L p F P
0 g
s
.535 .762 .98 r
.57263 .75193 m .56328 .74922 L .55591 .751 L p F P
0 g
s
.76 .29 .129 r
.68226 .47889 m .71816 .48881 L .72486 .49673 L p F P
0 g
s
.725 .882 .953 r
.69999 .74042 m .70701 .73169 L .69685 .73319 L p F P
0 g
s
.725 .882 .953 r
.69685 .73319 m .69056 .74108 L .69999 .74042 L p F P
0 g
s
.654 .843 .973 r
.64525 .7507 m .6546 .74653 L .64586 .74547 L p F P
0 g
s
.654 .843 .973 r
.64586 .74547 m .63806 .74896 L .64525 .7507 L p F P
0 g
s
1 1 0 r
.007 w
.33211 .62871 m
.33565 .62025 L
s
.5 Mabswid
.885 .906 .838 r
.82837 .67372 m .8237 .65369 L .81594 .65925 L p F P
0 g
s
.885 .906 .838 r
.81594 .65925 m .82055 .67852 L .82837 .67372 L p F P
0 g
s
.559 .765 .974 r
.56328 .74922 m .57263 .75193 L .57823 .74936 L p F P
0 g
s
.562 .778 .979 r
.58676 .75086 m .57823 .74936 L .57263 .75193 L p F P
0 g
s
.418 .595 .917 r
.45482 .72454 m .4521 .71194 L .44236 .7086 L p F P
0 g
s
.437 .61 .921 r
.4521 .71194 m .45482 .72454 L .46448 .72683 L p F P
0 g
s
.634 .827 .975 r
.62858 .75173 m .63806 .74896 L .63079 .74698 L p F P
0 g
s
.634 .827 .975 r
.63079 .74698 m .62318 .74921 L .62858 .75173 L p F P
0 g
s
.354 .469 .838 r
.37993 .68011 m .38533 .66082 L .37745 .65533 L p F P
0 g
s
.371 .486 .847 r
.38533 .66082 m .37993 .68011 L .38816 .68469 L p F P
0 g
s
.5 .714 .967 r
.53796 .74778 m .53014 .7422 L .52033 .74207 L p F P
0 g
s
.523 .724 .965 r
.53014 .7422 m .53796 .74778 L .54675 .7469 L p F P
0 g
s
.679 .854 .966 r
.66324 .74735 m .6713 .74171 L .66151 .74168 L p F P
0 g
s
.679 .854 .966 r
.66151 .74168 m .6546 .74653 L .66324 .74735 L p F P
0 g
s
.786 .898 .922 r
.74613 .72351 m .7494 .71089 L .73958 .71411 L p F P
0 g
s
.786 .898 .922 r
.73958 .71411 m .7366 .72588 L .74613 .72351 L p F P
0 g
s
.477 .676 .952 r
.51063 .7417 m .50468 .73386 L .49442 .73243 L p F P
0 g
s
.498 .689 .953 r
.50468 .73386 m .51063 .7417 L .52033 .74207 L p F P
0 g
s
0 0 0 r
.41029 .54711 m .38233 .56657 L .39143 .55685 L p F P
0 g
s
0 0 0 r
.39143 .55685 m .41827 .53813 L .41029 .54711 L p F P
0 g
s
.666 .86 .467 r
.35451 .59631 m .33574 .61988 L .34569 .6091 L p F P
0 g
s
.666 .86 .467 r
.34569 .6091 m .36388 .5863 L .35451 .59631 L p F P
0 g
s
.875 .902 .846 r
.82055 .67852 m .81594 .65925 L .80794 .66467 L p F P
0 g
s
.875 .902 .846 r
.80794 .66467 m .81247 .68316 L .82055 .67852 L p F P
0 g
s
.59 .787 .974 r
.58676 .75086 m .59595 .75161 L .59722 .74824 L p F P
0 g
s
.599 .796 .975 r
.59595 .75161 m .60536 .75157 L .60431 .74821 L p F P
0 g
s
.599 .796 .975 r
.60431 .74821 m .59722 .74824 L .59595 .75161 L p F P
0 g
s
.716 .87 .954 r
.69056 .74108 m .69685 .73319 L .68656 .73448 L p F P
0 g
s
.716 .87 .954 r
.68656 .73448 m .68099 .74151 L .69056 .74108 L p F P
0 g
s
.61 .804 .974 r
.60536 .75157 m .61458 .75076 L .61125 .7476 L p F P
0 g
s
.61 .804 .974 r
.61125 .7476 m .60431 .74821 L .60536 .75157 L p F P
0 g
s
.437 .61 .921 r
.46448 .72683 m .46202 .71509 L .4521 .71194 L p F P
0 g
s
.456 .625 .925 r
.46202 .71509 m .46448 .72683 L .47431 .72891 L p F P
0 g
s
.371 .486 .847 r
.38816 .68469 m .39346 .66618 L .38533 .66082 L p F P
0 g
s
.387 .503 .854 r
.39346 .66618 m .38816 .68469 L .39664 .6891 L p F P
0 g
s
.095 0 .028 r
.46085 .51394 m .42617 .52924 L .43398 .52045 L p F P
0 g
s
.095 0 .028 r
.43398 .52045 m .46709 .5058 L .46085 .51394 L p F P
0 g
s
.583 .777 .972 r
.57823 .74936 m .58676 .75086 L .5903 .74767 L p F P
0 g
s
.59 .787 .974 r
.59722 .74824 m .5903 .74767 L .58676 .75086 L p F P
0 g
s
.623 .81 .972 r
.61458 .75076 m .62318 .74921 L .61773 .74643 L p F P
0 g
s
.623 .81 .972 r
.61773 .74643 m .61125 .7476 L .61458 .75076 L p F P
0 g
s
.71 .212 0 r
.78116 .53669 m .80735 .55523 L .81702 .56488 L p F P
0 g
s
.71 .212 0 r
.80735 .55523 m .78116 .53669 L .77267 .52787 L p F P
0 g
s
.537 .746 .972 r
.56328 .74922 m .55564 .74578 L .54675 .7469 L p F P
0 g
s
.56 .752 .968 r
.55564 .74578 m .56328 .74922 L .57073 .74719 L p F P
0 g
s
.559 .765 .974 r
.57823 .74936 m .57073 .74719 L .56328 .74922 L p F P
0 g
s
.775 .889 .926 r
.7366 .72588 m .73958 .71411 L .72959 .71713 L p F P
0 g
s
.775 .889 .926 r
.72959 .71713 m .7269 .72803 L .7366 .72588 L p F P
0 g
s
.652 .829 .968 r
.63806 .74896 m .64586 .74547 L .63703 .74417 L p F P
0 g
s
.652 .829 .968 r
.63703 .74417 m .63079 .74698 L .63806 .74896 L p F P
0 g
s
.523 .724 .965 r
.54675 .7469 m .54006 .7421 L .53014 .7422 L p F P
0 g
s
.544 .733 .962 r
.54006 .7421 m .54675 .7469 L .55564 .74578 L p F P
0 g
s
.784 .284 0 r
.73164 .50473 m .76428 .51913 L .77267 .52787 L p F P
0 g
s
.784 .284 0 r
.76428 .51913 m .73164 .50473 L .72486 .49673 L p F P
0 g
s
0 0 .522 r
.83663 .58448 m .85396 .60718 L .86446 .61789 L p F P
0 g
s
0 0 .522 r
.85396 .60718 m .83663 .58448 L .82677 .57464 L p F P
0 g
s
.865 .897 .855 r
.81247 .68316 m .80794 .66467 L .79969 .66995 L p F P
0 g
s
.865 .897 .855 r
.79969 .66995 m .80414 .68764 L .81247 .68316 L p F P
0 g
s
.498 .689 .953 r
.52033 .74207 m .51507 .73507 L .50468 .73386 L p F P
0 g
s
.518 .7 .953 r
.51507 .73507 m .52033 .74207 L .53014 .7422 L p F P
0 g
s
.559 .157 .236 r
.59906 .47079 m .5562 .47311 L .55818 .46605 L p F P
0 g
s
.559 .157 .236 r
.55818 .46605 m .59874 .46385 L .59906 .47079 L p F P
0 g
s
.674 .84 .963 r
.6546 .74653 m .66151 .74168 L .65161 .74142 L p F P
0 g
s
.674 .84 .963 r
.65161 .74142 m .64586 .74547 L .6546 .74653 L p F P
0 g
s
.387 .503 .854 r
.39664 .6891 m .40182 .67139 L .39346 .66618 L p F P
0 g
s
.403 .52 .862 r
.40182 .67139 m .39664 .6891 L .40535 .69336 L p F P
0 g
s
.456 .625 .925 r
.47431 .72891 m .4721 .71803 L .46202 .71509 L p F P
0 g
s
.474 .639 .928 r
.4721 .71803 m .47431 .72891 L .48429 .73078 L p F P
0 g
s
.706 .264 .2 r
.68226 .47889 m .64185 .47275 L .63924 .46572 L p F P
0 g
s
.639 .22 .232 r
.59874 .46385 m .63924 .46572 L .64185 .47275 L p F P
0 g
s
.58 .767 .968 r
.57073 .74719 m .57823 .74936 L .58388 .74654 L p F P
0 g
s
.583 .777 .972 r
.5903 .74767 m .58388 .74654 L .57823 .74936 L p F P
0 g
s
.707 .858 .954 r
.68099 .74151 m .68656 .73448 L .67615 .73554 L p F P
0 g
s
.707 .858 .954 r
.67615 .73554 m .6713 .74171 L .68099 .74151 L p F P
0 g
s
.637 .814 .968 r
.62318 .74921 m .63079 .74698 L .62344 .74475 L p F P
0 g
s
.637 .814 .968 r
.62344 .74475 m .61773 .74643 L .62318 .74921 L p F P
0 g
s
.838 0 0 r
.50261 .4865 m .50783 .49004 L .50654 .48099 L closepath p F P
0 g
s
.586 0 0 r
.49109 .48936 m .49567 .48622 L .50654 .48099 L closepath p F P
0 g
s
.963 0 0 r
.49155 .49407 m .49109 .48936 L .50654 .48099 L closepath p F P
0 g
s
.438 0 0 r
.49567 .48622 m .50261 .4865 L .50654 .48099 L closepath p F P
0 g
s
.765 .88 .929 r
.7269 .72803 m .72959 .71713 L .71944 .71994 L p F P
0 g
s
.765 .88 .929 r
.71944 .71994 m .71703 .72997 L .7269 .72803 L p F P
0 g
s
.856 .893 .862 r
.80414 .68764 m .79969 .66995 L .79121 .67507 L p F P
0 g
s
.856 .893 .862 r
.79121 .67507 m .79557 .69196 L .80414 .68764 L p F P
0 g
s
.403 .52 .862 r
.40535 .69336 m .41041 .67645 L .40182 .67139 L p F P
0 g
s
.418 .536 .869 r
.41041 .67645 m .40535 .69336 L .41429 .69744 L p F P
0 g
s
.639 .22 .232 r
.64185 .47275 m .59906 .47079 L .59874 .46385 L p F P
0 g
s
.474 .639 .928 r
.48429 .73078 m .48232 .72078 L .4721 .71803 L p F P
0 g
s
.491 .652 .931 r
.48232 .72078 m .48429 .73078 L .49442 .73243 L p F P
0 g
s
.518 .7 .953 r
.53014 .7422 m .52557 .73606 L .51507 .73507 L p F P
0 g
s
.537 .711 .952 r
.52557 .73606 m .53014 .7422 L .54006 .7421 L p F P
0 g
s
1 1 0 r
.007 w
.86465 .6188 m
.86626 .62213 L
s
.5 Mabswid
.544 .733 .962 r
.55564 .74578 m .55007 .74177 L .54006 .7421 L p F P
0 g
s
.564 .741 .959 r
.55007 .74177 m .55564 .74578 L .56461 .74442 L p F P
0 g
s
.56 .752 .968 r
.57073 .74719 m .56461 .74442 L .55564 .74578 L p F P
0 g
s
.58 .757 .962 r
.56461 .74442 m .57073 .74719 L .57824 .7449 L p F P
0 g
s
.58 .767 .968 r
.58388 .74654 m .57824 .7449 L .57073 .74719 L p F P
0 g
s
.607 .782 .965 r
.5903 .74767 m .59722 .74824 L .59849 .74461 L p F P
0 g
s
.613 .789 .966 r
.59722 .74824 m .60431 .74821 L .60324 .74459 L p F P
0 g
s
.613 .789 .966 r
.60324 .74459 m .59849 .74461 L .59722 .74824 L p F P
0 g
s
.698 .845 .953 r
.6713 .74171 m .67615 .73554 L .66564 .73637 L p F P
0 g
s
.698 .845 .953 r
.66564 .73637 m .66151 .74168 L .6713 .74171 L p F P
0 g
s
.621 .794 .965 r
.60431 .74821 m .61125 .7476 L .60789 .74418 L p F P
0 g
s
.621 .794 .965 r
.60789 .74418 m .60324 .74459 L .60431 .74821 L p F P
0 g
s
.65 .815 .963 r
.63079 .74698 m .63703 .74417 L .62813 .74263 L p F P
0 g
s
.65 .815 .963 r
.62813 .74263 m .62344 .74475 L .63079 .74698 L p F P
0 g
s
.754 .871 .932 r
.71703 .72997 m .71944 .71994 L .70915 .72255 L p F P
0 g
s
.754 .871 .932 r
.70915 .72255 m .70701 .73169 L .71703 .72997 L p F P
0 g
s
.668 .827 .96 r
.64586 .74547 m .65161 .74142 L .64163 .74092 L p F P
0 g
s
.668 .827 .96 r
.64163 .74092 m .63703 .74417 L .64586 .74547 L p F P
0 g
s
.315 0 .149 r
.50717 .49458 m .46709 .5058 L .47326 .49774 L p F P
0 g
s
.846 .888 .869 r
.79557 .69196 m .79121 .67507 L .78251 .68004 L p F P
0 g
s
.846 .888 .869 r
.78251 .68004 m .78676 .69611 L .79557 .69196 L p F P
0 g
s
.602 .775 .963 r
.58388 .74654 m .5903 .74767 L .59387 .74423 L p F P
0 g
s
.607 .782 .965 r
.59849 .74461 m .59387 .74423 L .5903 .74767 L p F P
0 g
s
.629 .798 .963 r
.61125 .7476 m .61773 .74643 L .61222 .74339 L p F P
0 g
s
.629 .798 .963 r
.61222 .74339 m .60789 .74418 L .61125 .7476 L p F P
0 g
s
.418 .536 .869 r
.41429 .69744 m .41922 .68135 L .41041 .67645 L p F P
0 g
s
.433 .551 .875 r
.41922 .68135 m .41429 .69744 L .42344 .70134 L p F P
0 g
s
.458 .067 .211 r
.5542 .48025 m .51141 .48703 L .51559 .47957 L p F P
0 g
s
.458 .067 .211 r
.51559 .47957 m .5562 .47311 L .5542 .48025 L p F P
0 g
s
.491 .652 .931 r
.49442 .73243 m .49269 .72331 L .48232 .72078 L p F P
0 g
s
.507 .665 .933 r
.49269 .72331 m .49442 .73243 L .50468 .73386 L p F P
0 g
s
.76 .29 .129 r
.68706 .48631 m .72486 .49673 L .73164 .50473 L p F P
0 g
s
.76 .29 .129 r
.72486 .49673 m .68706 .48631 L .68226 .47889 L p F P
0 g
s
.706 .264 .2 r
.64185 .47275 m .68226 .47889 L .68706 .48631 L p F P
0 g
s
.376 .403 .761 r
.35451 .59631 m .33574 .61988 L .34198 .62605 L p F P
0 g
s
1 1 0 r
.007 w
.33587 .61971 m
.33607 .61923 L
s
.5 Mabswid
.599 .768 .96 r
.57824 .7449 m .58388 .74654 L .58957 .74347 L p F P
0 g
s
.602 .775 .963 r
.59387 .74423 m .58957 .74347 L .58388 .74654 L p F P
0 g
s
.537 .711 .952 r
.54006 .7421 m .53616 .73682 L .52557 .73606 L p F P
0 g
s
.554 .722 .951 r
.53616 .73682 m .54006 .7421 L .55007 .74177 L p F P
0 g
s
.744 .861 .935 r
.70701 .73169 m .70915 .72255 L .69873 .72495 L p F P
0 g
s
.744 .861 .935 r
.69873 .72495 m .69685 .73319 L .70701 .73169 L p F P
0 g
s
.639 .801 .961 r
.61773 .74643 m .62344 .74475 L .61603 .74227 L p F P
0 g
s
.639 .801 .961 r
.61603 .74227 m .61222 .74339 L .61773 .74643 L p F P
0 g
s
0 0 0 r
.40223 .55619 m .37315 .57639 L .38233 .56657 L p F P
0 g
s
0 0 0 r
.38233 .56657 m .41029 .54711 L .40223 .55619 L p F P
0 g
s
.836 .883 .876 r
.78676 .69611 m .78251 .68004 L .7736 .68485 L p F P
0 g
s
.836 .883 .876 r
.7736 .68485 m .77773 .70008 L .78676 .69611 L p F P
0 g
s
.69 .833 .952 r
.66151 .74168 m .66564 .73637 L .65504 .73698 L p F P
0 g
s
.69 .833 .952 r
.65504 .73698 m .65161 .74142 L .66151 .74168 L p F P
0 g
s
.433 .551 .875 r
.42344 .70134 m .42822 .68609 L .41922 .68135 L p F P
0 g
s
.447 .565 .881 r
.42822 .68609 m .42344 .70134 L .4328 .70506 L p F P
0 g
s
.507 .665 .933 r
.50468 .73386 m .50318 .72563 L .49269 .72331 L p F P
0 g
s
.523 .678 .935 r
.50318 .72563 m .50468 .73386 L .51507 .73507 L p F P
0 g
s
.564 .741 .959 r
.56461 .74442 m .56016 .7412 L .55007 .74177 L p F P
0 g
s
.583 .748 .956 r
.56016 .7412 m .56461 .74442 L .57364 .74282 L p F P
0 g
s
.58 .757 .962 r
.57824 .7449 m .57364 .74282 L .56461 .74442 L p F P
0 g
s
.662 .814 .956 r
.63703 .74417 m .64163 .74092 L .63157 .74018 L p F P
0 g
s
.662 .814 .956 r
.63157 .74018 m .62813 .74263 L .63703 .74417 L p F P
0 g
s
.733 .852 .937 r
.69685 .73319 m .69873 .72495 L .68818 .72713 L p F P
0 g
s
.733 .852 .937 r
.68818 .72713 m .68656 .73448 L .69685 .73319 L p F P
0 g
s
.599 .761 .956 r
.57364 .74282 m .57824 .7449 L .5858 .74237 L p F P
0 g
s
.599 .768 .96 r
.58957 .74347 m .5858 .74237 L .57824 .7449 L p F P
0 g
s
.826 .878 .882 r
.77773 .70008 m .7736 .68485 L .76448 .68948 L p F P
0 g
s
.826 .878 .882 r
.76448 .68948 m .76848 .70387 L .77773 .70008 L p F P
0 g
s
.71 .212 0 r
.78974 .54562 m .81702 .56488 L .82677 .57464 L p F P
0 g
s
.71 .212 0 r
.81702 .56488 m .78974 .54562 L .78116 .53669 L p F P
0 g
s
.376 .403 .761 r
.34198 .62605 m .36041 .60312 L .35451 .59631 L p F P
0 g
s
.389 .419 .771 r
.36041 .60312 m .34198 .62605 L .34852 .63212 L p F P
0 g
s
1 1 0 r
.007 w
.33728 .61734 m
.34203 .60985 L
s
.33607 .61923 m
.33728 .61734 L
s
.5 Mabswid
.647 .801 .957 r
.62344 .74475 m .62813 .74263 L .61916 .74085 L p F P
0 g
s
.647 .801 .957 r
.61916 .74085 m .61603 .74227 L .62344 .74475 L p F P
0 g
s
0 0 .522 r
.86446 .61789 m .84658 .59443 L .83663 .58448 L p F P
0 g
s
.916 .844 .759 r
.86446 .61789 m .84658 .59443 L .84084 .6013 L p F P
0 g
s
.916 .844 .759 r
.84084 .6013 m .85839 .62411 L .86446 .61789 L p F P
0 g
s
1 1 0 r
.007 w
.8617 .61271 m
.86376 .61697 L
s
.5 Mabswid
.447 .565 .881 r
.4328 .70506 m .43742 .69066 L .42822 .68609 L p F P
0 g
s
.461 .58 .887 r
.43742 .69066 m .4328 .70506 L .44236 .7086 L p F P
0 g
s
.095 0 .028 r
.45454 .52218 m .41827 .53813 L .42617 .52924 L p F P
0 g
s
.095 0 .028 r
.42617 .52924 m .46085 .51394 L .45454 .52218 L p F P
0 g
s
.554 .722 .951 r
.55007 .74177 m .54684 .73735 L .53616 .73682 L p F P
0 g
s
.572 .731 .95 r
.54684 .73735 m .55007 .74177 L .56016 .7412 L p F P
0 g
s
.523 .678 .935 r
.51507 .73507 m .51378 .72774 L .50318 .72563 L p F P
0 g
s
.538 .69 .937 r
.51378 .72774 m .51507 .73507 L .52557 .73606 L p F P
0 g
s
.681 .821 .951 r
.65161 .74142 m .65504 .73698 L .64435 .73735 L p F P
0 g
s
.681 .821 .951 r
.64435 .73735 m .64163 .74092 L .65161 .74142 L p F P
0 g
s
.621 .777 .956 r
.59387 .74423 m .59849 .74461 L .59978 .74072 L p F P
0 g
s
.625 .781 .956 r
.59849 .74461 m .60324 .74459 L .60216 .74071 L p F P
0 g
s
.625 .781 .956 r
.60216 .74071 m .59978 .74072 L .59849 .74461 L p F P
0 g
s
.629 .784 .956 r
.60324 .74459 m .60789 .74418 L .60449 .7405 L p F P
0 g
s
.629 .784 .956 r
.60449 .7405 m .60216 .74071 L .60324 .74459 L p F P
0 g
s
.816 .872 .888 r
.76848 .70387 m .76448 .68948 L .75518 .69394 L p F P
0 g
s
.816 .872 .888 r
.75518 .69394 m .75904 .70748 L .76848 .70387 L p F P
0 g
s
.722 .842 .938 r
.68656 .73448 m .68818 .72713 L .67753 .72909 L p F P
0 g
s
.722 .842 .938 r
.67753 .72909 m .67615 .73554 L .68656 .73448 L p F P
0 g
s
.618 .773 .954 r
.58957 .74347 m .59387 .74423 L .59746 .74053 L p F P
0 g
s
.621 .777 .956 r
.59978 .74072 m .59746 .74053 L .59387 .74423 L p F P
0 g
s
.784 .284 0 r
.7385 .51283 m .77267 .52787 L .78116 .53669 L p F P
0 g
s
.784 .284 0 r
.77267 .52787 m .7385 .51283 L .73164 .50473 L p F P
0 g
s
.634 .786 .955 r
.60789 .74418 m .61222 .74339 L .60666 .74011 L p F P
0 g
s
.634 .786 .955 r
.60666 .74011 m .60449 .7405 L .60789 .74418 L p F P
0 g
s
.461 .58 .887 r
.44236 .7086 m .4468 .69505 L .43742 .69066 L p F P
0 g
s
.474 .594 .892 r
.4468 .69505 m .44236 .7086 L .4521 .71194 L p F P
0 g
s
.389 .419 .771 r
.34852 .63212 m .36657 .60986 L .36041 .60312 L p F P
0 g
s
.401 .435 .781 r
.36657 .60986 m .34852 .63212 L .35534 .63809 L p F P
0 g
s
.908 .844 .769 r
.85839 .62411 m .84084 .6013 L .83483 .60809 L p F P
0 g
s
.908 .844 .769 r
.83483 .60809 m .85202 .63024 L .85839 .62411 L p F P
0 g
s
.583 .748 .956 r
.57364 .74282 m .57031 .74039 L .56016 .7412 L p F P
0 g
s
.6 .755 .952 r
.57031 .74039 m .57364 .74282 L .58274 .74098 L p F P
0 g
s
.599 .761 .956 r
.5858 .74237 m .58274 .74098 L .57364 .74282 L p F P
0 g
s
.617 .769 .953 r
.5858 .74237 m .58957 .74347 L .5953 .74014 L p F P
0 g
s
.618 .773 .954 r
.59746 .74053 m .5953 .74014 L .58957 .74347 L p F P
0 g
s
.656 .8 .952 r
.62813 .74263 m .63157 .74018 L .62145 .73921 L p F P
0 g
s
.656 .8 .952 r
.62145 .73921 m .61916 .74085 L .62813 .74263 L p F P
0 g
s
.538 .69 .937 r
.52557 .73606 m .52448 .72963 L .51378 .72774 L p F P
0 g
s
.553 .701 .939 r
.52448 .72963 m .52557 .73606 L .53616 .73682 L p F P
0 g
s
.64 .787 .953 r
.61222 .74339 m .61603 .74227 L .60857 .73954 L p F P
0 g
s
.64 .787 .953 r
.60857 .73954 m .60666 .74011 L .61222 .74339 L p F P
0 g
s
.572 .731 .95 r
.56016 .7412 m .55759 .73766 L .54684 .73735 L p F P
0 g
s
.588 .74 .949 r
.55759 .73766 m .56016 .7412 L .57031 .74039 L p F P
0 g
s
.805 .867 .894 r
.75904 .70748 m .75518 .69394 L .74569 .69822 L p F P
0 g
s
.805 .867 .894 r
.74569 .69822 m .7494 .71089 L .75904 .70748 L p F P
0 g
s
.474 .594 .892 r
.4521 .71194 m .45635 .69925 L .4468 .69505 L p F P
0 g
s
.487 .607 .897 r
.45635 .69925 m .4521 .71194 L .46202 .71509 L p F P
0 g
s
.712 .833 .94 r
.67615 .73554 m .67753 .72909 L .66678 .73084 L p F P
0 g
s
.712 .833 .94 r
.66678 .73084 m .66564 .73637 L .67615 .73554 L p F P
0 g
s
.672 .81 .949 r
.64163 .74092 m .64435 .73735 L .6336 .7375 L p F P
0 g
s
.672 .81 .949 r
.6336 .7375 m .63157 .74018 L .64163 .74092 L p F P
0 g
s
.559 .157 .236 r
.59938 .47781 m .5542 .48025 L .5562 .47311 L p F P
0 g
s
.559 .157 .236 r
.5562 .47311 m .59906 .47079 L .59938 .47781 L p F P
0 g
s
.706 .264 .2 r
.68706 .48631 m .64448 .47988 L .64185 .47275 L p F P
0 g
s
.639 .22 .232 r
.59906 .47079 m .64185 .47275 L .64448 .47988 L p F P
0 g
s
.616 .764 .95 r
.58274 .74098 m .5858 .74237 L .59342 .73959 L p F P
0 g
s
.617 .769 .953 r
.5953 .74014 m .59342 .73959 L .5858 .74237 L p F P
0 g
s
.401 .435 .781 r
.35534 .63809 m .373 .61652 L .36657 .60986 L p F P
0 g
s
.413 .45 .79 r
.373 .61652 m .35534 .63809 L .36244 .64396 L p F P
0 g
s
.645 .788 .951 r
.61603 .74227 m .61916 .74085 L .61014 .73883 L p F P
0 g
s
.645 .788 .951 r
.61014 .73883 m .60857 .73954 L .61603 .74227 L p F P
0 g
s
.901 .844 .779 r
.85202 .63024 m .83483 .60809 L .82854 .61481 L p F P
0 g
s
.901 .844 .779 r
.82854 .61481 m .84536 .63627 L .85202 .63024 L p F P
0 g
s
.553 .701 .939 r
.53616 .73682 m .53527 .73129 L .52448 .72963 L p F P
0 g
s
.567 .713 .94 r
.53527 .73129 m .53616 .73682 L .54684 .73735 L p F P
0 g
s
.795 .861 .899 r
.7494 .71089 m .74569 .69822 L .73604 .70231 L p F P
0 g
s
.795 .861 .899 r
.73604 .70231 m .73958 .71411 L .7494 .71089 L p F P
0 g
s
.487 .607 .897 r
.46202 .71509 m .46607 .70327 L .45635 .69925 L p F P
0 g
s
.5 .62 .902 r
.46607 .70327 m .46202 .71509 L .4721 .71803 L p F P
0 g
s
.701 .823 .941 r
.66564 .73637 m .66678 .73084 L .65596 .73236 L p F P
0 g
s
.701 .823 .941 r
.65596 .73236 m .65504 .73698 L .66564 .73637 L p F P
0 g
s
.588 .74 .949 r
.57031 .74039 m .56841 .73773 L .55759 .73766 L p F P
0 g
s
.603 .749 .947 r
.56841 .73773 m .57031 .74039 L .58052 .73935 L p F P
0 g
s
.6 .755 .952 r
.58274 .74098 m .58052 .73935 L .57031 .74039 L p F P
0 g
s
.663 .798 .947 r
.63157 .74018 m .6336 .7375 L .62279 .73742 L p F P
0 g
s
.663 .798 .947 r
.62279 .73742 m .62145 .73921 L .63157 .74018 L p F P
0 g
s
.617 .76 .948 r
.58052 .73935 m .58274 .74098 L .59188 .73889 L p F P
0 g
s
.616 .764 .95 r
.59342 .73959 m .59188 .73889 L .58274 .74098 L p F P
0 g
s
.639 .22 .232 r
.64448 .47988 m .59938 .47781 L .59906 .47079 L p F P
0 g
s
.785 .855 .903 r
.73958 .71411 m .73604 .70231 L .72624 .70622 L p F P
0 g
s
.785 .855 .903 r
.72624 .70622 m .72959 .71713 L .73958 .71411 L p F P
0 g
s
.649 .787 .948 r
.61916 .74085 m .62145 .73921 L .61128 .73801 L p F P
0 g
s
.649 .787 .948 r
.61128 .73801 m .61014 .73883 L .61916 .74085 L p F P
0 g
s
.567 .713 .94 r
.54684 .73735 m .54613 .73274 L .53527 .73129 L p F P
0 g
s
.581 .723 .94 r
.54613 .73274 m .54684 .73735 L .55759 .73766 L p F P
0 g
s
1 1 0 r
.007 w
.85513 .60345 m
.8617 .61271 L
s
.5 Mabswid
.5 .62 .902 r
.4721 .71803 m .47592 .7071 L .46607 .70327 L p F P
0 g
s
.512 .633 .906 r
.47592 .7071 m .4721 .71803 L .48232 .72078 L p F P
0 g
s
.413 .45 .79 r
.36244 .64396 m .37968 .62309 L .373 .61652 L p F P
0 g
s
.424 .465 .798 r
.37968 .62309 m .36244 .64396 L .36982 .64971 L p F P
0 g
s
.893 .844 .789 r
.84536 .63627 m .82854 .61481 L .82199 .62143 L p F P
0 g
s
.893 .844 .789 r
.82199 .62143 m .83841 .6422 L .84536 .63627 L p F P
0 g
s
.315 0 .149 r
.50288 .50223 m .46085 .51394 L .46709 .5058 L p F P
0 g
s
.315 0 .149 r
.46709 .5058 m .50717 .49458 L .50288 .50223 L p F P
0 g
s
.69 .813 .941 r
.65504 .73698 m .65596 .73236 L .64506 .73365 L p F P
0 g
s
.69 .813 .941 r
.64506 .73365 m .64435 .73735 L .65504 .73698 L p F P
0 g
s
.634 .771 .946 r
.60107 .73657 m .59746 .74053 L .59978 .74072 L closepath p F P
0 g
s
.635 .772 .946 r
.60107 .73657 m .59978 .74072 L .60216 .74071 L closepath p F P
0 g
s
.637 .773 .946 r
.60107 .73657 m .60216 .74071 L .60449 .7405 L closepath p F P
0 g
s
0 0 0 r
.39407 .56536 m .36388 .5863 L .37315 .57639 L p F P
0 g
s
0 0 0 r
.37315 .57639 m .40223 .55619 L .39407 .56536 L p F P
0 g
s
.633 .77 .945 r
.60107 .73657 m .5953 .74014 L .59746 .74053 L closepath p F P
0 g
s
.638 .774 .945 r
.60107 .73657 m .60449 .7405 L .60666 .74011 L closepath p F P
0 g
s
.774 .849 .908 r
.72959 .71713 m .72624 .70622 L .71629 .70992 L p F P
0 g
s
.774 .849 .908 r
.71629 .70992 m .71944 .71994 L .72959 .71713 L p F P
0 g
s
.512 .633 .906 r
.48232 .72078 m .48591 .71073 L .47592 .7071 L p F P
0 g
s
.525 .646 .911 r
.48591 .71073 m .48232 .72078 L .49269 .72331 L p F P
0 g
s
.633 .768 .945 r
.60107 .73657 m .59342 .73959 L .5953 .74014 L closepath p F P
0 g
s
.581 .723 .94 r
.55759 .73766 m .55705 .73396 L .54613 .73274 L p F P
0 g
s
.595 .734 .941 r
.55705 .73396 m .55759 .73766 L .56841 .73773 L p F P
0 g
s
.64 .775 .945 r
.60107 .73657 m .60666 .74011 L .60857 .73954 L closepath p F P
0 g
s
.458 .067 .211 r
.55217 .48748 m .50717 .49458 L .51141 .48703 L p F P
0 g
s
.458 .067 .211 r
.51141 .48703 m .5542 .48025 L .55217 .48748 L p F P
0 g
s
.76 .29 .129 r
.69193 .49383 m .73164 .50473 L .7385 .51283 L p F P
0 g
s
.76 .29 .129 r
.73164 .50473 m .69193 .49383 L .68706 .48631 L p F P
0 g
s
.603 .749 .947 r
.58052 .73935 m .57926 .73757 L .56841 .73773 L p F P
0 g
s
.618 .757 .945 r
.57926 .73757 m .58052 .73935 L .59078 .73808 L p F P
0 g
s
.617 .76 .948 r
.59188 .73889 m .59078 .73808 L .58052 .73935 L p F P
0 g
s
.424 .465 .798 r
.36982 .64971 m .38662 .62956 L .37968 .62309 L p F P
0 g
s
.435 .479 .807 r
.38662 .62956 m .36982 .64971 L .37745 .65533 L p F P
0 g
s
.679 .804 .942 r
.64435 .73735 m .64506 .73365 L .63411 .73472 L p F P
0 g
s
.679 .804 .942 r
.63411 .73472 m .6336 .7375 L .64435 .73735 L p F P
0 g
s
.653 .786 .945 r
.62145 .73921 m .62279 .73742 L .61194 .73711 L p F P
0 g
s
.653 .786 .945 r
.61194 .73711 m .61128 .73801 L .62145 .73921 L p F P
0 g
s
.885 .843 .798 r
.83841 .6422 m .82199 .62143 L .81518 .62796 L p F P
0 g
s
.885 .843 .798 r
.81518 .62796 m .83119 .64801 L .83841 .6422 L p F P
0 g
s
.632 .767 .944 r
.60107 .73657 m .59188 .73889 L .59342 .73959 L closepath p F P
0 g
s
.641 .775 .944 r
.60107 .73657 m .60857 .73954 L .61014 .73883 L closepath p F P
0 g
s
.763 .843 .912 r
.71944 .71994 m .71629 .70992 L .70621 .71342 L p F P
0 g
s
.763 .843 .912 r
.70621 .71342 m .70915 .72255 L .71944 .71994 L p F P
0 g
s
.706 .264 .2 r
.64448 .47988 m .68706 .48631 L .69193 .49383 L p F P
0 g
s
.525 .646 .911 r
.49269 .72331 m .49603 .71416 L .48591 .71073 L p F P
0 g
s
.536 .658 .915 r
.49603 .71416 m .49269 .72331 L .50318 .72563 L p F P
0 g
s
.595 .734 .941 r
.56841 .73773 m .56802 .73495 L .55705 .73396 L p F P
0 g
s
.608 .744 .941 r
.56802 .73495 m .56841 .73773 L .57926 .73757 L p F P
0 g
s
.71 .212 0 r
.79842 .55464 m .82677 .57464 L .83663 .58448 L p F P
0 g
s
.71 .212 0 r
.82677 .57464 m .79842 .55464 L .78974 .54562 L p F P
0 g
s
.632 .766 .943 r
.60107 .73657 m .59078 .73808 L .59188 .73889 L closepath p F P
0 g
s
.643 .775 .943 r
.60107 .73657 m .61014 .73883 L .61128 .73801 L closepath p F P
0 g
s
.668 .794 .942 r
.6336 .7375 m .63411 .73472 L .62312 .73557 L p F P
0 g
s
.668 .794 .942 r
.62312 .73557 m .62279 .73742 L .6336 .7375 L p F P
0 g
s
.753 .837 .916 r
.70915 .72255 m .70621 .71342 L .69601 .71672 L p F P
0 g
s
.753 .837 .916 r
.69601 .71672 m .69873 .72495 L .70915 .72255 L p F P
0 g
s
.536 .658 .915 r
.50318 .72563 m .50625 .71739 L .49603 .71416 L p F P
0 g
s
.548 .671 .918 r
.50625 .71739 m .50318 .72563 L .51378 .72774 L p F P
0 g
s
1 1 0 r
.007 w
.34203 .60985 m
.34998 .60066 L
s
.5 Mabswid
.435 .479 .807 r
.37745 .65533 m .39379 .63593 L .38662 .62956 L p F P
0 g
s
.446 .493 .815 r
.39379 .63593 m .37745 .65533 L .38533 .66082 L p F P
0 g
s
.877 .842 .807 r
.83119 .64801 m .81518 .62796 L .80813 .63439 L p F P
0 g
s
.877 .842 .807 r
.80813 .63439 m .8237 .65369 L .83119 .64801 L p F P
0 g
s
.095 0 .028 r
.44815 .53052 m .41029 .54711 L .41827 .53813 L p F P
0 g
s
.095 0 .028 r
.41827 .53813 m .45454 .52218 L .44815 .53052 L p F P
0 g
s
.618 .757 .945 r
.59078 .73808 m .59015 .73719 L .57926 .73757 L p F P
0 g
s
.633 .765 .942 r
.60107 .73657 m .59015 .73719 L .59078 .73808 L closepath p F P
0 g
s
.548 .671 .918 r
.51378 .72774 m .51657 .7204 L .50625 .71739 L p F P
0 g
s
.559 .683 .922 r
.51657 .7204 m .51378 .72774 L .52448 .72963 L p F P
0 g
s
.608 .744 .941 r
.57926 .73757 m .57902 .73572 L .56802 .73495 L p F P
0 g
s
.621 .754 .941 r
.57902 .73572 m .57926 .73757 L .59015 .73719 L p F P
0 g
s
.742 .831 .92 r
.69873 .72495 m .69601 .71672 L .68571 .7198 L p F P
0 g
s
.742 .831 .92 r
.68571 .7198 m .68818 .72713 L .69873 .72495 L p F P
0 g
s
.644 .774 .942 r
.60107 .73657 m .61128 .73801 L .61194 .73711 L closepath p F P
0 g
s
.657 .784 .942 r
.62279 .73742 m .62312 .73557 L .6121 .73618 L p F P
0 g
s
.657 .784 .942 r
.6121 .73618 m .61194 .73711 L .62279 .73742 L p F P
0 g
s
.559 .683 .922 r
.52448 .72963 m .52698 .7232 L .51657 .7204 L p F P
0 g
s
.57 .694 .925 r
.52698 .7232 m .52448 .72963 L .53527 .73129 L p F P
0 g
s
.73 .824 .923 r
.68818 .72713 m .68571 .7198 L .67531 .72268 L p F P
0 g
s
.73 .824 .923 r
.67531 .72268 m .67753 .72909 L .68818 .72713 L p F P
0 g
s
.446 .493 .815 r
.38533 .66082 m .40119 .64217 L .39379 .63593 L p F P
0 g
s
.456 .507 .822 r
.40119 .64217 m .38533 .66082 L .39346 .66618 L p F P
0 g
s
.621 .754 .941 r
.59015 .73719 m .59004 .73626 L .57902 .73572 L p F P
0 g
s
.634 .763 .941 r
.60107 .73657 m .59004 .73626 L .59015 .73719 L closepath p F P
0 g
s
.646 .773 .941 r
.60107 .73657 m .61194 .73711 L .6121 .73618 L closepath p F P
0 g
s
.57 .694 .925 r
.53527 .73129 m .53745 .72578 L .52698 .7232 L p F P
0 g
s
.582 .706 .928 r
.53745 .72578 m .53527 .73129 L .54613 .73274 L p F P
0 g
s
.719 .817 .926 r
.67753 .72909 m .67531 .72268 L .66484 .72533 L p F P
0 g
s
.719 .817 .926 r
.66484 .72533 m .66678 .73084 L .67753 .72909 L p F P
0 g
s
.869 .841 .815 r
.8237 .65369 m .80813 .63439 L .80083 .64069 L p F P
0 g
s
.869 .841 .815 r
.80083 .64069 m .81594 .65925 L .8237 .65369 L p F P
0 g
s
.784 .284 0 r
.74544 .52102 m .78116 .53669 L .78974 .54562 L p F P
0 g
s
.784 .284 0 r
.78116 .53669 m .74544 .52102 L .7385 .51283 L p F P
0 g
s
.582 .706 .928 r
.54613 .73274 m .54799 .72814 L .53745 .72578 L p F P
0 g
s
.592 .718 .931 r
.54799 .72814 m .54613 .73274 L .55705 .73396 L p F P
0 g
s
.708 .81 .929 r
.66678 .73084 m .66484 .72533 L .6543 .72777 L p F P
0 g
s
.708 .81 .929 r
.6543 .72777 m .65596 .73236 L .66678 .73084 L p F P
0 g
s
.592 .718 .931 r
.55705 .73396 m .55857 .73028 L .54799 .72814 L p F P
0 g
s
.603 .729 .933 r
.55857 .73028 m .55705 .73396 L .56802 .73495 L p F P
0 g
s
.647 .77 .938 r
.60107 .73657 m .61088 .7344 L .60956 .73364 L closepath p F P
0 g
s
.647 .769 .937 r
.60107 .73657 m .60956 .73364 L .60784 .733 L closepath p F P
0 g
s
.647 .767 .937 r
.60107 .73657 m .60784 .733 L .6058 .73253 L closepath p F P
0 g
s
.646 .766 .936 r
.60107 .73657 m .6058 .73253 L .60354 .73224 L closepath p F P
0 g
s
.645 .765 .936 r
.60107 .73657 m .60354 .73224 L .60116 .73214 L closepath p F P
0 g
s
.643 .764 .936 r
.60107 .73657 m .60116 .73214 L .59878 .73225 L closepath p F P
0 g
s
.642 .763 .936 r
.60107 .73657 m .59878 .73225 L .5965 .73256 L closepath p F P
0 g
s
.64 .762 .937 r
.60107 .73657 m .5965 .73256 L .59444 .73305 L closepath p F P
0 g
s
.639 .762 .937 r
.60107 .73657 m .59444 .73305 L .59269 .7337 L closepath p F P
0 g
s
.637 .762 .938 r
.60107 .73657 m .59269 .7337 L .59134 .73447 L closepath p F P
0 g
s
.636 .762 .939 r
.60107 .73657 m .59134 .73447 L .59044 .73534 L closepath p F P
0 g
s
.635 .763 .94 r
.60107 .73657 m .59044 .73534 L .59004 .73626 L closepath p F P
0 g
s
.646 .772 .94 r
.60107 .73657 m .6121 .73618 L .61174 .73527 L closepath p F P
0 g
s
.647 .771 .939 r
.60107 .73657 m .61174 .73527 L .61088 .7344 L closepath p F P
0 g
s
.696 .803 .932 r
.65596 .73236 m .6543 .72777 L .64371 .72998 L p F P
0 g
s
.696 .803 .932 r
.64371 .72998 m .64506 .73365 L .65596 .73236 L p F P
0 g
s
.603 .729 .933 r
.56802 .73495 m .56918 .7322 L .55857 .73028 L p F P
0 g
s
.614 .74 .936 r
.56918 .7322 m .56802 .73495 L .57902 .73572 L p F P
0 g
s
.624 .752 .938 r
.57981 .73388 m .57902 .73572 L .59004 .73626 L p F P
0 g
s
.624 .752 .938 r
.59004 .73626 m .59044 .73534 L .57981 .73388 L p F P
0 g
s
.614 .74 .936 r
.57902 .73572 m .57981 .73388 L .56918 .7322 L p F P
0 g
s
.659 .78 .938 r
.61174 .73527 m .6121 .73618 L .62312 .73557 L p F P
0 g
s
.456 .507 .822 r
.39346 .66618 m .40881 .6483 L .40119 .64217 L p F P
0 g
s
.466 .52 .83 r
.40881 .6483 m .39346 .66618 L .40182 .67139 L p F P
0 g
s
.684 .796 .934 r
.64506 .73365 m .64371 .72998 L .63307 .73197 L p F P
0 g
s
.684 .796 .934 r
.63307 .73197 m .63411 .73472 L .64506 .73365 L p F P
0 g
s
.672 .788 .936 r
.62241 .73373 m .62312 .73557 L .63411 .73472 L p F P
0 g
s
.659 .78 .938 r
.62312 .73557 m .62241 .73373 L .61174 .73527 L p F P
0 g
s
.672 .788 .936 r
.63411 .73472 m .63307 .73197 L .62241 .73373 L p F P
0 g
s
.861 .839 .823 r
.81594 .65925 m .80083 .64069 L .79331 .64688 L p F P
0 g
s
.861 .839 .823 r
.79331 .64688 m .80794 .66467 L .81594 .65925 L p F P
0 g
s
.628 .75 .935 r
.58159 .73214 m .57981 .73388 L .59044 .73534 L p F P
0 g
s
.628 .75 .935 r
.59044 .73534 m .59134 .73447 L .58159 .73214 L p F P
0 g
s
.661 .777 .935 r
.61088 .7344 m .61174 .73527 L .62241 .73373 L p F P
0 g
s
.466 .52 .83 r
.40182 .67139 m .41665 .65429 L .40881 .6483 L p F P
0 g
s
.476 .533 .837 r
.41665 .65429 m .40182 .67139 L .41041 .67645 L p F P
0 g
s
.853 .838 .83 r
.80794 .66467 m .79331 .64688 L .78556 .65294 L p F P
0 g
s
.853 .838 .83 r
.78556 .65294 m .79969 .66995 L .80794 .66467 L p F P
0 g
s
.632 .749 .932 r
.58429 .73059 m .58159 .73214 L .59134 .73447 L p F P
0 g
s
.632 .749 .932 r
.59134 .73447 m .59269 .7337 L .58429 .73059 L p F P
0 g
s
.661 .773 .932 r
.60956 .73364 m .61088 .7344 L .62071 .73201 L p F P
0 g
s
.661 .777 .935 r
.62241 .73373 m .62071 .73201 L .61088 .7344 L p F P
0 g
s
.62 .738 .931 r
.57184 .72958 m .56918 .7322 L .57981 .73388 L p F P
0 g
s
.62 .738 .931 r
.57981 .73388 m .58159 .73214 L .57184 .72958 L p F P
0 g
s
.559 .157 .236 r
.5997 .48493 m .55217 .48748 L .5542 .48025 L p F P
0 g
s
.559 .157 .236 r
.5542 .48025 m .59938 .47781 L .5997 .48493 L p F P
0 g
s
.674 .782 .931 r
.62071 .73201 m .62241 .73373 L .63307 .73197 L p F P
0 g
s
.476 .533 .837 r
.41041 .67645 m .42469 .66015 L .41665 .65429 L p F P
0 g
s
.486 .546 .844 r
.42469 .66015 m .41041 .67645 L .41922 .68135 L p F P
0 g
s
.706 .264 .2 r
.69193 .49383 m .64715 .48709 L .64448 .47988 L p F P
0 g
s
.639 .22 .232 r
.59938 .47781 m .64448 .47988 L .64715 .48709 L p F P
0 g
s
.845 .836 .838 r
.79969 .66995 m .78556 .65294 L .7776 .65886 L p F P
0 g
s
.845 .836 .838 r
.7776 .65886 m .79121 .67507 L .79969 .66995 L p F P
0 g
s
.637 .749 .93 r
.58779 .72929 m .58429 .73059 L .59269 .7337 L p F P
0 g
s
.637 .749 .93 r
.59269 .7337 m .59444 .73305 L .58779 .72929 L p F P
0 g
s
.661 .773 .932 r
.62071 .73201 m .61807 .73047 L .60956 .73364 L p F P
0 g
s
.66 .769 .93 r
.60784 .733 m .60956 .73364 L .61807 .73047 L p F P
0 g
s
.612 .726 .926 r
.56209 .72679 m .55857 .73028 L .56918 .7322 L p F P
0 g
s
.612 .726 .926 r
.56918 .7322 m .57184 .72958 L .56209 .72679 L p F P
0 g
s
0 0 0 r
.38583 .57464 m .35451 .59631 L .36388 .5863 L p F P
0 g
s
0 0 0 r
.36388 .5863 m .39407 .56536 L .38583 .57464 L p F P
0 g
s
.486 .546 .844 r
.41922 .68135 m .43292 .66586 L .42469 .66015 L p F P
0 g
s
.495 .559 .85 r
.43292 .66586 m .41922 .68135 L .42822 .68609 L p F P
0 g
s
.686 .787 .927 r
.63053 .72938 m .63307 .73197 L .64371 .72998 L p F P
0 g
s
.674 .782 .931 r
.63307 .73197 m .63053 .72938 L .62071 .73201 L p F P
0 g
s
.641 .75 .928 r
.59191 .72831 m .58779 .72929 L .59444 .73305 L p F P
0 g
s
.641 .75 .928 r
.59444 .73305 m .5965 .73256 L .59191 .72831 L p F P
0 g
s
.66 .769 .93 r
.61807 .73047 m .61463 .72919 L .60784 .733 L p F P
0 g
s
.659 .765 .928 r
.6058 .73253 m .60784 .733 L .61463 .72919 L p F P
0 g
s
.836 .834 .845 r
.79121 .67507 m .7776 .65886 L .76945 .66463 L p F P
0 g
s
.836 .834 .845 r
.76945 .66463 m .78251 .68004 L .79121 .67507 L p F P
0 g
s
1 1 0 r
.007 w
.84911 .5971 m
.85513 .60345 L
s
.5 Mabswid
.604 .714 .922 r
.55235 .72378 m .54799 .72814 L .55857 .73028 L p F P
0 g
s
.604 .714 .922 r
.55857 .73028 m .56209 .72679 L .55235 .72378 L p F P
0 g
s
.627 .737 .926 r
.57588 .72724 m .57184 .72958 L .58159 .73214 L p F P
0 g
s
.627 .737 .926 r
.58159 .73214 m .58429 .73059 L .57588 .72724 L p F P
0 g
s
.315 0 .149 r
.49854 .50996 m .45454 .52218 L .46085 .51394 L p F P
0 g
s
.315 0 .149 r
.46085 .51394 m .50288 .50223 L .49854 .50996 L p F P
0 g
s
.495 .559 .85 r
.42822 .68609 m .44133 .67141 L .43292 .66586 L p F P
0 g
s
.504 .571 .857 r
.44133 .67141 m .42822 .68609 L .43742 .69066 L p F P
0 g
s
.646 .752 .927 r
.59647 .72769 m .59191 .72831 L .5965 .73256 L p F P
0 g
s
.646 .752 .927 r
.5965 .73256 m .59878 .73225 L .59647 .72769 L p F P
0 g
s
.659 .765 .928 r
.61463 .72919 m .61055 .72824 L .6058 .73253 L p F P
0 g
s
.657 .761 .927 r
.60354 .73224 m .6058 .73253 L .61055 .72824 L p F P
0 g
s
.674 .776 .926 r
.61807 .73047 m .62071 .73201 L .63053 .72938 L p F P
0 g
s
.699 .792 .923 r
.64034 .72652 m .64371 .72998 L .6543 .72777 L p F P
0 g
s
.686 .787 .927 r
.64371 .72998 m .64034 .72652 L .63053 .72938 L p F P
0 g
s
.639 .22 .232 r
.64715 .48709 m .5997 .48493 L .59938 .47781 L p F P
0 g
s
.65 .754 .926 r
.60125 .72747 m .59647 .72769 L .59878 .73225 L p F P
0 g
s
.65 .754 .926 r
.59878 .73225 m .60116 .73214 L .60125 .72747 L p F P
0 g
s
.657 .761 .927 r
.61055 .72824 m .60602 .72766 L .60354 .73224 L p F P
0 g
s
.654 .757 .926 r
.60116 .73214 m .60354 .73224 L .60602 .72766 L p F P
0 g
s
.654 .757 .926 r
.60602 .72766 m .60125 .72747 L .60116 .73214 L p F P
0 g
s
.596 .702 .917 r
.54265 .72054 m .53745 .72578 L .54799 .72814 L p F P
0 g
s
.596 .702 .917 r
.54799 .72814 m .55235 .72378 L .54265 .72054 L p F P
0 g
s
.828 .833 .851 r
.78251 .68004 m .76945 .66463 L .7611 .67025 L p F P
0 g
s
.828 .833 .851 r
.7611 .67025 m .7736 .68485 L .78251 .68004 L p F P
0 g
s
.504 .571 .857 r
.43742 .69066 m .44991 .67681 L .44133 .67141 L p F P
0 g
s
.513 .584 .863 r
.44991 .67681 m .43742 .69066 L .4468 .69505 L p F P
0 g
s
.71 .212 0 r
.80719 .56376 m .83663 .58448 L .84658 .59443 L p F P
0 g
s
.71 .212 0 r
.83663 .58448 m .80719 .56376 L .79842 .55464 L p F P
0 g
s
.71 .796 .918 r
.65013 .72344 m .6543 .72777 L .66484 .72533 L p F P
0 g
s
.699 .792 .923 r
.6543 .72777 m .65013 .72344 L .64034 .72652 L p F P
0 g
s
.76 .29 .129 r
.69685 .50144 m .7385 .51283 L .74544 .52102 L p F P
0 g
s
.76 .29 .129 r
.7385 .51283 m .69685 .50144 L .69193 .49383 L p F P
0 g
s
.589 .69 .912 r
.53299 .71708 m .52698 .7232 L .53745 .72578 L p F P
0 g
s
.589 .69 .912 r
.53745 .72578 m .54265 .72054 L .53299 .71708 L p F P
0 g
s
.513 .584 .863 r
.4468 .69505 m .45866 .68203 L .44991 .67681 L p F P
0 g
s
.522 .596 .869 r
.45866 .68203 m .4468 .69505 L .45635 .69925 L p F P
0 g
s
.819 .83 .858 r
.7736 .68485 m .7611 .67025 L .75257 .67571 L p F P
0 g
s
.819 .83 .858 r
.75257 .67571 m .76448 .68948 L .7736 .68485 L p F P
0 g
s
.458 .067 .211 r
.55012 .4948 m .50288 .50223 L .50717 .49458 L p F P
0 g
s
.458 .067 .211 r
.50717 .49458 m .55217 .48748 L .55012 .4948 L p F P
0 g
s
.58 .679 .908 r
.52338 .71341 m .51657 .7204 L .52698 .7232 L p F P
0 g
s
.58 .679 .908 r
.52698 .7232 m .53299 .71708 L .52338 .71341 L p F P
0 g
s
.722 .8 .913 r
.65987 .72013 m .66484 .72533 L .67531 .72268 L p F P
0 g
s
.71 .796 .918 r
.66484 .72533 m .65987 .72013 L .65013 .72344 L p F P
0 g
s
.635 .737 .922 r
.58112 .72528 m .57588 .72724 L .58429 .73059 L p F P
0 g
s
.635 .737 .922 r
.58429 .73059 m .58779 .72929 L .58112 .72528 L p F P
0 g
s
.522 .596 .869 r
.45635 .69925 m .46755 .68708 L .45866 .68203 L p F P
0 g
s
.531 .608 .875 r
.46755 .68708 m .45635 .69925 L .46607 .70327 L p F P
0 g
s
.674 .776 .926 r
.63053 .72938 m .62659 .72706 L .61807 .73047 L p F P
0 g
s
.673 .769 .922 r
.61463 .72919 m .61807 .73047 L .62659 .72706 L p F P
0 g
s
.622 .725 .92 r
.56746 .72367 m .56209 .72679 L .57184 .72958 L p F P
0 g
s
.622 .725 .92 r
.57184 .72958 m .57588 .72724 L .56746 .72367 L p F P
0 g
s
.81 .828 .864 r
.76448 .68948 m .75257 .67571 L .74387 .681 L p F P
0 g
s
.81 .828 .864 r
.74387 .681 m .75518 .69394 L .76448 .68948 L p F P
0 g
s
.572 .667 .902 r
.51384 .70952 m .50625 .71739 L .51657 .7204 L p F P
0 g
s
.572 .667 .902 r
.51657 .7204 m .52338 .71341 L .51384 .70952 L p F P
0 g
s
.531 .608 .875 r
.46607 .70327 m .47658 .69196 L .46755 .68708 L p F P
0 g
s
.539 .62 .881 r
.47658 .69196 m .46607 .70327 L .47592 .7071 L p F P
0 g
s
.687 .778 .92 r
.62659 .72706 m .63053 .72938 L .64034 .72652 L p F P
0 g
s
.706 .264 .2 r
.64715 .48709 m .69193 .49383 L .69685 .50144 L p F P
0 g
s
.733 .804 .909 r
.66957 .7166 m .67531 .72268 L .68571 .7198 L p F P
0 g
s
.722 .8 .913 r
.67531 .72268 m .66957 .7166 L .65987 .72013 L p F P
0 g
s
.564 .655 .897 r
.50438 .70543 m .49603 .71416 L .50625 .71739 L p F P
0 g
s
.564 .655 .897 r
.50625 .71739 m .51384 .70952 L .50438 .70543 L p F P
0 g
s
.539 .62 .881 r
.47592 .7071 m .48573 .69664 L .47658 .69196 L p F P
0 g
s
.548 .632 .886 r
.48573 .69664 m .47592 .7071 L .48591 .71073 L p F P
0 g
s
.556 .643 .892 r
.495 .70113 m .48591 .71073 L .49603 .71416 L p F P
0 g
s
.556 .643 .892 r
.49603 .71416 m .50438 .70543 L .495 .70113 L p F P
0 g
s
.548 .632 .886 r
.48591 .71073 m .495 .70113 L .48573 .69664 L p F P
0 g
s
.801 .826 .87 r
.75518 .69394 m .74387 .681 L .73501 .68612 L p F P
0 g
s
.801 .826 .87 r
.73501 .68612 m .74569 .69822 L .75518 .69394 L p F P
0 g
s
.095 0 .028 r
.44168 .53896 m .40223 .55619 L .41029 .54711 L p F P
0 g
s
.095 0 .028 r
.41029 .54711 m .44815 .53052 L .44168 .53896 L p F P
0 g
s
1 1 0 r
.007 w
.34998 .60066 m
.35379 .59721 L
s
.5 Mabswid
.743 .808 .904 r
.6792 .71286 m .68571 .7198 L .69601 .71672 L p F P
0 g
s
.733 .804 .909 r
.68571 .7198 m .6792 .71286 L .66957 .7166 L p F P
0 g
s
.792 .823 .876 r
.74569 .69822 m .73501 .68612 L .72601 .69106 L p F P
0 g
s
.792 .823 .876 r
.72601 .69106 m .73604 .70231 L .74569 .69822 L p F P
0 g
s
.753 .811 .898 r
.68876 .7089 m .69601 .71672 L .70621 .71342 L p F P
0 g
s
.743 .808 .904 r
.69601 .71672 m .68876 .7089 L .6792 .71286 L p F P
0 g
s
.642 .739 .919 r
.58731 .72381 m .58112 .72528 L .58779 .72929 L p F P
0 g
s
.642 .739 .919 r
.58779 .72929 m .59191 .72831 L .58731 .72381 L p F P
0 g
s
.783 .821 .882 r
.73604 .70231 m .72601 .69106 L .71687 .69582 L p F P
0 g
s
.783 .821 .882 r
.71687 .69582 m .72624 .70622 L .73604 .70231 L p F P
0 g
s
.763 .815 .893 r
.69824 .70474 m .70621 .71342 L .71629 .70992 L p F P
0 g
s
.753 .811 .898 r
.70621 .71342 m .69824 .70474 L .68876 .7089 L p F P
0 g
s
.673 .769 .922 r
.62659 .72706 m .62144 .72514 L .61463 .72919 L p F P
0 g
s
.67 .762 .919 r
.61055 .72824 m .61463 .72919 L .62144 .72514 L p F P
0 g
s
.773 .818 .888 r
.72624 .70622 m .71687 .69582 L .70761 .70038 L p F P
0 g
s
.773 .818 .888 r
.70761 .70038 m .71629 .70992 L .72624 .70622 L p F P
0 g
s
.763 .815 .893 r
.71629 .70992 m .70761 .70038 L .69824 .70474 L p F P
0 g
s
.617 .713 .914 r
.55904 .71986 m .55235 .72378 L .56209 .72679 L p F P
0 g
s
.617 .713 .914 r
.56209 .72679 m .56746 .72367 L .55904 .71986 L p F P
0 g
s
.698 .78 .914 r
.63511 .72343 m .64034 .72652 L .65013 .72344 L p F P
0 g
s
.687 .778 .92 r
.64034 .72652 m .63511 .72343 L .62659 .72706 L p F P
0 g
s
.784 .284 0 r
.75245 .52931 m .78974 .54562 L .79842 .55464 L p F P
0 g
s
.784 .284 0 r
.78974 .54562 m .75245 .52931 L .74544 .52102 L p F P
0 g
s
.649 .741 .917 r
.59416 .72288 m .58731 .72381 L .59191 .72831 L p F P
0 g
s
.649 .741 .917 r
.59191 .72831 m .59647 .72769 L .59416 .72288 L p F P
0 g
s
.67 .762 .919 r
.62144 .72514 m .61531 .72371 L .61055 .72824 L p F P
0 g
s
.666 .756 .917 r
.60602 .72766 m .61055 .72824 L .61531 .72371 L p F P
0 g
s
.632 .725 .915 r
.57443 .72105 m .56746 .72367 L .57588 .72724 L p F P
0 g
s
.632 .725 .915 r
.57588 .72724 m .58112 .72528 L .57443 .72105 L p F P
0 g
s
.684 .768 .915 r
.62144 .72514 m .62659 .72706 L .63511 .72343 L p F P
0 g
s
.655 .745 .916 r
.60134 .72255 m .59416 .72288 L .59647 .72769 L p F P
0 g
s
.655 .745 .916 r
.59647 .72769 m .60125 .72747 L .60134 .72255 L p F P
0 g
s
.666 .756 .917 r
.61531 .72371 m .6085 .72283 L .60602 .72766 L p F P
0 g
s
.661 .75 .916 r
.60125 .72747 m .60602 .72766 L .6085 .72283 L p F P
0 g
s
.661 .75 .916 r
.6085 .72283 m .60134 .72255 L .60125 .72747 L p F P
0 g
s
.612 .701 .908 r
.55064 .71583 m .54265 .72054 L .55235 .72378 L p F P
0 g
s
.612 .701 .908 r
.55235 .72378 m .55904 .71986 L .55064 .71583 L p F P
0 g
s
.709 .782 .908 r
.64361 .71956 m .65013 .72344 L .65987 .72013 L p F P
0 g
s
.698 .78 .914 r
.65013 .72344 m .64361 .71956 L .63511 .72343 L p F P
0 g
s
.642 .727 .91 r
.58269 .71907 m .57443 .72105 L .58112 .72528 L p F P
0 g
s
.642 .727 .91 r
.58112 .72528 m .58731 .72381 L .58269 .71907 L p F P
0 g
s
.684 .768 .915 r
.63511 .72343 m .62824 .72086 L .62144 .72514 L p F P
0 g
s
.681 .759 .911 r
.61531 .72371 m .62144 .72514 L .62824 .72086 L p F P
0 g
s
.606 .689 .901 r
.54227 .71158 m .53299 .71708 L .54265 .72054 L p F P
0 g
s
.606 .689 .901 r
.54265 .72054 m .55064 .71583 L .54227 .71158 L p F P
0 g
s
.472 .444 .745 r
.38583 .57464 m .35451 .59631 L .36041 .60312 L p F P
0 g
s
1 1 0 r
.007 w
.35572 .59547 m
.35987 .59172 L
s
.5 Mabswid
.629 .714 .907 r
.56775 .71658 m .55904 .71986 L .56746 .72367 L p F P
0 g
s
.629 .714 .907 r
.56746 .72367 m .57443 .72105 L .56775 .71658 L p F P
0 g
s
.72 .783 .902 r
.65209 .71547 m .65987 .72013 L .66957 .7166 L p F P
0 g
s
.709 .782 .908 r
.65987 .72013 m .65209 .71547 L .64361 .71956 L p F P
0 g
s
.695 .768 .908 r
.62824 .72086 m .63511 .72343 L .64361 .71956 L p F P
0 g
s
.559 .157 .236 r
.60002 .49213 m .55012 .4948 L .55217 .48748 L p F P
0 g
s
.559 .157 .236 r
.55217 .48748 m .5997 .48493 L .60002 .49213 L p F P
0 g
s
.651 .731 .908 r
.59183 .71782 m .58269 .71907 L .58731 .72381 L p F P
0 g
s
.651 .731 .908 r
.58731 .72381 m .59416 .72288 L .59183 .71782 L p F P
0 g
s
.681 .759 .911 r
.62824 .72086 m .62007 .71894 L .61531 .72371 L p F P
0 g
s
.675 .751 .908 r
.6085 .72283 m .61531 .72371 L .62007 .71894 L p F P
0 g
s
.601 .678 .895 r
.53393 .70711 m .52338 .71341 L .53299 .71708 L p F P
0 g
s
.601 .678 .895 r
.53299 .71708 m .54227 .71158 L .53393 .70711 L p F P
0 g
s
.472 .444 .745 r
.36041 .60312 m .39105 .58207 L .38583 .57464 L p F P
0 g
s
.48 .456 .754 r
.39105 .58207 m .36041 .60312 L .36657 .60986 L p F P
0 g
s
.706 .264 .2 r
.69685 .50144 m .64985 .4944 L .64715 .48709 L p F P
0 g
s
.639 .22 .232 r
.5997 .48493 m .64715 .48709 L .64985 .4944 L p F P
0 g
s
.73 .784 .896 r
.66053 .71116 m .66957 .7166 L .6792 .71286 L p F P
0 g
s
.72 .783 .902 r
.66957 .7166 m .66053 .71116 L .65209 .71547 L p F P
0 g
s
.71 .212 0 r
.84658 .59443 m .81605 .57298 L .80719 .56376 L p F P
0 g
s
.878 .775 .744 r
.84658 .59443 m .81605 .57298 L .81097 .58045 L p F P
0 g
s
.878 .775 .744 r
.81097 .58045 m .84084 .6013 L .84658 .59443 L p F P
0 g
s
1 1 0 r
.007 w
.84658 .59443 m
.84911 .5971 L
s
.5 Mabswid
.66 .736 .906 r
.60142 .71738 m .59183 .71782 L .59416 .72288 L p F P
0 g
s
.66 .736 .906 r
.59416 .72288 m .60134 .72255 L .60142 .71738 L p F P
0 g
s
.675 .751 .908 r
.62007 .71894 m .61099 .71776 L .6085 .72283 L p F P
0 g
s
.668 .743 .906 r
.60134 .72255 m .6085 .72283 L .61099 .71776 L p F P
0 g
s
.315 0 .149 r
.49414 .5178 m .44815 .53052 L .45454 .52218 L p F P
0 g
s
.315 0 .149 r
.45454 .52218 m .49854 .50996 L .49414 .5178 L p F P
0 g
s
.668 .743 .906 r
.61099 .71776 m .60142 .71738 L .60134 .72255 L p F P
0 g
s
.627 .702 .9 r
.56107 .71188 m .55064 .71583 L .55904 .71986 L p F P
0 g
s
.627 .702 .9 r
.55904 .71986 m .56775 .71658 L .56107 .71188 L p F P
0 g
s
.596 .667 .889 r
.52565 .70243 m .51384 .70952 L .52338 .71341 L p F P
0 g
s
.596 .667 .889 r
.52338 .71341 m .53393 .70711 L .52565 .70243 L p F P
0 g
s
.48 .456 .754 r
.36657 .60986 m .39651 .58943 L .39105 .58207 L p F P
0 g
s
.487 .468 .762 r
.39651 .58943 m .36657 .60986 L .373 .61652 L p F P
0 g
s
.705 .767 .9 r
.63504 .71634 m .64361 .71956 L .65209 .71547 L p F P
0 g
s
.695 .768 .908 r
.64361 .71956 m .63504 .71634 L .62824 .72086 L p F P
0 g
s
.642 .716 .902 r
.57806 .71409 m .56775 .71658 L .57443 .72105 L p F P
0 g
s
.642 .716 .902 r
.57443 .72105 m .58269 .71907 L .57806 .71409 L p F P
0 g
s
.69 .756 .902 r
.62007 .71894 m .62824 .72086 L .63504 .71634 L p F P
0 g
s
.739 .785 .89 r
.66892 .70663 m .6792 .71286 L .68876 .7089 L p F P
0 g
s
.73 .784 .896 r
.6792 .71286 m .66892 .70663 L .66053 .71116 L p F P
0 g
s
.872 .777 .753 r
.84084 .6013 m .81097 .58045 L .80565 .58787 L p F P
0 g
s
1 1 0 r
.007 w
.84349 .59187 m
.84658 .59443 L
s
.5 Mabswid
.872 .777 .753 r
.80565 .58787 m .83483 .60809 L .84084 .6013 L p F P
0 g
s
1 1 0 r
.007 w
.83608 .58571 m
.84349 .59187 L
s
.5 Mabswid
.76 .29 .129 r
.70183 .50915 m .74544 .52102 L .75245 .52931 L p F P
0 g
s
.76 .29 .129 r
.74544 .52102 m .70183 .50915 L .69685 .50144 L p F P
0 g
s
.639 .22 .232 r
.64985 .4944 m .60002 .49213 L .5997 .48493 L p F P
0 g
s
.59 .656 .882 r
.51742 .69754 m .50438 .70543 L .51384 .70952 L p F P
0 g
s
.59 .656 .882 r
.51384 .70952 m .52565 .70243 L .51742 .69754 L p F P
0 g
s
.487 .468 .762 r
.373 .61652 m .4022 .59674 L .39651 .58943 L p F P
0 g
s
.494 .48 .77 r
.4022 .59674 m .373 .61652 L .37968 .62309 L p F P
0 g
s
.458 .067 .211 r
.54804 .50222 m .49854 .50996 L .50288 .50223 L p F P
0 g
s
.458 .067 .211 r
.50288 .50223 m .55012 .4948 L .54804 .50222 L p F P
0 g
s
.095 0 .028 r
.43514 .54749 m .39407 .56536 L .40223 .55619 L p F P
0 g
s
.095 0 .028 r
.40223 .55619 m .44168 .53896 L .43514 .54749 L p F P
0 g
s
.748 .786 .883 r
.67726 .70189 m .68876 .7089 L .69824 .70474 L p F P
0 g
s
.739 .785 .89 r
.68876 .7089 m .67726 .70189 L .66892 .70663 L p F P
0 g
s
.867 .778 .762 r
.83483 .60809 m .80565 .58787 L .80008 .59522 L p F P
0 g
s
.867 .778 .762 r
.80008 .59522 m .82854 .61481 L .83483 .60809 L p F P
0 g
s
1 1 0 r
.007 w
.36806 .58575 m
.37168 .58311 L
s
.35987 .59172 m
.36806 .58575 L
s
.5 Mabswid
.585 .645 .876 r
.50926 .69245 m .495 .70113 L .50438 .70543 L p F P
0 g
s
.585 .645 .876 r
.50438 .70543 m .51742 .69754 L .50926 .69245 L p F P
0 g
s
.706 .264 .2 r
.64985 .4944 m .69685 .50144 L .70183 .50915 L p F P
0 g
s
.494 .48 .77 r
.37968 .62309 m .40811 .60397 L .4022 .59674 L p F P
0 g
s
.501 .492 .778 r
.40811 .60397 m .37968 .62309 L .38662 .62956 L p F P
0 g
s
.624 .691 .892 r
.5544 .70696 m .54227 .71158 L .55064 .71583 L p F P
0 g
s
.624 .691 .892 r
.55064 .71583 m .56107 .71188 L .5544 .70696 L p F P
0 g
s
.653 .721 .898 r
.5895 .71253 m .57806 .71409 L .58269 .71907 L p F P
0 g
s
.653 .721 .898 r
.58269 .71907 m .59183 .71782 L .5895 .71253 L p F P
0 g
s
.69 .756 .902 r
.63504 .71634 m .62483 .71393 L .62007 .71894 L p F P
0 g
s
.683 .746 .899 r
.61099 .71776 m .62007 .71894 L .62483 .71393 L p F P
0 g
s
.715 .766 .893 r
.64183 .71159 m .65209 .71547 L .66053 .71116 L p F P
0 g
s
.705 .767 .9 r
.65209 .71547 m .64183 .71159 L .63504 .71634 L p F P
0 g
s
.757 .787 .877 r
.68553 .69694 m .69824 .70474 L .70761 .70038 L p F P
0 g
s
.748 .786 .883 r
.69824 .70474 m .68553 .69694 L .67726 .70189 L p F P
0 g
s
.861 .78 .77 r
.82854 .61481 m .80008 .59522 L .79429 .60251 L p F P
0 g
s
.861 .78 .77 r
.79429 .60251 m .82199 .62143 L .82854 .61481 L p F P
0 g
s
.784 .284 0 r
.75956 .5377 m .79842 .55464 L .80719 .56376 L p F P
0 g
s
.784 .284 0 r
.79842 .55464 m .75956 .5377 L .75245 .52931 L p F P
0 g
s
.579 .634 .869 r
.50118 .68717 m .48573 .69664 L .495 .70113 L p F P
0 g
s
.579 .634 .869 r
.495 .70113 m .50926 .69245 L .50118 .68717 L p F P
0 g
s
.501 .492 .778 r
.38662 .62956 m .41423 .61112 L .40811 .60397 L p F P
0 g
s
.508 .503 .786 r
.41423 .61112 m .38662 .62956 L .39379 .63593 L p F P
0 g
s
.641 .706 .894 r
.57344 .70889 m .56107 .71188 L .56775 .71658 L p F P
0 g
s
.641 .706 .894 r
.56775 .71658 m .57806 .71409 L .57344 .70889 L p F P
0 g
s
.699 .753 .894 r
.62483 .71393 m .63504 .71634 L .64183 .71159 L p F P
0 g
s
.664 .728 .897 r
.60149 .71197 m .5895 .71253 L .59183 .71782 L p F P
0 g
s
.664 .728 .897 r
.59183 .71782 m .60142 .71738 L .60149 .71197 L p F P
0 g
s
.683 .746 .899 r
.62483 .71393 m .61347 .71245 L .61099 .71776 L p F P
0 g
s
.674 .736 .897 r
.60142 .71738 m .61099 .71776 L .61347 .71245 L p F P
0 g
s
.574 .623 .863 r
.49319 .6817 m .47658 .69196 L .48573 .69664 L p F P
0 g
s
.574 .623 .863 r
.48573 .69664 m .50118 .68717 L .49319 .6817 L p F P
0 g
s
.766 .787 .87 r
.69372 .69179 m .70761 .70038 L .71687 .69582 L p F P
0 g
s
.757 .787 .877 r
.70761 .70038 m .69372 .69179 L .68553 .69694 L p F P
0 g
s
.855 .781 .778 r
.82199 .62143 m .79429 .60251 L .78828 .60971 L p F P
0 g
s
.855 .781 .778 r
.78828 .60971 m .81518 .62796 L .82199 .62143 L p F P
0 g
s
.508 .503 .786 r
.39379 .63593 m .42055 .61817 L .41423 .61112 L p F P
0 g
s
.514 .514 .794 r
.42055 .61817 m .39379 .63593 L .40119 .64217 L p F P
0 g
s
.674 .736 .897 r
.61347 .71245 m .60149 .71197 L .60142 .71738 L p F P
0 g
s
.568 .612 .856 r
.4853 .67605 m .46755 .68708 L .47658 .69196 L p F P
0 g
s
.568 .612 .856 r
.47658 .69196 m .49319 .6817 L .4853 .67605 L p F P
0 g
s
.621 .68 .885 r
.54776 .70182 m .53393 .70711 L .54227 .71158 L p F P
0 g
s
.621 .68 .885 r
.54227 .71158 m .5544 .70696 L .54776 .70182 L p F P
0 g
s
.514 .514 .794 r
.40119 .64217 m .42708 .62513 L .42055 .61817 L p F P
0 g
s
.521 .526 .801 r
.42708 .62513 m .40119 .64217 L .40881 .6483 L p F P
0 g
s
.774 .787 .864 r
.70182 .68645 m .71687 .69582 L .72601 .69106 L p F P
0 g
s
.766 .787 .87 r
.71687 .69582 m .70182 .68645 L .69372 .69179 L p F P
0 g
s
.849 .782 .786 r
.81518 .62796 m .78828 .60971 L .78204 .61682 L p F P
0 g
s
.849 .782 .786 r
.78204 .61682 m .80813 .63439 L .81518 .62796 L p F P
0 g
s
.723 .765 .886 r
.64859 .70662 m .66053 .71116 L .66892 .70663 L p F P
0 g
s
.715 .766 .893 r
.66053 .71116 m .64859 .70662 L .64183 .71159 L p F P
0 g
s
.563 .601 .85 r
.47753 .67022 m .45866 .68203 L .46755 .68708 L p F P
0 g
s
.563 .601 .85 r
.46755 .68708 m .4853 .67605 L .47753 .67022 L p F P
0 g
s
.521 .526 .801 r
.40881 .6483 m .43379 .63197 L .42708 .62513 L p F P
0 g
s
.527 .537 .808 r
.43379 .63197 m .40881 .6483 L .41665 .65429 L p F P
0 g
s
.557 .591 .843 r
.46987 .66422 m .44991 .67681 L .45866 .68203 L p F P
0 g
s
.557 .591 .843 r
.45866 .68203 m .47753 .67022 L .46987 .66422 L p F P
0 g
s
.782 .787 .857 r
.70983 .68092 m .72601 .69106 L .73501 .68612 L p F P
0 g
s
.774 .787 .864 r
.72601 .69106 m .70983 .68092 L .70182 .68645 L p F P
0 g
s
.527 .537 .808 r
.41665 .65429 m .44068 .63869 L .43379 .63197 L p F P
0 g
s
.533 .547 .816 r
.44068 .63869 m .41665 .65429 L .42469 .66015 L p F P
0 g
s
.843 .783 .794 r
.80813 .63439 m .78204 .61682 L .77561 .62382 L p F P
0 g
s
.843 .783 .794 r
.77561 .62382 m .80083 .64069 L .80813 .63439 L p F P
0 g
s
.551 .58 .836 r
.46235 .65806 m .44133 .67141 L .44991 .67681 L p F P
0 g
s
.551 .58 .836 r
.44991 .67681 m .46987 .66422 L .46235 .65806 L p F P
0 g
s
.533 .547 .816 r
.42469 .66015 m .44775 .64529 L .44068 .63869 L p F P
0 g
s
.539 .558 .823 r
.44775 .64529 m .42469 .66015 L .43292 .66586 L p F P
0 g
s
.545 .569 .829 r
.45497 .65175 m .43292 .66586 L .44133 .67141 L p F P
0 g
s
.545 .569 .829 r
.44133 .67141 m .46235 .65806 L .45497 .65175 L p F P
0 g
s
.539 .558 .823 r
.43292 .66586 m .45497 .65175 L .44775 .64529 L p F P
0 g
s
.789 .787 .851 r
.71771 .6752 m .73501 .68612 L .74387 .681 L p F P
0 g
s
.782 .787 .857 r
.73501 .68612 m .71771 .6752 L .70983 .68092 L p F P
0 g
s
.837 .784 .802 r
.80083 .64069 m .77561 .62382 L .76897 .63072 L p F P
0 g
s
.837 .784 .802 r
.76897 .63072 m .79331 .64688 L .80083 .64069 L p F P
0 g
s
.655 .712 .889 r
.58716 .70701 m .57344 .70889 L .57806 .71409 L p F P
0 g
s
.655 .712 .889 r
.57806 .71409 m .5895 .71253 L .58716 .70701 L p F P
0 g
s
.699 .753 .894 r
.64183 .71159 m .62959 .70869 L .62483 .71393 L p F P
0 g
s
.69 .74 .89 r
.61347 .71245 m .62483 .71393 L .62959 .70869 L p F P
0 g
s
.797 .787 .844 r
.72548 .66931 m .74387 .681 L .75257 .67571 L p F P
0 g
s
.789 .787 .851 r
.74387 .681 m .72548 .66931 L .71771 .6752 L p F P
0 g
s
.83 .785 .809 r
.79331 .64688 m .76897 .63072 L .76214 .6375 L p F P
0 g
s
.83 .785 .809 r
.76214 .6375 m .78556 .65294 L .79331 .64688 L p F P
0 g
s
.64 .695 .885 r
.56882 .70345 m .5544 .70696 L .56107 .71188 L p F P
0 g
s
.64 .695 .885 r
.56107 .71188 m .57344 .70889 L .56882 .70345 L p F P
0 g
s
.618 .67 .878 r
.54115 .69646 m .52565 .70243 L .53393 .70711 L p F P
0 g
s
.618 .67 .878 r
.53393 .70711 m .54776 .70182 L .54115 .69646 L p F P
0 g
s
.804 .787 .837 r
.73312 .66326 m .75257 .67571 L .7611 .67025 L p F P
0 g
s
.797 .787 .844 r
.75257 .67571 m .73312 .66326 L .72548 .66931 L p F P
0 g
s
.706 .75 .886 r
.62959 .70869 m .64183 .71159 L .64859 .70662 L p F P
0 g
s
.824 .786 .816 r
.78556 .65294 m .76214 .6375 L .75513 .64415 L p F P
0 g
s
.824 .786 .816 r
.75513 .64415 m .7776 .65886 L .78556 .65294 L p F P
0 g
s
.811 .787 .83 r
.74061 .65704 m .7611 .67025 L .76945 .66463 L p F P
0 g
s
.804 .787 .837 r
.7611 .67025 m .74061 .65704 L .73312 .66326 L p F P
0 g
s
.817 .786 .823 r
.7776 .65886 m .75513 .64415 L .74795 .65067 L p F P
0 g
s
.817 .786 .823 r
.74795 .65067 m .76945 .66463 L .7776 .65886 L p F P
0 g
s
.811 .787 .83 r
.76945 .66463 m .74795 .65067 L .74061 .65704 L p F P
0 g
s
.732 .763 .878 r
.65532 .70143 m .66892 .70663 L .67726 .70189 L p F P
0 g
s
.723 .765 .886 r
.66892 .70663 m .65532 .70143 L .64859 .70662 L p F P
0 g
s
.668 .719 .887 r
.60157 .70633 m .58716 .70701 L .5895 .71253 L p F P
0 g
s
.668 .719 .887 r
.5895 .71253 m .60149 .71197 L .60157 .70633 L p F P
0 g
s
1 1 0 r
.007 w
.82368 .57738 m
.83608 .58571 L
s
.5 Mabswid
.69 .74 .89 r
.62959 .70869 m .61594 .7069 L .61347 .71245 L p F P
0 g
s
.68 .729 .887 r
.60149 .71197 m .61347 .71245 L .61594 .7069 L p F P
0 g
s
.68 .729 .887 r
.61594 .7069 m .60157 .70633 L .60149 .71197 L p F P
0 g
s
.559 .157 .236 r
.60035 .49943 m .54804 .50222 L .55012 .4948 L p F P
0 g
s
.559 .157 .236 r
.55012 .4948 m .60002 .49213 L .60035 .49943 L p F P
0 g
s
.615 .659 .87 r
.53457 .6909 m .51742 .69754 L .52565 .70243 L p F P
0 g
s
.615 .659 .87 r
.52565 .70243 m .54115 .69646 L .53457 .6909 L p F P
0 g
s
.706 .264 .2 r
.70183 .50915 m .65258 .50179 L .64985 .4944 L p F P
0 g
s
.639 .22 .232 r
.60002 .49213 m .64985 .4944 L .65258 .50179 L p F P
0 g
s
.315 0 .149 r
.4897 .52573 m .44168 .53896 L .44815 .53052 L p F P
0 g
s
.315 0 .149 r
.44815 .53052 m .49414 .5178 L .4897 .52573 L p F P
0 g
s
.739 .762 .871 r
.66201 .69603 m .67726 .70189 L .68553 .69694 L p F P
0 g
s
.732 .763 .878 r
.67726 .70189 m .66201 .69603 L .65532 .70143 L p F P
0 g
s
.64 .685 .877 r
.56421 .6978 m .54776 .70182 L .5544 .70696 L p F P
0 g
s
.64 .685 .877 r
.5544 .70696 m .56882 .70345 L .56421 .6978 L p F P
0 g
s
.656 .702 .881 r
.58482 .70125 m .56882 .70345 L .57344 .70889 L p F P
0 g
s
.656 .702 .881 r
.57344 .70889 m .58716 .70701 L .58482 .70125 L p F P
0 g
s
.714 .747 .878 r
.63432 .70322 m .64859 .70662 L .65532 .70143 L p F P
0 g
s
.706 .75 .886 r
.64859 .70662 m .63432 .70322 L .62959 .70869 L p F P
0 g
s
.696 .735 .881 r
.61594 .7069 m .62959 .70869 L .63432 .70322 L p F P
0 g
s
.76 .29 .129 r
.70688 .51695 m .75245 .52931 L .75956 .5377 L p F P
0 g
s
.76 .29 .129 r
.75245 .52931 m .70688 .51695 L .70183 .50915 L p F P
0 g
s
.095 0 .028 r
.42853 .55613 m .38583 .57464 L .39407 .56536 L p F P
0 g
s
.095 0 .028 r
.39407 .56536 m .43514 .54749 L .42853 .55613 L p F P
0 g
s
1 1 0 r
.007 w
.37168 .58311 m
.3819 .57698 L
s
.3819 .57698 m
.38533 .57492 L
s
.5 Mabswid
.611 .649 .863 r
.52805 .68514 m .50926 .69245 L .51742 .69754 L p F P
0 g
s
.611 .649 .863 r
.51742 .69754 m .53457 .6909 L .52805 .68514 L p F P
0 g
s
.639 .22 .232 r
.65258 .50179 m .60035 .49943 L .60002 .49213 L p F P
0 g
s
.747 .76 .864 r
.66865 .69042 m .68553 .69694 L .69372 .69179 L p F P
0 g
s
.739 .762 .871 r
.68553 .69694 m .66865 .69042 L .66201 .69603 L p F P
0 g
s
.458 .067 .211 r
.54593 .50973 m .49414 .5178 L .49854 .50996 L p F P
0 g
s
.458 .067 .211 r
.49854 .50996 m .54804 .50222 L .54593 .50973 L p F P
0 g
s
.784 .284 0 r
.76674 .54619 m .80719 .56376 L .81605 .57298 L p F P
0 g
s
.784 .284 0 r
.80719 .56376 m .76674 .54619 L .75956 .5377 L p F P
0 g
s
0 0 .649 r
.34482 .5737 m .34602 .5789 L .31407 .5818 L closepath p F P
0 g
s
0 0 .808 r
.34142 .56942 m .34482 .5737 L .31407 .5818 L closepath p F P
0 g
s
0 0 .947 r
.3378 .56858 m .34142 .56942 L .31407 .5818 L closepath p F P
0 g
s
0 0 .123 r
.33608 .57167 m .3378 .56858 L .31407 .5818 L closepath p F P
0 g
s
0 0 .652 r
.33728 .5769 m .33608 .57167 L .31407 .5818 L closepath p F P
0 g
s
0 0 .324 r
.34602 .5789 m .34432 .58201 L .31407 .5818 L closepath p F P
0 g
s
0 0 .86 r
.3407 .58119 m .33728 .5769 L .31407 .5818 L closepath p F P
0 g
s
0 0 .931 r
.34432 .58201 m .3407 .58119 L .31407 .5818 L closepath p F P
0 g
s
.671 .711 .878 r
.60163 .70046 m .58482 .70125 L .58716 .70701 L p F P
0 g
s
.671 .711 .878 r
.58716 .70701 m .60157 .70633 L .60163 .70046 L p F P
0 g
s
.696 .735 .881 r
.63432 .70322 m .61841 .70113 L .61594 .7069 L p F P
0 g
s
.684 .722 .878 r
.60157 .70633 m .61594 .7069 L .61841 .70113 L p F P
0 g
s
.706 .264 .2 r
.65258 .50179 m .70183 .50915 L .70688 .51695 L p F P
0 g
s
.608 .639 .856 r
.52159 .67919 m .50118 .68717 L .50926 .69245 L p F P
0 g
s
.608 .639 .856 r
.50926 .69245 m .52805 .68514 L .52159 .67919 L p F P
0 g
s
.638 .676 .869 r
.55962 .69193 m .54115 .69646 L .54776 .70182 L p F P
0 g
s
.638 .676 .869 r
.54776 .70182 m .56421 .6978 L .55962 .69193 L p F P
0 g
s
.684 .722 .878 r
.61841 .70113 m .60163 .70046 L .60157 .70633 L p F P
0 g
s
.721 .743 .87 r
.63904 .69753 m .65532 .70143 L .66201 .69603 L p F P
0 g
s
.714 .747 .878 r
.65532 .70143 m .63904 .69753 L .63432 .70322 L p F P
0 g
s
.754 .759 .857 r
.67523 .68461 m .69372 .69179 L .70182 .68645 L p F P
0 g
s
.747 .76 .864 r
.69372 .69179 m .67523 .68461 L .66865 .69042 L p F P
0 g
s
.657 .693 .872 r
.58249 .69528 m .56421 .6978 L .56882 .70345 L p F P
0 g
s
.657 .693 .872 r
.56882 .70345 m .58482 .70125 L .58249 .69528 L p F P
0 g
s
.702 .73 .872 r
.61841 .70113 m .63432 .70322 L .63904 .69753 L p F P
0 g
s
.605 .629 .849 r
.51519 .67304 m .49319 .6817 L .50118 .68717 L p F P
0 g
s
.605 .629 .849 r
.50118 .68717 m .52159 .67919 L .51519 .67304 L p F P
0 g
s
.76 .757 .849 r
.68174 .67861 m .70182 .68645 L .70983 .68092 L p F P
0 g
s
.754 .759 .857 r
.70182 .68645 m .68174 .67861 L .67523 .68461 L p F P
0 g
s
.637 .666 .861 r
.55505 .68586 m .53457 .6909 L .54115 .69646 L p F P
0 g
s
.637 .666 .861 r
.54115 .69646 m .55962 .69193 L .55505 .68586 L p F P
0 g
s
.601 .619 .842 r
.50886 .66672 m .4853 .67605 L .49319 .6817 L p F P
0 g
s
.601 .619 .842 r
.49319 .6817 m .51519 .67304 L .50886 .66672 L p F P
0 g
s
.727 .74 .862 r
.64373 .69163 m .66201 .69603 L .66865 .69042 L p F P
0 g
s
.721 .743 .87 r
.66201 .69603 m .64373 .69163 L .63904 .69753 L p F P
0 g
s
.674 .703 .869 r
.60169 .69437 m .58249 .69528 L .58482 .70125 L p F P
0 g
s
.674 .703 .869 r
.58482 .70125 m .60163 .70046 L .60169 .69437 L p F P
0 g
s
.702 .73 .872 r
.63904 .69753 m .62086 .69514 L .61841 .70113 L p F P
0 g
s
.689 .716 .87 r
.60163 .70046 m .61841 .70113 L .62086 .69514 L p F P
0 g
s
1 1 0 r
.007 w
.81728 .57384 m
.82368 .57738 L
s
.5 Mabswid
.767 .755 .842 r
.68818 .67241 m .70983 .68092 L .71771 .6752 L p F P
0 g
s
.76 .757 .849 r
.70983 .68092 m .68818 .67241 L .68174 .67861 L p F P
0 g
s
.689 .716 .87 r
.62086 .69514 m .60169 .69437 L .60163 .70046 L p F P
0 g
s
.658 .684 .863 r
.58016 .68908 m .55962 .69193 L .56421 .6978 L p F P
0 g
s
.658 .684 .863 r
.56421 .6978 m .58249 .69528 L .58016 .68908 L p F P
0 g
s
.598 .61 .834 r
.50262 .66022 m .47753 .67022 L .4853 .67605 L p F P
0 g
s
.598 .61 .834 r
.4853 .67605 m .50886 .66672 L .50262 .66022 L p F P
0 g
s
.707 .725 .864 r
.62086 .69514 m .63904 .69753 L .64373 .69163 L p F P
0 g
s
.773 .753 .835 r
.69453 .66604 m .71771 .6752 L .72548 .66931 L p F P
0 g
s
.767 .755 .842 r
.71771 .6752 m .69453 .66604 L .68818 .67241 L p F P
0 g
s
.636 .657 .853 r
.55051 .67958 m .52805 .68514 L .53457 .6909 L p F P
0 g
s
.636 .657 .853 r
.53457 .6909 m .55505 .68586 L .55051 .67958 L p F P
0 g
s
.595 .6 .827 r
.49647 .65356 m .46987 .66422 L .47753 .67022 L p F P
0 g
s
.595 .6 .827 r
.47753 .67022 m .50262 .66022 L .49647 .65356 L p F P
0 g
s
.733 .736 .854 r
.64838 .68552 m .66865 .69042 L .67523 .68461 L p F P
0 g
s
.727 .74 .862 r
.66865 .69042 m .64838 .68552 L .64373 .69163 L p F P
0 g
s
.315 0 .149 r
.48519 .53376 m .43514 .54749 L .44168 .53896 L p F P
0 g
s
.315 0 .149 r
.44168 .53896 m .4897 .52573 L .48519 .53376 L p F P
0 g
s
0 .739 0 r
.61394 .37509 m .60677 .3753 L .61303 .35569 L closepath p F P
0 g
s
0 .537 0 r
.61992 .37649 m .61394 .37509 L .61303 .35569 L closepath p F P
0 g
s
.559 .157 .236 r
.60069 .50683 m .54593 .50973 L .54804 .50222 L p F P
0 g
s
.559 .157 .236 r
.54804 .50222 m .60035 .49943 L .60069 .50683 L p F P
0 g
s
1 1 0 r
.007 w
.38533 .57492 m
.38571 .57472 L
s
.5 Mabswid
.778 .751 .828 r
.70079 .6595 m .72548 .66931 L .73312 .66326 L p F P
0 g
s
.773 .753 .835 r
.72548 .66931 m .70079 .6595 L .69453 .66604 L p F P
0 g
s
.543 .477 .732 r
.42853 .55613 m .38583 .57464 L .39105 .58207 L p F P
0 g
s
.591 .591 .82 r
.49043 .64675 m .46235 .65806 L .46987 .66422 L p F P
0 g
s
.591 .591 .82 r
.46987 .66422 m .49647 .65356 L .49043 .64675 L p F P
0 g
s
.706 .264 .2 r
.70688 .51695 m .65536 .50929 L .65258 .50179 L p F P
0 g
s
.639 .22 .232 r
.60035 .49943 m .65258 .50179 L .65536 .50929 L p F P
0 g
s
0 .938 0 r
.60677 .3753 m .60257 .377 L .61303 .35569 L closepath p F P
0 g
s
.676 .695 .861 r
.60175 .68806 m .58016 .68908 L .58249 .69528 L p F P
0 g
s
.676 .695 .861 r
.58249 .69528 m .60169 .69437 L .60175 .68806 L p F P
0 g
s
.76 .29 .129 r
.71199 .52484 m .75956 .5377 L .76674 .54619 L p F P
0 g
s
.76 .29 .129 r
.75956 .5377 m .71199 .52484 L .70688 .51695 L p F P
0 g
s
.707 .725 .864 r
.64373 .69163 m .6233 .68893 L .62086 .69514 L p F P
0 g
s
.692 .709 .861 r
.60169 .69437 m .62086 .69514 L .6233 .68893 L p F P
0 g
s
.543 .477 .732 r
.39105 .58207 m .43277 .56408 L .42853 .55613 L p F P
0 g
s
.547 .487 .74 r
.43277 .56408 m .39105 .58207 L .39651 .58943 L p F P
0 g
s
1 1 0 r
.007 w
.38617 .57449 m
.39051 .57232 L
s
.5 Mabswid
.587 .581 .813 r
.48449 .63978 m .45497 .65175 L .46235 .65806 L p F P
0 g
s
.587 .581 .813 r
.46235 .65806 m .49043 .64675 L .48449 .63978 L p F P
0 g
s
.658 .676 .855 r
.57784 .68268 m .55505 .68586 L .55962 .69193 L p F P
0 g
s
.658 .676 .855 r
.55962 .69193 m .58016 .68908 L .57784 .68268 L p F P
0 g
s
.784 .749 .821 r
.70694 .65279 m .73312 .66326 L .74061 .65704 L p F P
0 g
s
.778 .751 .828 r
.73312 .66326 m .70694 .65279 L .70079 .6595 L p F P
0 g
s
.634 .648 .846 r
.54601 .67311 m .52159 .67919 L .52805 .68514 L p F P
0 g
s
.634 .648 .846 r
.52805 .68514 m .55051 .67958 L .54601 .67311 L p F P
0 g
s
.712 .72 .856 r
.6233 .68893 m .64373 .69163 L .64838 .68552 L p F P
0 g
s
.692 .709 .861 r
.6233 .68893 m .60175 .68806 L .60169 .69437 L p F P
0 g
s
0 0 0 r
.6212 .37868 m .61992 .37649 L .61303 .35569 L closepath p F P
0 g
s
.784 .284 0 r
.81605 .57298 m .77401 .55478 L .76674 .54619 L p F P
0 g
s
.838 .718 .731 r
.81605 .57298 m .77401 .55478 L .7699 .56277 L p F P
0 g
s
.838 .718 .731 r
.7699 .56277 m .81097 .58045 L .81605 .57298 L p F P
0 g
s
.547 .487 .74 r
.39651 .58943 m .43721 .572 L .43277 .56408 L p F P
0 g
s
.552 .497 .748 r
.43721 .572 m .39651 .58943 L .4022 .59674 L p F P
0 g
s
1 1 0 r
.007 w
.39959 .56778 m
.40074 .5672 L
s
.39051 .57232 m
.39959 .56778 L
s
.5 Mabswid
.584 .572 .806 r
.47866 .63268 m .44775 .64529 L .45497 .65175 L p F P
0 g
s
.584 .572 .806 r
.45497 .65175 m .48449 .63978 L .47866 .63268 L p F P
0 g
s
.738 .733 .846 r
.653 .67921 m .67523 .68461 L .68174 .67861 L p F P
0 g
s
.733 .736 .854 r
.67523 .68461 m .653 .67921 L .64838 .68552 L p F P
0 g
s
.789 .747 .814 r
.71299 .64592 m .74061 .65704 L .74795 .65067 L p F P
0 g
s
.784 .749 .821 r
.74061 .65704 m .71299 .64592 L .70694 .65279 L p F P
0 g
s
.458 .067 .211 r
.5438 .51733 m .4897 .52573 L .49414 .5178 L p F P
0 g
s
.458 .067 .211 r
.49414 .5178 m .54593 .50973 L .5438 .51733 L p F P
0 g
s
.552 .497 .748 r
.4022 .59674 m .44183 .57986 L .43721 .572 L p F P
0 g
s
0 0 1 r
.007 w
.33713 .57624 m
.40831 .5591 L
s
.5 Mabswid
.556 .506 .755 r
.44183 .57986 m .4022 .59674 L .40811 .60397 L p F P
0 g
s
.58 .563 .799 r
.47297 .62545 m .44068 .63869 L .44775 .64529 L p F P
0 g
s
.58 .563 .799 r
.44775 .64529 m .47866 .63268 L .47297 .62545 L p F P
0 g
s
.639 .22 .232 r
.65536 .50929 m .60069 .50683 L .60035 .49943 L p F P
0 g
s
.834 .721 .739 r
.81097 .58045 m .7699 .56277 L .76558 .57073 L p F P
0 g
s
1 1 0 r
.007 w
.81207 .57096 m
.81453 .57232 L
s
.5 Mabswid
.834 .721 .739 r
.76558 .57073 m .80565 .58787 L .81097 .58045 L p F P
0 g
s
1 1 0 r
.007 w
.80946 .56951 m
.81207 .57096 L
s
.5 Mabswid
.556 .506 .755 r
.40811 .60397 m .44662 .58767 L .44183 .57986 L p F P
0 g
s
.56 .516 .763 r
.44662 .58767 m .40811 .60397 L .41423 .61112 L p F P
0 g
s
.576 .553 .792 r
.4674 .61809 m .43379 .63197 L .44068 .63869 L p F P
0 g
s
.576 .553 .792 r
.44068 .63869 m .47297 .62545 L .4674 .61809 L p F P
0 g
s
.794 .744 .807 r
.71891 .63891 m .74795 .65067 L .75513 .64415 L p F P
0 g
s
.789 .747 .814 r
.74795 .65067 m .71891 .63891 L .71299 .64592 L p F P
0 g
s
0 0 0 r
.60257 .377 m .60383 .37919 L .61303 .35569 L closepath p F P
0 g
s
.706 .264 .2 r
.65536 .50929 m .70688 .51695 L .71199 .52484 L p F P
0 g
s
.56 .516 .763 r
.41423 .61112 m .45158 .59541 L .44662 .58767 L p F P
0 g
s
.564 .525 .77 r
.45158 .59541 m .41423 .61112 L .42055 .61817 L p F P
0 g
s
.572 .544 .785 r
.46198 .61063 m .42708 .62513 L .43379 .63197 L p F P
0 g
s
.572 .544 .785 r
.43379 .63197 m .4674 .61809 L .46198 .61063 L p F P
0 g
s
.564 .525 .77 r
.42055 .61817 m .4567 .60306 L .45158 .59541 L p F P
0 g
s
.568 .535 .777 r
.4567 .60306 m .42055 .61817 L .42708 .62513 L p F P
0 g
s
.568 .535 .777 r
.42708 .62513 m .46198 .61063 L .4567 .60306 L p F P
0 g
s
.83 .724 .747 r
.80565 .58787 m .76558 .57073 L .76107 .57864 L p F P
0 g
s
.83 .724 .747 r
.76107 .57864 m .80008 .59522 L .80565 .58787 L p F P
0 g
s
.799 .742 .8 r
.72471 .63176 m .75513 .64415 L .76214 .6375 L p F P
0 g
s
.794 .744 .807 r
.75513 .64415 m .72471 .63176 L .71891 .63891 L p F P
0 g
s
.633 .639 .838 r
.54155 .66645 m .51519 .67304 L .52159 .67919 L p F P
0 g
s
.633 .639 .838 r
.52159 .67919 m .54601 .67311 L .54155 .66645 L p F P
0 g
s
.826 .727 .755 r
.80008 .59522 m .76107 .57864 L .75638 .58648 L p F P
0 g
s
.826 .727 .755 r
.75638 .58648 m .79429 .60251 L .80008 .59522 L p F P
0 g
s
.804 .74 .792 r
.73037 .62448 m .76214 .6375 L .76897 .63072 L p F P
0 g
s
.799 .742 .8 r
.76214 .6375 m .73037 .62448 L .72471 .63176 L p F P
0 g
s
.678 .688 .852 r
.6018 .68154 m .57784 .68268 L .58016 .68908 L p F P
0 g
s
.678 .688 .852 r
.58016 .68908 m .60175 .68806 L .6018 .68154 L p F P
0 g
s
.744 .73 .839 r
.65757 .6727 m .68174 .67861 L .68818 .67241 L p F P
0 g
s
.738 .733 .846 r
.68174 .67861 m .65757 .6727 L .653 .67921 L p F P
0 g
s
.659 .667 .847 r
.57553 .67608 m .55051 .67958 L .55505 .68586 L p F P
0 g
s
.659 .667 .847 r
.55505 .68586 m .57784 .68268 L .57553 .67608 L p F P
0 g
s
.822 .729 .763 r
.79429 .60251 m .75638 .58648 L .75151 .59426 L p F P
0 g
s
.822 .729 .763 r
.75151 .59426 m .78828 .60971 L .79429 .60251 L p F P
0 g
s
.712 .72 .856 r
.64838 .68552 m .62572 .68251 L .6233 .68893 L p F P
0 g
s
.696 .703 .852 r
.60175 .68806 m .6233 .68893 L .62572 .68251 L p F P
0 g
s
.809 .737 .785 r
.73589 .61708 m .76897 .63072 L .77561 .62382 L p F P
0 g
s
.804 .74 .792 r
.76897 .63072 m .73589 .61708 L .73037 .62448 L p F P
0 g
s
.818 .732 .77 r
.78828 .60971 m .75151 .59426 L .74647 .60196 L p F P
0 g
s
.818 .732 .77 r
.74647 .60196 m .78204 .61682 L .78828 .60971 L p F P
0 g
s
.813 .735 .778 r
.74126 .60957 m .77561 .62382 L .78204 .61682 L p F P
0 g
s
.809 .737 .785 r
.77561 .62382 m .74126 .60957 L .73589 .61708 L p F P
0 g
s
.717 .715 .847 r
.62572 .68251 m .64838 .68552 L .653 .67921 L p F P
0 g
s
.813 .735 .778 r
.78204 .61682 m .74647 .60196 L .74126 .60957 L p F P
0 g
s
0 .762 0 r
.61702 .38039 m .6212 .37868 L .61303 .35569 L closepath p F P
0 g
s
1 1 0 r
.007 w
.7935 .56217 m
.80946 .56951 L
s
.5 Mabswid
.696 .703 .852 r
.62572 .68251 m .6018 .68154 L .60175 .68806 L p F P
0 g
s
.631 .63 .831 r
.53713 .65961 m .50886 .66672 L .51519 .67304 L p F P
0 g
s
.631 .63 .831 r
.51519 .67304 m .54155 .66645 L .53713 .65961 L p F P
0 g
s
.749 .726 .831 r
.66209 .66601 m .68818 .67241 L .69453 .66604 L p F P
0 g
s
.744 .73 .839 r
.68818 .67241 m .66209 .66601 L .65757 .6727 L p F P
0 g
s
0 .47 0 r
.60383 .37919 m .60981 .3806 L .61303 .35569 L closepath p F P
0 g
s
.659 .659 .839 r
.57324 .66928 m .54601 .67311 L .55051 .67958 L p F P
0 g
s
.659 .659 .839 r
.55051 .67958 m .57553 .67608 L .57324 .66928 L p F P
0 g
s
1 1 0 r
.007 w
.40074 .5672 m
.4178 .56004 L
s
.5 Mabswid
.721 .71 .839 r
.62812 .67589 m .653 .67921 L .65757 .6727 L p F P
0 g
s
.717 .715 .847 r
.653 .67921 m .62812 .67589 L .62572 .68251 L p F P
0 g
s
.68 .681 .844 r
.60185 .67482 m .57553 .67608 L .57784 .68268 L p F P
0 g
s
.68 .681 .844 r
.57784 .68268 m .6018 .68154 L .60185 .67482 L p F P
0 g
s
.63 .621 .823 r
.53277 .6526 m .50262 .66022 L .50886 .66672 L p F P
0 g
s
.63 .621 .823 r
.50886 .66672 m .53713 .65961 L .53277 .6526 L p F P
0 g
s
.699 .696 .844 r
.6018 .68154 m .62572 .68251 L .62812 .67589 L p F P
0 g
s
0 .64 0 r
.60981 .3806 m .61702 .38039 L .61303 .35569 L closepath p F P
0 g
s
0 1 0 r
.007 w
.60679 .47608 m
.61174 .38054 L
s
.5 Mabswid
0 .341 0 r
.60005 .83456 m .60735 .83429 L .60338 .85273 L closepath p F P
0 g
s
0 .495 0 r
.59444 .83289 m .60005 .83456 L .60338 .85273 L closepath p F P
0 g
s
.753 .723 .824 r
.66655 .65914 m .69453 .66604 L .70079 .6595 L p F P
0 g
s
.749 .726 .831 r
.69453 .66604 m .66655 .65914 L .66209 .66601 L p F P
0 g
s
0 .022 0 r
.60735 .83429 m .61209 .83222 L .60338 .85273 L closepath p F P
0 g
s
.699 .696 .844 r
.62812 .67589 m .60185 .67482 L .6018 .68154 L p F P
0 g
s
.315 0 .149 r
.48063 .54189 m .42853 .55613 L .43514 .54749 L p F P
0 g
s
.315 0 .149 r
.43514 .54749 m .48519 .53376 L .48063 .54189 L p F P
0 g
s
.628 .613 .816 r
.52847 .64543 m .49647 .65356 L .50262 .66022 L p F P
0 g
s
.628 .613 .816 r
.50262 .66022 m .53277 .6526 L .52847 .64543 L p F P
0 g
s
.559 .157 .236 r
.60102 .51431 m .5438 .51733 L .54593 .50973 L p F P
0 g
s
.559 .157 .236 r
.54593 .50973 m .60069 .50683 L .60102 .51431 L p F P
0 g
s
.659 .651 .831 r
.57096 .66229 m .54155 .66645 L .54601 .67311 L p F P
0 g
s
.659 .651 .831 r
.54601 .67311 m .57324 .66928 L .57096 .66229 L p F P
0 g
s
.76 .29 .129 r
.71716 .53284 m .76674 .54619 L .77401 .55478 L p F P
0 g
s
.76 .29 .129 r
.76674 .54619 m .71716 .53284 L .71199 .52484 L p F P
0 g
s
.758 .719 .816 r
.67094 .6521 m .70079 .6595 L .70694 .65279 L p F P
0 g
s
.753 .723 .824 r
.70079 .6595 m .67094 .6521 L .66655 .65914 L p F P
0 g
s
.706 .264 .2 r
.71199 .52484 m .65816 .51687 L .65536 .50929 L p F P
0 g
s
.639 .22 .232 r
.60069 .50683 m .65536 .50929 L .65816 .51687 L p F P
0 g
s
0 0 0 r
.5938 .83023 m .59444 .83289 L .60338 .85273 L closepath p F P
0 g
s
.725 .705 .832 r
.63049 .66907 m .65757 .6727 L .66209 .66601 L p F P
0 g
s
.721 .71 .839 r
.65757 .6727 m .63049 .66907 L .62812 .67589 L p F P
0 g
s
.681 .673 .836 r
.60189 .66791 m .57324 .66928 L .57553 .67608 L p F P
0 g
s
.681 .673 .836 r
.57553 .67608 m .60185 .67482 L .60189 .66791 L p F P
0 g
s
.702 .69 .836 r
.60185 .67482 m .62812 .67589 L .63049 .66907 L p F P
0 g
s
0 .87 0 r
.61209 .83222 m .61148 .82956 L .60338 .85273 L closepath p F P
0 g
s
.626 .604 .809 r
.52424 .63811 m .49043 .64675 L .49647 .65356 L p F P
0 g
s
.626 .604 .809 r
.49647 .65356 m .52847 .64543 L .52424 .63811 L p F P
0 g
s
.762 .716 .809 r
.67526 .64489 m .70694 .65279 L .71299 .64592 L p F P
0 g
s
.758 .719 .816 r
.70694 .65279 m .67526 .64489 L .67094 .6521 L p F P
0 g
s
.458 .067 .211 r
.54163 .52504 m .48519 .53376 L .4897 .52573 L p F P
0 g
s
.458 .067 .211 r
.4897 .52573 m .5438 .51733 L .54163 .52504 L p F P
0 g
s
.702 .69 .836 r
.63049 .66907 m .60189 .66791 L .60185 .67482 L p F P
0 g
s
1 1 0 r
.007 w
.77592 .55544 m
.7935 .56217 L
s
.5 Mabswid
.658 .643 .824 r
.5687 .65513 m .53713 .65961 L .54155 .66645 L p F P
0 g
s
.658 .643 .824 r
.54155 .66645 m .57096 .66229 L .5687 .65513 L p F P
0 g
s
.639 .22 .232 r
.65816 .51687 m .60102 .51431 L .60069 .50683 L p F P
0 g
s
.624 .596 .802 r
.52008 .63064 m .48449 .63978 L .49043 .64675 L p F P
0 g
s
.624 .596 .802 r
.49043 .64675 m .52424 .63811 L .52008 .63064 L p F P
0 g
s
.706 .264 .2 r
.65816 .51687 m .71199 .52484 L .71716 .53284 L p F P
0 g
s
.728 .701 .824 r
.63284 .66207 m .66209 .66601 L .66655 .65914 L p F P
0 g
s
.725 .705 .832 r
.66209 .66601 m .63284 .66207 L .63049 .66907 L p F P
0 g
s
0 .324 0 r
.59852 .82815 m .5938 .83023 L .60338 .85273 L closepath p F P
0 g
s
.766 .712 .802 r
.67951 .63753 m .71299 .64592 L .71891 .63891 L p F P
0 g
s
.762 .716 .809 r
.71299 .64592 m .67951 .63753 L .67526 .64489 L p F P
0 g
s
.682 .666 .828 r
.60193 .6608 m .57096 .66229 L .57324 .66928 L p F P
0 g
s
.682 .666 .828 r
.57324 .66928 m .60189 .66791 L .60193 .6608 L p F P
0 g
s
.622 .588 .794 r
.51599 .62304 m .47866 .63268 L .48449 .63978 L p F P
0 g
s
.622 .588 .794 r
.48449 .63978 m .52008 .63064 L .51599 .62304 L p F P
0 g
s
.704 .684 .828 r
.60189 .66791 m .63049 .66907 L .63284 .66207 L p F P
0 g
s
0 .644 0 r
.61148 .82956 m .60586 .82787 L .60338 .85273 L closepath p F P
0 g
s
1 1 0 r
.007 w
.4178 .56004 m
.4268 .55688 L
s
.5 Mabswid
.769 .708 .795 r
.68367 .63003 m .71891 .63891 L .72471 .63176 L p F P
0 g
s
.766 .712 .802 r
.71891 .63891 m .68367 .63003 L .67951 .63753 L p F P
0 g
s
.658 .636 .816 r
.56647 .64779 m .53277 .6526 L .53713 .65961 L p F P
0 g
s
.658 .636 .816 r
.53713 .65961 m .5687 .65513 L .56647 .64779 L p F P
0 g
s
.62 .58 .787 r
.51199 .61531 m .47297 .62545 L .47866 .63268 L p F P
0 g
s
.62 .58 .787 r
.47866 .63268 m .51599 .62304 L .51199 .61531 L p F P
0 g
s
.704 .684 .828 r
.63284 .66207 m .60193 .6608 L .60189 .66791 L p F P
0 g
s
.732 .696 .816 r
.63515 .65488 m .66655 .65914 L .67094 .6521 L p F P
0 g
s
.728 .701 .824 r
.66655 .65914 m .63515 .65488 L .63284 .66207 L p F P
0 g
s
0 .492 0 r
.60586 .82787 m .59852 .82815 L .60338 .85273 L closepath p F P
0 g
s
0 1 0 r
.007 w
.60107 .73657 m
.60288 .82799 L
s
.5 Mabswid
.773 .705 .788 r
.68775 .62239 m .72471 .63176 L .73037 .62448 L p F P
0 g
s
.769 .708 .795 r
.72471 .63176 m .68775 .62239 L .68367 .63003 L p F P
0 g
s
.618 .572 .78 r
.50808 .60747 m .4674 .61809 L .47297 .62545 L p F P
0 g
s
.618 .572 .78 r
.47297 .62545 m .51199 .61531 L .50808 .60747 L p F P
0 g
s
.683 .659 .82 r
.60196 .65352 m .5687 .65513 L .57096 .66229 L p F P
0 g
s
.683 .659 .82 r
.57096 .66229 m .60193 .6608 L .60196 .65352 L p F P
0 g
s
.707 .678 .82 r
.60193 .6608 m .63284 .66207 L .63515 .65488 L p F P
0 g
s
.616 .564 .773 r
.50426 .59952 m .46198 .61063 L .4674 .61809 L p F P
0 g
s
.616 .564 .773 r
.4674 .61809 m .50808 .60747 L .50426 .59952 L p F P
0 g
s
.776 .701 .78 r
.69173 .61463 m .73037 .62448 L .73589 .61708 L p F P
0 g
s
.773 .705 .788 r
.73037 .62448 m .69173 .61463 L .68775 .62239 L p F P
0 g
s
.658 .628 .809 r
.56427 .6403 m .52847 .64543 L .53277 .6526 L p F P
0 g
s
.658 .628 .809 r
.53277 .6526 m .56647 .64779 L .56427 .6403 L p F P
0 g
s
.613 .556 .766 r
.50055 .59148 m .4567 .60306 L .46198 .61063 L p F P
0 g
s
.613 .556 .766 r
.46198 .61063 m .50426 .59952 L .50055 .59148 L p F P
0 g
s
.735 .691 .809 r
.63743 .64753 m .67094 .6521 L .67526 .64489 L p F P
0 g
s
.732 .696 .816 r
.67094 .6521 m .63743 .64753 L .63515 .65488 L p F P
0 g
s
.598 .507 .722 r
.48063 .54189 m .42853 .55613 L .43277 .56408 L p F P
0 g
s
.78 .698 .773 r
.69561 .60676 m .73589 .61708 L .74126 .60957 L p F P
0 g
s
.776 .701 .78 r
.73589 .61708 m .69561 .60676 L .69173 .61463 L p F P
0 g
s
.611 .548 .759 r
.49693 .58336 m .45158 .59541 L .4567 .60306 L p F P
0 g
s
.611 .548 .759 r
.4567 .60306 m .50055 .59148 L .49693 .58336 L p F P
0 g
s
.707 .678 .82 r
.63515 .65488 m .60196 .65352 L .60193 .6608 L p F P
0 g
s
.598 .507 .722 r
.43277 .56408 m .48364 .55026 L .48063 .54189 L p F P
0 g
s
1 0 0 r
.007 w
.46686 .54499 m
.46712 .54458 L
s
.5 Mabswid
.601 .515 .73 r
.48364 .55026 m .43277 .56408 L .43721 .572 L p F P
0 g
s
1 1 0 r
.007 w
.43347 .55453 m
.4364 .5535 L
s
.43034 .55563 m
.43347 .55453 L
s
.5 Mabswid
.609 .54 .752 r
.49343 .57516 m .44662 .58767 L .45158 .59541 L p F P
0 g
s
.609 .54 .752 r
.45158 .59541 m .49693 .58336 L .49343 .57516 L p F P
0 g
s
1 1 0 r
.007 w
.77448 .55498 m
.77592 .55544 L
s
.5 Mabswid
.601 .515 .73 r
.43721 .572 m .48678 .5586 L .48364 .55026 L p F P
0 g
s
0 0 1 r
.007 w
.43839 .55185 m
.46686 .54499 L
s
.5 Mabswid
.604 .523 .737 r
.48678 .5586 m .43721 .572 L .44183 .57986 L p F P
0 g
s
0 0 1 r
.007 w
.40831 .5591 m
.43839 .55185 L
s
.5 Mabswid
.783 .694 .766 r
.69938 .59878 m .74126 .60957 L .74647 .60196 L p F P
0 g
s
.78 .698 .773 r
.74126 .60957 m .69938 .59878 L .69561 .60676 L p F P
0 g
s
.606 .532 .744 r
.49005 .56691 m .44183 .57986 L .44662 .58767 L p F P
0 g
s
.606 .532 .744 r
.44662 .58767 m .49343 .57516 L .49005 .56691 L p F P
0 g
s
.604 .523 .737 r
.44183 .57986 m .49005 .56691 L .48678 .5586 L p F P
0 g
s
.799 .671 .722 r
.77401 .55478 m .7224 .54094 L .71951 .54933 L p F P
0 g
s
.799 .671 .722 r
.71951 .54933 m .7699 .56277 L .77401 .55478 L p F P
0 g
s
.76 .29 .129 r
.77401 .55478 m .7224 .54094 L .71716 .53284 L p F P
0 g
s
.786 .69 .759 r
.70304 .59071 m .74647 .60196 L .75151 .59426 L p F P
0 g
s
.783 .694 .766 r
.74647 .60196 m .70304 .59071 L .69938 .59878 L p F P
0 g
s
.657 .621 .801 r
.56209 .63265 m .52424 .63811 L .52847 .64543 L p F P
0 g
s
.657 .621 .801 r
.52847 .64543 m .56427 .6403 L .56209 .63265 L p F P
0 g
s
.684 .653 .813 r
.60198 .64607 m .56647 .64779 L .5687 .65513 L p F P
0 g
s
.684 .653 .813 r
.5687 .65513 m .60196 .65352 L .60198 .64607 L p F P
0 g
s
.797 .675 .729 r
.7699 .56277 m .71951 .54933 L .71648 .55771 L p F P
0 g
s
1 1 0 r
.007 w
.75685 .54937 m
.76799 .55291 L
s
.76799 .55291 m
.77295 .55449 L
s
.5 Mabswid
.797 .675 .729 r
.71648 .55771 m .76558 .57073 L .7699 .56277 L p F P
0 g
s
.789 .686 .751 r
.70659 .58255 m .75151 .59426 L .75638 .58648 L p F P
0 g
s
.786 .69 .759 r
.75151 .59426 m .70659 .58255 L .70304 .59071 L p F P
0 g
s
.709 .673 .813 r
.60196 .65352 m .63515 .65488 L .63743 .64753 L p F P
0 g
s
.559 .157 .236 r
.60137 .5219 m .54163 .52504 L .5438 .51733 L p F P
0 g
s
.559 .157 .236 r
.5438 .51733 m .60102 .51431 L .60137 .5219 L p F P
0 g
s
.738 .687 .801 r
.63966 .64002 m .67526 .64489 L .67951 .63753 L p F P
0 g
s
.735 .691 .809 r
.67526 .64489 m .63966 .64002 L .63743 .64753 L p F P
0 g
s
.794 .679 .737 r
.76558 .57073 m .71648 .55771 L .71331 .56604 L p F P
0 g
s
.794 .679 .737 r
.71331 .56604 m .76107 .57864 L .76558 .57073 L p F P
0 g
s
.792 .683 .744 r
.71001 .57433 m .75638 .58648 L .76107 .57864 L p F P
0 g
s
.789 .686 .751 r
.75638 .58648 m .71001 .57433 L .70659 .58255 L p F P
0 g
s
.792 .683 .744 r
.76107 .57864 m .71331 .56604 L .71001 .57433 L p F P
0 g
s
.706 .264 .2 r
.71716 .53284 m .661 .52456 L .65816 .51687 L p F P
0 g
s
.639 .22 .232 r
.60102 .51431 m .65816 .51687 L .661 .52456 L p F P
0 g
s
1 1 0 r
.007 w
.4364 .5535 m
.45639 .54765 L
s
.5 Mabswid
.709 .673 .813 r
.63743 .64753 m .60198 .64607 L .60196 .65352 L p F P
0 g
s
.657 .613 .794 r
.55995 .62486 m .52008 .63064 L .52424 .63811 L p F P
0 g
s
.657 .613 .794 r
.52424 .63811 m .56209 .63265 L .55995 .62486 L p F P
0 g
s
.458 .067 .211 r
.53944 .53284 m .48063 .54189 L .48519 .53376 L p F P
0 g
s
.458 .067 .211 r
.48519 .53376 m .54163 .52504 L .53944 .53284 L p F P
0 g
s
1 0 0 r
.007 w
.46712 .54458 m
.50297 .48674 L
s
.5 Mabswid
.74 .682 .794 r
.64186 .63235 m .67951 .63753 L .68367 .63003 L p F P
0 g
s
.738 .687 .801 r
.67951 .63753 m .64186 .63235 L .63966 .64002 L p F P
0 g
s
.685 .646 .805 r
.602 .63845 m .56427 .6403 L .56647 .64779 L p F P
0 g
s
.685 .646 .805 r
.56647 .64779 m .60198 .64607 L .602 .63845 L p F P
0 g
s
.711 .667 .805 r
.60198 .64607 m .63743 .64753 L .63966 .64002 L p F P
0 g
s
.706 .264 .2 r
.661 .52456 m .71716 .53284 L .7224 .54094 L p F P
0 g
s
.639 .22 .232 r
.661 .52456 m .60137 .5219 L .60102 .51431 L p F P
0 g
s
.656 .606 .787 r
.55785 .61694 m .51599 .62304 L .52008 .63064 L p F P
0 g
s
.656 .606 .787 r
.52008 .63064 m .55995 .62486 L .55785 .61694 L p F P
0 g
s
.743 .677 .787 r
.64401 .62454 m .68367 .63003 L .68775 .62239 L p F P
0 g
s
.74 .682 .794 r
.68367 .63003 m .64401 .62454 L .64186 .63235 L p F P
0 g
s
.711 .667 .805 r
.63966 .64002 m .602 .63845 L .60198 .64607 L p F P
0 g
s
1 1 0 r
.007 w
.73643 .54402 m
.75685 .54937 L
s
.5 Mabswid
.686 .639 .798 r
.60201 .63069 m .56209 .63265 L .56427 .6403 L p F P
0 g
s
.686 .639 .798 r
.56427 .6403 m .602 .63845 L .60201 .63069 L p F P
0 g
s
.655 .599 .78 r
.55578 .60889 m .51199 .61531 L .51599 .62304 L p F P
0 g
s
.655 .599 .78 r
.51599 .62304 m .55785 .61694 L .55578 .60889 L p F P
0 g
s
.713 .661 .798 r
.602 .63845 m .63966 .64002 L .64186 .63235 L p F P
0 g
s
.745 .673 .78 r
.64612 .6166 m .68775 .62239 L .69173 .61463 L p F P
0 g
s
.743 .677 .787 r
.68775 .62239 m .64612 .6166 L .64401 .62454 L p F P
0 g
s
1 1 0 r
.007 w
.45639 .54765 m
.47761 .54253 L
s
.5 Mabswid
.654 .592 .773 r
.55376 .60074 m .50808 .60747 L .51199 .61531 L p F P
0 g
s
.654 .592 .773 r
.51199 .61531 m .55578 .60889 L .55376 .60074 L p F P
0 g
s
.713 .661 .798 r
.64186 .63235 m .60201 .63069 L .602 .63845 L p F P
0 g
s
.686 .633 .79 r
.60202 .62278 m .55995 .62486 L .56209 .63265 L p F P
0 g
s
.686 .633 .79 r
.56209 .63265 m .60201 .63069 L .60202 .62278 L p F P
0 g
s
.748 .668 .773 r
.64817 .60854 m .69173 .61463 L .69561 .60676 L p F P
0 g
s
.745 .673 .78 r
.69173 .61463 m .64817 .60854 L .64612 .6166 L p F P
0 g
s
.714 .656 .79 r
.60201 .63069 m .64186 .63235 L .64401 .62454 L p F P
0 g
s
.653 .585 .765 r
.55178 .59248 m .50426 .59952 L .50808 .60747 L p F P
0 g
s
.653 .585 .765 r
.50808 .60747 m .55376 .60074 L .55178 .59248 L p F P
0 g
s
.683 0 0 r
.50553 .65226 m .51263 .65066 L .51811 .67499 L closepath p F P
0 g
s
.841 0 0 r
.50036 .65344 m .50553 .65226 L .51811 .67499 L closepath p F P
0 g
s
.436 0 0 r
.51263 .65066 m .51755 .64957 L .51811 .67499 L closepath p F P
0 g
s
.75 .664 .766 r
.65017 .60037 m .69561 .60676 L .69938 .59878 L p F P
0 g
s
.748 .668 .773 r
.69561 .60676 m .65017 .60037 L .64817 .60854 L p F P
0 g
s
0 1 0 r
.007 w
.46634 .54507 m
.4668 .545 L
s
.4668 .545 m
.46686 .54499 L
s
1 0 0 r
.46686 .54499 m
.46722 .54591 L
s
.47824 .57386 m
.48504 .59111 L
s
.47017 .55339 m
.47824 .57386 L
s
.4674 .54637 m
.47017 .55339 L
s
.46722 .54591 m
.4674 .54637 L
s
0 0 1 r
.46686 .54499 m
.47818 .54227 L
s
.5 Mabswid
.652 .578 .758 r
.54986 .58414 m .50055 .59148 L .50426 .59952 L p F P
0 g
s
.652 .578 .758 r
.50426 .59952 m .55178 .59248 L .54986 .58414 L p F P
0 g
s
.714 .656 .79 r
.64401 .62454 m .60202 .62278 L .60201 .63069 L p F P
0 g
s
.687 .627 .783 r
.60202 .61475 m .55785 .61694 L .55995 .62486 L p F P
0 g
s
.687 .627 .783 r
.55995 .62486 m .60202 .62278 L .60202 .61475 L p F P
0 g
s
.716 .65 .783 r
.60202 .62278 m .64401 .62454 L .64612 .6166 L p F P
0 g
s
.752 .659 .758 r
.65211 .5921 m .69938 .59878 L .70304 .59071 L p F P
0 g
s
.75 .664 .766 r
.69938 .59878 m .65211 .5921 L .65017 .60037 L p F P
0 g
s
1 1 0 r
.007 w
.72446 .54149 m
.73643 .54402 L
s
.5 Mabswid
.651 .571 .751 r
.54798 .57572 m .49693 .58336 L .50055 .59148 L p F P
0 g
s
.651 .571 .751 r
.50055 .59148 m .54986 .58414 L .54798 .57572 L p F P
0 g
s
.559 .157 .236 r
.60171 .52959 m .53944 .53284 L .54163 .52504 L p F P
0 g
s
.559 .157 .236 r
.54163 .52504 m .60137 .5219 L .60171 .52959 L p F P
0 g
s
.662 0 0 r
.50016 .6535 m .50036 .65344 L .51811 .67499 L closepath p F P
0 g
s
.754 0 0 r
.51755 .64957 m .51739 .64963 L .51811 .67499 L closepath p F P
0 g
s
.754 .654 .751 r
.65399 .58374 m .70304 .59071 L .70659 .58255 L p F P
0 g
s
.752 .659 .758 r
.70304 .59071 m .65399 .58374 L .65211 .5921 L p F P
0 g
s
.65 .564 .744 r
.54615 .56723 m .49343 .57516 L .49693 .58336 L p F P
0 g
s
.65 .564 .744 r
.49693 .58336 m .54798 .57572 L .54615 .56723 L p F P
0 g
s
.706 .264 .2 r
.7224 .54094 m .66388 .53235 L .661 .52456 L p F P
0 g
s
.639 .22 .232 r
.60137 .5219 m .661 .52456 L .66388 .53235 L p F P
0 g
s
.687 .62 .776 r
.60202 .60659 m .55578 .60889 L .55785 .61694 L p F P
0 g
s
.687 .62 .776 r
.55785 .61694 m .60202 .61475 L .60202 .60659 L p F P
0 g
s
1 1 0 r
.007 w
.47761 .54253 m
.47988 .54209 L
s
.5 Mabswid
.649 .557 .737 r
.54439 .55868 m .49005 .56691 L .49343 .57516 L p F P
0 g
s
.649 .557 .737 r
.49343 .57516 m .54615 .56723 L .54439 .55868 L p F P
0 g
s
.716 .65 .783 r
.64612 .6166 m .60202 .61475 L .60202 .62278 L p F P
0 g
s
.756 .65 .744 r
.65581 .5753 m .70659 .58255 L .71001 .57433 L p F P
0 g
s
.754 .654 .751 r
.70659 .58255 m .65581 .5753 L .65399 .58374 L p F P
0 g
s
.717 .645 .776 r
.60202 .61475 m .64612 .6166 L .64817 .60854 L p F P
0 g
s
.648 .55 .73 r
.54268 .5501 m .48678 .5586 L .49005 .56691 L p F P
0 g
s
.648 .55 .73 r
.49005 .56691 m .54439 .55868 L .54268 .5501 L p F P
0 g
s
.645 .536 .716 r
.53944 .53284 m .48063 .54189 L .48364 .55026 L p F P
0 g
s
.646 .543 .723 r
.54103 .54148 m .48364 .55026 L .48678 .5586 L p F P
0 g
s
0 0 1 r
.007 w
.47818 .54227 m
.48074 .54165 L
s
.5 Mabswid
.646 .543 .723 r
.48678 .5586 m .54268 .5501 L .54103 .54148 L p F P
0 g
s
.645 .536 .716 r
.48364 .55026 m .54103 .54148 L .53944 .53284 L p F P
0 g
s
0 0 1 r
.007 w
.48074 .54165 m
.48722 .54009 L
s
1 1 0 r
.48212 .54166 m
.48771 .54058 L
s
.48771 .54058 m
.4999 .53822 L
s
0 0 1 r
.48722 .54009 m
.51117 .53432 L
s
.5 Mabswid
.757 .645 .737 r
.65757 .56679 m .71001 .57433 L .71331 .56604 L p F P
0 g
s
.756 .65 .744 r
.71001 .57433 m .65757 .56679 L .65581 .5753 L p F P
0 g
s
.759 .64 .73 r
.65925 .55824 m .71331 .56604 L .71648 .55771 L p F P
0 g
s
.757 .645 .737 r
.71331 .56604 m .65925 .55824 L .65757 .56679 L p F P
0 g
s
.762 .631 .716 r
.7224 .54094 m .66388 .53235 L .66241 .541 L p F P
0 g
s
1 1 0 r
.007 w
.71483 .53945 m
.72059 .54067 L
s
.72185 .54094 m
.72236 .54105 L
s
.5 Mabswid
.762 .631 .716 r
.66241 .541 m .71951 .54933 L .7224 .54094 L p F P
0 g
s
.76 .636 .723 r
.66087 .54963 m .71648 .55771 L .71951 .54933 L p F P
0 g
s
.759 .64 .73 r
.71648 .55771 m .66087 .54963 L .65925 .55824 L p F P
0 g
s
.76 .636 .723 r
.71951 .54933 m .66241 .541 L .66087 .54963 L p F P
0 g
s
.687 .614 .769 r
.60201 .59832 m .55376 .60074 L .55578 .60889 L p F P
0 g
s
.687 .614 .769 r
.55578 .60889 m .60202 .60659 L .60201 .59832 L p F P
0 g
s
.639 .22 .232 r
.66388 .53235 m .60171 .52959 L .60137 .5219 L p F P
0 g
s
.718 .639 .769 r
.60202 .60659 m .64817 .60854 L .65017 .60037 L p F P
0 g
s
.717 .645 .776 r
.64817 .60854 m .60202 .60659 L .60202 .61475 L p F P
0 g
s
.482 0 0 r
.50507 .65241 m .50016 .6535 L .51811 .67499 L closepath p F P
0 g
s
.719 0 0 r
.51222 .65081 m .50507 .65241 L .51811 .67499 L closepath p F P
0 g
s
1 0 0 r
.007 w
.48504 .59111 m
.50887 .65156 L
s
.5 Mabswid
.89 0 0 r
.51739 .64963 m .51222 .65081 L .51811 .67499 L closepath p F P
0 g
s
1 1 0 r
.007 w
.69222 .53571 m
.71483 .53945 L
s
.5 Mabswid
.687 .608 .762 r
.60199 .58995 m .55178 .59248 L .55376 .60074 L p F P
0 g
s
.687 .608 .762 r
.55376 .60074 m .60201 .59832 L .60199 .58995 L p F P
0 g
s
.719 .634 .762 r
.60201 .59832 m .65017 .60037 L .65211 .5921 L p F P
0 g
s
.718 .639 .769 r
.65017 .60037 m .60201 .59832 L .60202 .60659 L p F P
0 g
s
1 1 0 r
.007 w
.4999 .53822 m
.52306 .53474 L
s
.5 Mabswid
.687 .602 .755 r
.60197 .5815 m .54986 .58414 L .55178 .59248 L p F P
0 g
s
.687 .602 .755 r
.55178 .59248 m .60199 .58995 L .60197 .5815 L p F P
0 g
s
.72 .629 .755 r
.60199 .58995 m .65211 .5921 L .65399 .58374 L p F P
0 g
s
.719 .634 .762 r
.65211 .5921 m .60199 .58995 L .60201 .59832 L p F P
0 g
s
.687 .596 .748 r
.60194 .57297 m .54798 .57572 L .54986 .58414 L p F P
0 g
s
.687 .596 .748 r
.54986 .58414 m .60197 .5815 L .60194 .57297 L p F P
0 g
s
.721 .623 .748 r
.60197 .5815 m .65399 .58374 L .65581 .5753 L p F P
0 g
s
.72 .629 .755 r
.65399 .58374 m .60197 .5815 L .60199 .58995 L p F P
0 g
s
1 1 0 r
.007 w
.66881 .53283 m
.69222 .53571 L
s
.5 Mabswid
.687 .59 .741 r
.60191 .56438 m .54615 .56723 L .54798 .57572 L p F P
0 g
s
.687 .59 .741 r
.54798 .57572 m .60194 .57297 L .60191 .56438 L p F P
0 g
s
.722 .618 .741 r
.60194 .57297 m .65581 .5753 L .65757 .56679 L p F P
0 g
s
.721 .623 .748 r
.65581 .5753 m .60194 .57297 L .60197 .5815 L p F P
0 g
s
1 1 0 r
.007 w
.52306 .53474 m
.53715 .5332 L
s
.5 Mabswid
.687 .584 .734 r
.60187 .55573 m .54439 .55868 L .54615 .56723 L p F P
0 g
s
.687 .584 .734 r
.54615 .56723 m .60191 .56438 L .60187 .55573 L p F P
0 g
s
.723 .613 .734 r
.60191 .56438 m .65757 .56679 L .65925 .55824 L p F P
0 g
s
.722 .618 .741 r
.65757 .56679 m .60191 .56438 L .60194 .57297 L p F P
0 g
s
.687 .577 .727 r
.60182 .54704 m .54268 .5501 L .54439 .55868 L p F P
0 g
s
.687 .577 .727 r
.54439 .55868 m .60187 .55573 L .60182 .54704 L p F P
0 g
s
.723 .607 .727 r
.60187 .55573 m .65925 .55824 L .66087 .54963 L p F P
0 g
s
.723 .613 .734 r
.65925 .55824 m .60187 .55573 L .60191 .56438 L p F P
0 g
s
.686 .571 .72 r
.60177 .53832 m .54103 .54148 L .54268 .5501 L p F P
0 g
s
.686 .571 .72 r
.54268 .5501 m .60182 .54704 L .60177 .53832 L p F P
0 g
s
.686 .565 .713 r
.60171 .52959 m .53944 .53284 L .54103 .54148 L p F P
0 g
s
.686 .565 .713 r
.54103 .54148 m .60177 .53832 L .60171 .52959 L p F P
0 g
s
0 0 1 r
.007 w
.51117 .53432 m
.54184 .52693 L
s
1 1 0 r
.54123 .53275 m
.5469 .53213 L
s
.6651 .53253 m
.66881 .53283 L
s
.5 Mabswid
.724 .602 .72 r
.60182 .54704 m .66087 .54963 L .66241 .541 L p F P
0 g
s
.723 .607 .727 r
.66087 .54963 m .60182 .54704 L .60187 .55573 L p F P
0 g
s
.724 .596 .713 r
.60177 .53832 m .66241 .541 L .66388 .53235 L p F P
0 g
s
.724 .602 .72 r
.66241 .541 m .60177 .53832 L .60182 .54704 L p F P
0 g
s
.724 .596 .713 r
.66388 .53235 m .60171 .52959 L .60177 .53832 L p F P
0 g
s
1 1 0 r
.007 w
.64479 .53085 m
.66185 .53226 L
s
.5469 .53213 m
.57121 .53043 L
s
.62037 .52978 m
.64479 .53085 L
s
.57121 .53043 m
.59577 .52964 L
s
.59577 .52964 m
.60025 .52967 L
s
.60392 .52969 m
.62037 .52978 L
s
.5 Mabswid
0 .8 0 r
.39747 .45115 m .39323 .45422 L .38711 .43117 L closepath p F P
0 g
s
0 .736 0 r
.4042 .4486 m .39747 .45115 L .38711 .43117 L closepath p F P
0 g
s
0 .624 0 r
.40949 .44806 m .4042 .4486 L .38711 .43117 L closepath p F P
0 g
s
0 0 .855 r
.6006 .51206 m .59735 .50756 L .62681 .50646 L closepath p F P
0 g
s
0 0 .656 r
.60202 .51742 m .6006 .51206 L .62681 .50646 L closepath p F P
0 g
s
0 0 .168 r
.60078 .52052 m .60202 .51742 L .62681 .50646 L closepath p F P
0 g
s
0 0 0 r
.39323 .45422 m .39396 .45601 L .38711 .43117 L closepath p F P
0 g
s
0 0 .958 r
.59735 .50756 m .59415 .50654 L .62681 .50646 L closepath p F P
0 g
s
0 .283 0 r
.41026 .44984 m .40949 .44806 L .38711 .43117 L closepath p F P
0 g
s
0 0 .949 r
.59759 .51953 m .60078 .52052 L .62681 .50646 L closepath p F P
0 g
s
0 0 .3 r
.59415 .50654 m .59289 .50962 L .62681 .50646 L closepath p F P
0 g
s
0 .471 0 r
.39396 .45601 m .39925 .45548 L .38711 .43117 L closepath p F P
0 g
s
0 .626 0 r
.40602 .45292 m .41026 .44984 L .38711 .43117 L closepath p F P
0 g
s
0 0 .811 r
.59432 .51501 m .59759 .51953 L .62681 .50646 L closepath p F P
0 g
s
0 .601 0 r
.39925 .45548 m .40602 .45292 L .38711 .43117 L closepath p F P
0 g
s
0 1 0 r
.007 w
.40312 .45402 m
.46686 .54499 L
s
.5 Mabswid
0 0 .647 r
.59289 .50962 m .59432 .51501 L .62681 .50646 L closepath p F P
0 g
s
0 0 1 r
.007 w
.54184 .52693 m
.59414 .51433 L
s
.5 Mabswid
0 .311 0 r
.31865 .56804 m .32821 .57762 L .30473 .56824 L closepath p F P
0 g
s
0 .823 0 r
.31971 .55589 m .31865 .56804 L .30473 .56824 L closepath p F P
0 g
s
0 0 0 r
.33078 .54825 m .31971 .55589 L .30473 .56824 L closepath p F P
0 g
s
0 .626 0 r
.32821 .57762 m .34283 .57903 L .30473 .56824 L closepath p F P
0 g
s
0 .024 0 r
.34542 .54961 m .33078 .54825 L .30473 .56824 L closepath p F P
0 g
s
0 .929 0 r
.34283 .57903 m .35396 .57141 L .30473 .56824 L closepath p F P
0 g
s
0 .522 0 r
.35505 .55921 m .34542 .54961 L .30473 .56824 L closepath p F P
0 g
s
0 .788 0 r
.35396 .57141 m .35505 .55921 L .30473 .56824 L closepath p F P
0 g
s
0 1 0 r
.007 w
.35489 .56104 m
.46634 .54507 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 288},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001/2000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3oool00`000000oooo0?ooo`2^0?ooo`00oP3o
ool300000:l0oooo003m0?ooo`H00000[@3oool00?`0oooo2000002/0?ooo`00n`3oool:00000:/0
oooo003j0?ooo`H0000000<0XcPk0000000000000`00002Z0?ooo`00n@3oool30000000407DA=P00
0000SbPl00000080XcPk0P0000001@32BR4000000000003oool000000:L0oooo003h0?oooa400000
Y`3oool00?L0oooo100000001@1e4CH0000008lX?02?:3`000000080XcPk00<000000;A3<`2d@c<0
1@00002V0?ooo`00mP3oool30000000305009P000000000000h00000YP3oool00?H0oooo00<00000
01P01`0000000P0000000`1e4CH0000008lX?00208lX?0050000002S>3/0XcPk0000002d@c<01@00
002V0?ooo`00m@3oool500000080MA4f00D0000008lX?02?:3`0SbPl000000030:<h>`L00000Y@3o
ool00?@0oooo0`000000101@02H0000007DA=P1e4CH=00000003002S00000000000000800000X`3o
ool00?<0oooo00@0000001P01`000000D00V1@00000408lX?0040000002S>3/0XcPk0:<h>`800000
00<007P000000000X`001@00002R0?ooo`00lP3oool60000000307DA=P000000000000/0000000<0
07P000000000X`001P00002Q0?ooo`00l@3oool30000000305009P0000000000008000000P1e4CH0
0`000000SbPl08lX?00208lX?0030000002S>3/0XcPk0080000000H007P000000000X`000:<00000
0000``02000000030<Q80000000000000:00oooo003`0?ooo`D0000000<0D00V0000001e4CH00P1e
4CH00`000000SbPl08lX?00308lX?0060000002S>3/0XcPk0:<h>`00000007P00`00o`0500000003
0<Q800000000000009l0oooo003_0?ooo`<000000`1@02H00`000000MA4f07DA=P0>000000<00?l0
00<0]4<c00000032BR400P32BR44000009h0oooo003^0?ooo`80000000<060070000001@02H01@00
000207DA=P030000002?:3`0SbPl00<0SbPl00<000000:<h>`2S>3/00`2S>3/3003o00D0000000@0
`TXQ0000000000000000WP3oool00>d0oooo0P0000001P0H00L00000000000000000D00V000000D0
MA4f00@0000008lX?02?:3`0SbPl1P0000020:<h>`<00?l00`2d@c<00`000000`TXQ000000020000
00030<Q800000000oooo09`0oooo003/0?ooo`@00000101@02H00`000000MA4f07DA=P0700000080
SbPl00@000000:<h>`2S>3/0XcPk0P000003003o00040000002d@c<0]4<c000000@0`TXQ0`00002L
0?ooo`00j`3oool30000000301P01`000000D00V00H000000P1e4CH00`000000SbPl08lX?00408lX
?0030000002S>3/0XcPk00<0XcPk0`00o`000`2d@c<0000000000004000000030<9:8@000000b4P0
00800000V`3oool00>X0oooo0P0000000`0H00L00000000000020000000305009P000000MA4f0080
MA4f40000003003o00<000000P2d@c<00`000000`TXQ00000003000000030<Q800000000000009T0
oooo003Y0?ooo`D000000`1@02H5000000<0MA4f00<0000008lX?02?:3`0102?:3`00`000000XcPk
0:<h>`030:<h>`<00?l00`2d@c<500000080`TXQ1@00002H0?ooo`00j03oool30000000301P01`00
0000000000@000001P1e4CH00`000000SbPl08lX?00208lX?0P0000000D0XcPk003o0000o`000?l0
000000050;A3<`0300000032BR40000000<0000000@0b4P00000000000000000U`3oool00>L0oooo
0P00000201P01`800000101@02H010000000MA4f07DA=P1e4CH8000000<0SbPl00<000000:<h>`2S
>3/00P2S>3/0100000000?l0003o0000o`04000000<0]4<c00@000000<9:8@32BR40`TXQ0`000000
0`38B00000000?ooo`2F0?ooo`00iP3oool20000000301P01`000000000000@0D00V1P00000307DA
=P030000002?:3`0SbPl00D0SbPl00<000000:<h>`2S>3/00`2S>3/3003o00040000002d@c<0]4<c
0;A3<`D000001032BR44000009H0oooo003U0?ooo`@0000000<060070000000000000`0000000`1@
02H0000007DA=P0507DA=P030000002?:3`0SbPl0080SbPl2@0000001P2S>3/00?l0003o0000o`00
XcPk000000H0]4<c1P0000020<Q800800000U@3oool00>@0oooo0`00000201P01`800000101@02H0
0`000000MA4f07DA=P0207DA=PP00000102?:3`00`000000XcPk0:<h>`020:<h>`<00?l01P000003
0;A3<`0300000032BR40`TXQ0080`TXQ0P0000030<Q800030000003oool0oooo0980oooo003S0?oo
o`<0000000<060070000000000001@1@02H6000000<0MA4f00<0000008lX?02?:3`01`2?:3`01000
0000XcPk0:<h>`2S>3/3003o0080XcPk00@000000;A3<`2d@c<0]4<c1P0000040<9:8@80000000@0
b4P00000002e=P000000TP3oool00><0oooo100000000`0H00L0000005009P05000000H0MA4f4000
0003003o00H000001@2d@c<5000000030<9:8@00000000000080000000<0]CH00000003oool0T03o
ool00>80oooo0`0000000`0H00L0000000000002000000@0D00V00<0000007DA=P00000010000002
07DA=P030000002?:3`0SbPl00L0SbPl00@000000:<h>`2S>3/0XcPk0`00o`030:<h>`030000002d
@c<0]4<c00@0000000<0]4<c00000032BR400`32BR43000000050<Q80000000000000;Df00000000
T03oool00>40oooo0P000000100H00L0000000000000000405009PD000001P1e4CH00`000000SbPl
08lX?00308lX?0T000000`00o`040:<h>`030000002d@c<0]4<c00<0]4<c100000050<9:8@800000
00@0b4P00000000000000000S`3oool00>00oooo100000000`0H00L0000005009P04000000030500
9P000000MA4f00H0MA4f2000000508lX?0040000002S>3/0XcPk0:<h>`<00?l01`0000060;A3<`03
00000032BR4000000080000000@0`TXQ00000038B000b4P01000002>0?ooo`00g`3oool300000080
60070`00000505009P030000001e4CH0000000D000000P1e4CH00`000000SbPl08lX?00808lX?004
0000002S>3/0XcPk0:<h>`<00?l0102S>3/00`000000]4<c0;A3<`05000000030;A3<`000000`TXQ
00<0`TXQ100000001@38B00000000000002e=P00000008d0oooo003N0?ooo`8000000P0H00L20000
00D0D00V1@00000707DA=P030000002?:3`0SbPl00@0SbPl2@000003003o00D0XcPk00<000000;A3
<`2d@c<0102d@c<5000000@0`TXQ0`0000001038B00000000;Df0000002<0?ooo`00g@3oool20000
000601P01`000000000001P01`000000D00V1000000205009P030000001e4CH0MA4f00D0MA4f2@00
000508lX?0040000002S>3/0XcPk0:<h>`<00?l0200000070;A3<`0300000032BR40000000<00000
00<0`TXQ00000038B0001000002<0?ooo`00g03oool40000008060070`00000505009P030000001e
4CH0MA4f00H000000P1e4CH00`000000SbPl08lX?00908lX?0040000002S>3/0XcPk0:<h>`<00?l0
1@2S>3/010000000]4<c0;A3<`2d@c<5000000030;A3<`000000`TXQ00@0`TXQ0`0000030<Q80080
0000R`3oool00:H0oooo00<000000?ooo`3oool0<P3oool30000008060070P00000705009P@00000
1`1e4CH00`000000SbPl08lX?00408lX?0X000000`00o`060:<h>`030000002d@c<0]4<c00D0]4<c
1@0000050<9:8@8000000`38B0000`000000oooo0?ooo`280?ooo`00YP3oool200000380oooo0`00
00001@0H00L000000000000H00L0000000@0D00V1000000807DA=PT000001P2?:3`010000000XcPk
0:<h>`2S>3/3003o00`000001@2d@c<00`000000`TXQ00000004000000080<9:8@000000b4P00000
0038B00000000;Df000000280?ooo`00Y`3oool3000002l0oooo1@00000201P01`030000001@02H0
000000<000000`1@02H00`000000MA4f07DA=P0600000080MA4f00<0000008lX?02?:3`02P2?:3`0
10000000XcPk0:<h>`2S>3/3003o00H0XcPk00<000000;A3<`2d@c<00`2d@c<8000000@0`TXQ0`00
00001P38B0000000000000000000]CH0000008L0oooo002W0?ooo`80000000<00:000000003oool0
;@3oool3000000<060070`00000505009PD000001`1e4CH00`000000SbPl08lX?00508lX?0X00000
0`00o`0;000000P0]4<c0`0000040<9:8@0400000038B00000000<Q80080000000<0]CH00000003o
ool0Q@3oool00:L0oooo0`0000000`00X00000000?ooo`0[0?ooo`8000000P0H00L4000000<0D00V
1@00000807DA=P/000001P2?:3`010000000XcPk0:<h>`2S>3/3003o00L0XcPk00@000000;A3<`2d
@c<0]4<c1P0000020;A3<`0300000032BR40`TXQ00<000000P32BR401@000000b4P0000000000000
b4P000<00000Q@3oool00:L0oooo00H00000001h000000000000002P0000000Z0?ooo`D000000P0H
00L5000000@0D00V00<0000007DA=P1e4CH01P00000307DA=P030000002?:3`0SbPl00/0SbPl00@0
00000:<h>`2S>3/0XcPk0`00o`080:<h>`030000002d@c<0]4<c00H0]4<c1@0000030<9:8@<00000
0`38B005000008@0oooo002X0?ooo`80000000<009T000000000X0000P00000V0?ooo`@000000`0H
00L3000000H0D00V1@00000707DA=Q@000000`00o`0<000000T0]4<c100000020<9:8@<000000`38
B004000008<0oooo002X0?ooo`0500000000N0000000002I000000000P00X0000`000000oooo0?oo
o`0R0?ooo`<000000`0H00L3000000@0D00V100000000`1@02H0000007DA=P0507DA=P@000000P1e
4CH00`000000SbPl08lX?00;08lX?0040000002S>3/0XcPk0:<h>`<00?l0202S>3/010000000]4<c
0;A3<`2d@c<700000080]4<c00@000000<9:8@32BR40`TXQ0P0000020<9:8@<000000`38B0000`00
0000]CH0000000220?ooo`00Z03oool01@00000007P000000000V@00000000<00:0000<000000?oo
o`3oool0803oool30000008060070P00000201P01`D00000101@02H00`000000MA4f07DA=P050000
00D0MA4f00<0000008lX?02?:3`0302?:3`010000000XcPk0:<h>`2S>3/3003o00T0XcPk00<00000
0;A3<`2d@c<01`2d@c<5000000<0`TXQ100000001@38B000000000000038B00000000080]CH000<0
00000?ooo`3oool0O`3oool00:P0oooo00@00000001h0000N00000000`00o`000`000000oooo0?oo
o`0P0?ooo`H000000P0H00L3000000H0D00V1@00000807DA=QD000000`00o`0<000000X0]4<c00<0
00000<9:8@32BR400P0000030<9:8@<0000000H0b4P000000000000000000;Df000000210?ooo`00
Z@3oool00`00000007P000000003003o02<0oooo1000000201P01`<00000101@02H4000000030500
9P000000MA4f00D0MA4f1@00000207DA=P030000002?:3`0SbPl00`0SbPl00<000000:<h>`2S>3/0
0`00o`0:0:<h>`030000002d@c<0]4<c00@000001P2d@c<00`000000`TXQ0<9:8@020<9:8@<00000
0P32BR43000000050<Q80000000000000;Df00000000P03oool00:T0oooo0`000004003o0240oooo
0`0000001`0H00L0000000000000000060070000001@02H01000000505009P030000001e4CH00000
00@000001P1e4CH00`000000SbPl08lX?00608lX?0X000000`00o`03000000P0XcPk00<000000;A3
<`2d@c<00`2d@c<500000080]4<c00<000000<9:8@32BR401032BR44000000030<Q8000000000000
00<0000000<0]CH00?ooo`3oool0O@3oool00:d0oooo1000o`0O0?ooo`D000000`0H00L3000000L0
D00V1000000907DA=P/000001`2?:3`00`000000XcPk0:<h>`03003o00<0XcPk2`0000080;A3<`D0
00001`32BR4300000080b4P01000001n0?ooo`00[P3oool3003o01h0oooo1000000301P01`800000
1`1@02H4000000L0MA4f1@00000207DA=P030000002?:3`0SbPl00h0SbPl00<000000:<h>`00o`00
0P00o`0;0:<h>`030000002d@c<0]4<c00D000001P2d@c<00`000000`TXQ00000003000000D0`TXQ
0`0000020<Q800@00000O03oool00:h0oooo1000o`0L0?ooo`<000000`0H00L20000000301P01`00
0000D00V0080D00V1000000305009P030000001e4CH0000000D000001P1e4CH00`000000SbPl08lX
?00708lX?0X000000`00o`04000000P0XcPk00<000000;A3<`2d@c<0102d@c<5000000030;A3<`00
0000`TXQ00@0`TXQ1@0000000`32BR4000000<Q80003000000040<Q8000000000000000007/0oooo
002_0?ooo`@00?l06P3oool30000008060070P00000201P01`030000001@02H00000008000001@1@
02H4000000X0MA4f3000000808lX?0030000002S>3/00?l000800?l0102S>3/;000000T0]4<c1@00
00070<9:8@<000000`38B005000007X0oooo002`0?ooo`@00?l0603oool6000000<060070`000004
05009P@0000000<0D00V0000001e4CH01P1e4CH500000080MA4f00<0000008lX?02?:3`03`2?:3`0
0`000000XcPk003o0002003o00`0XcPk00@000000;A3<`2d@c<0]4<c1@0000060;A3<`0300000032
BR40000000<000001P32BR42000000<0b4P01000001i0?ooo`00/@3oool3003o01L0oooo1@000002
01P01`@000000`1@02H3000000@0D00V00<0000007DA=P1e4CH01P00000607DA=P030000002?:3`0
SbPl00L0SbPl2`000003003o00@000002@2S>3/00`000000]4<c0;A3<`050;A3<`H0000000<0]4<c
00000032BR400`32BR45000000050<9:8@000000b4P00<Q8000000000`38B003000007P0oooo002a
0?ooo`@00?l05P3oool30000008060070P00000201P01`D000001P1@02H4000000X0MA4f30000009
08lX?0030000002S>3/00?l000800?l0102S>3/<000000/0]4<c100000070<9:8@<000000P38B002
000000030<Q800000000]CH000800000M`3oool00;80oooo1000o`0D0?ooo`H000000P0H00L30000
00H0D00V1@00000707DA=PH000000P1e4CH00`000000SbPl08lX?00@08lX?0030000002S>3/00?l0
00800?l03@2S>3/010000000]4<c0;A3<`2d@c<5000000P0]4<c00<000000<9:8@0000000P000006
0<9:8@8000000P38B003000000030;Df00000000000007H0oooo002c0?ooo`@00?l04P3oool40000
00<060070`00000405009P@00000101@02H00`000000MA4f00000005000000L0MA4f00<0000008lX
?02?:3`0202?:3`;000000<00?l01@0000090:<h>`030000002d@c<0]4<c00D0]4<c1P0000020;A3
<`0300000032BR40`TXQ0080`TXQ0`0000030<9:8@0400000038B000b4P000000080b4P00P000000
0`2e=P0000000000001e0?ooo`00]03oool3003o0100oooo1000000301P01`8000000P0H00L50000
00L0D00V0`00000;07DA=Pd000002@2?:3`00`000000XcPk003o0002003o00D0XcPk3@00000:0;A3
<`D000001@32BR4500000080b4P00P0000020<Q800040000002e=P000000000007@0oooo002d0?oo
o`@00?l03P3oool40000008060070P00000201P01`<000001P1@02H5000000P0MA4f1P00000207DA
=P030000002?:3`0SbPl0140SbPl00<000000:<h>`2S>3/0402S>3/010000000]4<c0;A3<`2d@c<6
000000P0]4<c00<000000<9:8@0000000P0000050<9:8@<000000P38B002000000050<Q800000000
00000;Df00000000L`3oool00;D0oooo1000o`0<0?ooo`L000000P0H00L3000000D0D00V00D00000
0?l0003o0000o`000000000205009P030000001e4CH0MA4f00H000001`1e4CH00`000000SbPl08lX
?00B08lX?0030000002S>3/0XcPk0140XcPk00<000000;A3<`2d@c<01P2d@c<600000080]4<c00<0
00000<9:8@32BR400P32BR44000000<0`TXQ0`0000020<Q800@0000000<0]CH00000003oool0L@3o
ool00;H0oooo0`00o`0;0?ooo`H000000P0H00L20000000301P01`000000D00V00<0D00V0`000003
0?l000H000003@1e4CH00`000000SbPl08lX?00808lX?28000002`2d@c<5000000H0`TXQ1@000000
0`38B0000000000000020<Q800@00000LP3oool00;H0oooo1000o`090?ooo`D000000P0H00L20000
00<0600700<0000005009P0000000`0000000`3f0000o`000?l000020?l0008000003P1e4CH>0000
00X0SbPl00<000000:<h>`2S>3/04@2S>3/010000000]4<c0;A3<`2d@c<6000000T0]4<c00@00000
0<9:8@00000000001`32BR43000000050<Q800000000000000000038B0000`00001a0?ooo`00]`3o
ool4003o00P0oooo100000000`0H00L000000000000301P01`800000101@02H2000000@0o`0000<0
D00V000000000000201e4CH6000000<0MA4f00<0000008lX?02?:3`04P2?:3`00`000000XcPk0:<h
>`0B0:<h>`030000002d@c<0]4<c00H0]4<c1`0000020;A3<`0400000032BR40`TXQ0<9:8@<00000
1P32BR4300000080b4P01@00001`0?ooo`00^03oool4003o00H0oooo1P00000301P01`<000000`1@
02H3000000040=L0003o0000o`000?l00080D00V00@0000007DA=P1e4CH0MA4f1P00000907DA=P03
0000002?:3`0SbPl00P0SbPl5@00000:0:<h>`030000002d@c<0]4<c00d0]4<c1@0000040<9:8@@0
00000P32BR400`000000b4P00<Q8000200000080b4P01000001_0?ooo`00^@3oool3003o00D0oooo
1@00000201P01`<0000000<060070000000000000`00000305009P@0o`001P00000<07DA=Ph00000
2P2?:3`00`000000XcPk0:<h>`080:<h>`l000003P2d@c<00`000000`TXQ0<9:8@03000000@0`TXQ
100000030<Q8008000000P38B003000006h0oooo002i0?ooo`@00?l00`3oool40000000401P01`00
000000000000008060070P00000805009P<0o`0000<0000005009P0000002@1e4CH7000000<0MA4f
00<0000008lX?02?:3`04P2?:3`00`000000XcPk0:<h>`0C0:<h>`040000002d@c<0]4<c0;A3<`H0
00002@2d@c<00`000000`TXQ0<9:8@020<9:8@<000001032BR43000000<0b4P00P0000001038B000
000000000000001]0?ooo`00^P3oool4003o00030?ooo`000000000000@000000`0H00L3000000D0
D00V0`0000040?l00080D00V00<0000007DA=P1e4CH01`00000907DA=P030000002?:3`0SbPl00T0
SbPl5P00000;0:<h>`030000002d@c<0]4<c00H0]4<c1`0000020;A3<`0300000032BR40`TXQ00D0
`TXQ0`0000030<9:8@<000000`38B005000006`0oooo002k0?ooo`<00?l01@00000301P01`800000
0P0H00L00`000000D00V0000000300000080D00V103o00000`1@02H0000000000003000000d0MA4f
3`00000:08lX?0030000002S>3/0XcPk00T0XcPk3`00000<0;A3<`D000002032BR45000000030<Q8
00000000000000<0b4P01000001[0?ooo`00^`3oool4003o008000000`0H00L2000000<060070`00
000605009P<0o`000`00000:07DA=PL000000`1e4CH00`000000SbPl08lX?00C08lX?0030000002S
>3/0XcPk01@0XcPk00@000000;A3<`2d@c<0]4<c1`0000090;A3<`0300000032BR40000000800000
2032BR43000000030<Q800000000000000<0b4P00`00001Z0?ooo`00_03oool4003o008060070P00
000301P01`8000001`1@02H00`000000o`000?l000020?l00080D00V00<0000007DA=P1e4CH02000
000907DA=P030000002?:3`0SbPl00T0SbPl6000000;0:<h>`030000002d@c<0]4<c00L0]4<c1`00
00020;A3<`0300000032BR40`TXQ0080`TXQ0`0000070<9:8@<0000000H0b4P0000000000000b4P0
0000002e=P02000006T0oooo002k0?ooo`8000001000o`0010000000600701P01`0H00L3000000@0
D00V100000001@1@02H0o`000?l0003o0000D00V00D000003`1e4CH>000000P0SbPl200000000`00
0:D000000000000D000000d0]4<c1@0000050<9:8@@000000`32BR400`000000b4P00<Q800020000
00050<Q80000000000000000002e=P000P00001X0?ooo`00^P3oool4000000<00?l00P0H00L20000
008060071@00000405009P@0o`000P00000=07DA=PH000000P1e4CH00`000000SbPl08lX?00A08lX
?0<0003o00<0002U0000000000001`00000>0:<h>`040000002d@c<0]4<c0;A3<`L000002P2d@c<0
0`000000`TXQ00000002000000D0`TXQ1@0000030<Q800D0000000<0]CH0000000000000I`3oool0
0;T0oooo1@000004003o00030000000H00L0600700<000001`1@02H40?l00080D00V00<0000007DA
=P1e4CH01@1e4CH6000000L0MA4f00<0000008lX?02?:3`02P2?:3`4000000L0003o00<000000000
c`000<l02P00000<0:<h>`030000002d@c<0]4<c00L0]4<c200000020;A3<`0300000032BR40`TXQ
0080`TXQ100000050<9:8@<000001038B006000006H0oooo002i0?ooo`@000000P0H00L4003o00<0
00001@1@02H4000000<0o`000P1@02H00`000000MA4f07DA=P06000000/0MA4f3`00000;0000o`04
0000c`00000000000000lP8000001`2S>3/?000000l0]4<c1@0000060<9:8@@000000`32BR430000
00@0b4P00`0000000`2e=P0000000?ooo`1T0?ooo`00^03oool70000000601P01`00o`000?l0003o
000H00L000000`1@02H3000000<0D00V103o00000`1@02H0000000000002000000/0MA4f1P000002
07DA=P030000002?:3`0SbPl00H0SbPl30000?l208lX?080000000<0003b0000000000005@2S>3/0
10000000]4<c0;A3<`2d@c<5000000`0]4<c00<000000<9:8@32BR400P0000070<9:8@D0000000@0
b4P000000000000000000`38B002000000030;Df00000000oooo06<0oooo002g0?ooo`H000000P0H
00L00`0000000?l0003o0002003o00@000001P1@02H30?l00080000000<0D00V0000001e4CH01P1e
4CH6000000L0MA4f00<0000008lX?02?:3`00`2?:3`<0000o`80SbPl3@00000A0:<h>`030000002d
@c<0]4<c00H0]4<c1P0000070;A3<`0300000032BR40`TXQ0080`TXQ0`0000070<9:8@<000000P38
B002000000<0b4P00`00001S0?ooo`00]P3oool50000008060070P00000201P01`@00?l01P1@02H2
000000@0o`000P1@02H00`000000MA4f07DA=P06000000d0MA4f00<0000008lX?0000?l02`000?l6
000000H0SbPl00<000000:<h>`2S>3/0102S>3/<000000H0XcPk00<000000;A3<`2d@c<02`2d@c<6
000000030;A3<`000000`TXQ00H0`TXQ0`0000060<9:8@<000000P38B003000000040<Q800000000
000000000680oooo002e0?ooo`D0000000<060070000000000000`0H00L2000000@00?l000<0D00V
0000000000000P00000205009P<0o`000P1@02H400000140MA4f30000?l@08lX?0030000002S>3/0
XcPk0100XcPk2`00000?0;A3<`D000001`32BR43000000<0`TXQ00<000000<Q80038B0000P000003
0<Q800D00000H@3oool00;@0oooo1`00000201P01`<000000P0H00L01@0000000?l0003o0000o`00
000000D0D00V103o0003000000h0MA4f0P00000<0000o`80SbPl:03oo`040:<h>`040000002d@c<0
]4<c0;A3<`P000002P2d@c<00`000000`TXQ00000003000000H0`TXQ1@0000030<Q8008000000`38
B00400000600oooo002c0?ooo`H000000P0H00L2000000<060070`000004003o00@0D00V103o0003
05009P030000001e4CH0MA4f00H0MA4f1000000<0000ocX0ool0102d@c<8000000<0]4<c00<00000
0<9:8@32BR400P32BR44000000H0`TXQ0`0000030<Q8008000000`38B003000005l0oooo002b0?oo
o`D0000000@0600700000000000000000`0H00L3000000<0D00V1000o`03000000<0o`000`1@02H0
10000000MA4f07DA=P1e4CH5000000d0003oAP3oo`040;A3<`H000001P32BR44000000@0`TXQ0`00
00030<Q80080000000<0b4P00000002e=P000P00001N0?ooo`00/@3oool7000000<060070`000000
0`0H00L0000005009P0305009P0300000000o`000?l000800?l000<0D00V0?l0003o00000P3o0000
0`1@02H000000000000300000080003o1@3oo`080000o`h0ool04P2_T;H00`000000^IRf0;VH]P0C
0;VH]QT0ool00`2d@c<00`000000`TXQ0<9:8@03000000H0`TXQ100000000`32BR4000000<Q80002
000000<0b4P00`0000000`2e=P0000000000001M0?ooo`00/03oool6000000<060070P00000401P0
1`D000000P1@02H3003o000405009P3o0000o`000?l00080000000<0D00V0000o`000?l010000?l5
0?oo00@0003o1@3oo`040:F9]`030000002_T;H0[i2f01P0[i2f00<000000;VH]P2iV;H05`2iV;H0
0`000000`j6g0<>Q]`050<>Q]a40ool000<000000<9:8@32BR400P32BR43000000L0`TXQ10000000
0`38B0000000000000030<Q80080000000<0]CH0000000000000G03oool00:l0oooo1@00000301P0
1`800000100H00L3000000H0D00V1000o`00103o0000ool00?oo00000?l20?oo00H0003o1P3oo`0=
0:F9]`030000002_T;H0[i2f00/0[i2f6@00000=0;VH]P0300000033XKL0`j6g00d0`j6g3P3oo`03
0<9:8@@000001P32BR43000000040<Q800000000000000000080b4P01000001K0?ooo`00[P3oool5
0000000401P01`0000000000000000@060070`00000405009P<000001P00o`000`000?l0ool00000
o`020?oo00@0003o00<0ool00:F9]`2URKL03`2URKLA000000`0[i:h00<000000;VJ^02iV[P02P2i
V[PB00000100`j6g1@3oo`000`000000ool00?oo00060?oo0080`TXQ0`0000030<9:8@0300000038
B000b4P0008000000P38B002000000030<Q800000000000000800000FP3oool00:d0oooo1`000004
01P01`<0000000<060070000001@02H03@00o`000`000?l0ool00000o`030?oo00l0YHVg1P000003
0:F;^@030000002_T[P0[i:h01L0[i:h00<000000;VJ^02iV[P05`2iV[P00`000000`Z:i0<:R^@02
0<:R^@P000003@33XKL00`000000ool00?oo000:0?oo00030<9:8@000000000000<000000`38B002
00000080b4P0100000000`2e=P0000000?ooo`1H0?ooo`00[03oool6000000@0600700<00000003o
0000o`004P00o`001@000?l0VH6h09V1^02IPKP0000000X0YHVg1P0000090:F;^@030000002_T[P0
[i:h0140[i:h4`00000<0;VJ^00300000032X[T0`Z:i00/0`Z:i200000040<>Q]`030000003<ZkP0
c:^h0080c:^h3@3oo`001032BR4000000000000000030<Q8008000000P38B002000000030;Df0000
0000000005P0oooo002>0?ooo`L000005P3oool5000001D00?l00P3oo`040?l000D0VH6h00@00000
0:F9]`2URKL0YHVg1P00000?0:F;^@030000002_T[P0[i:h00@0[i:h3@0000060:nC^P030000002i
VkX0^I^j00X0^I^j3@00000E0<:R^@H00000203<ZkP;0?oo00<000000`38B00200000080b4P01000
001G0?ooo`00S03oool2000000<000H00P000002002500030000003oool0oooo0180oooo5000o`09
0?oo000309V1^03o0000o`000080o`000`2IPKP500000180YH^i2P00000C0:nC^P030000002iVkX0
^I^j01H0^I^j00<000000<:S^P32XkX01P00000@0<:R^@030000003<[;X0c:bj00@00000203<ZkP;
0?oo008000000P38B002000000030<Q800000000000000800000EP3oool008X0oooo0P0000030006
008000001@00Q@000`000000oooo0?ooo`0:0?oooa@00?l010000?l70?oo00L0VH6h0`3o00020000
0080VH>j00<000000:F;^@2URkT02`2URkT8000000<0YHbj00<000000:nC^P2_TkX05`2_TkX00`00
0000^I^j0;VK^P0F0;VK^P0300000032XkX0`Z>j00H0`Z>j1P00000:0<:R^@030000003<[;X0c:bj
00@0c:bj0`0000080<b[^0T0ool000<0b4P00000000000000P38B006000005D0oooo00290?ooo`80
00000P001P02000000P008D000<000000?ooo`3oool00P3ooolD003o00X0003o1@3oo`0809V1^080
0000103o000409V3^P030000002URkT0YH^i0080YH^i2000000<0:F<^P030000002_TkX0[i>j00X0
[i>j6@00000<0;VK^P0300000032XkX0`Z>j00`0`Z>j1P0000030<:R^@030000003<[;X0c:bj00P0
c:bj100000070<b[^0P0ool000<0b4P00000000000000P38B002000000030;Df00000000000005@0
oooo00280?ooo`80000000<000H00000000000002P00Q@0C003o00`0003o1P3oo`0809V1^0<00000
0`2IPkX30?l000<0VH>j1P00000B0:F<^Pl00000302_UK/00`000000^Ibk0;VL^`0:0;VL^`d00000
5032XkX6000000`0c:bj0`0000060<b[^0030000003oo`00ool000H0ool00`0000000`38B0000000
00000002000005<0oooo00270?ooo`04000000001P000000000000/008D000<00000003o0000o`00
2P00o`030?ooo``0003o1`3oo`000`000000VH6h09V1^00409V1^0@000001P2IPkX40?l000040000
002JQK`0VXFl00000100YHbj1P0000020:J>_0030000002_UK/0[iFk01H0[iFk00<000000;VL^`2i
W;/05P2iW;/010000000`JFl0<6U_031YK`8000000`0`Z>j00<000000<^]_03;[K`01000000;0<b/
^P@000000P3<ZkP00`000000e[Nk0=Jg^`080?oo00030<Q80000000000000080000000<0]CH00000
00000000D@3oool008D0oooo10000006002500L0000000<00<T0003o0000o`000`00o`060?ooo`/0
003o2@3oo`0308]j^`030000002IPKP0VH6h00@000002@2IPkX2000000<0o`00102JQK`00`000000
YHbj0:F<^P070:F<^PH00000202VS[`00`000000[iFk0:nE^`0F0:nE^`030000002iW;/0^Ibk01D0
^Ibk00<000000<6U_031YK`02P31YK`8000000<0`Z>j00<000000<^]_03;[K`01@3;[K`4000000`0
c:bj0P0000040=Jg^`P0ool000<0b4P00000000000001000001@0?ooo`00Q03oool;000000X00<T0
00<000000?ooo`3oool00`3oool;0000o`X0ool01@2;N[/3000000T0VH>j1000000209Z5_0<0o`00
102JQK`010000000YHbj0:F<^P2US;X6000000l0YXjl00<000000:nE^`2_UK/02P2_UK/G000000`0
^Ibk00<000000<6U_031YK`04P31YK`5000000X0bjfl100000070<b/^P030000003E^;d0eKRm0080
00001@3F]k/80?oo00<0000000<0]CH00000003oool0CP3oool008<0oooo1P00000?003900030000
003oool0oooo00/0003o0`0000080?oo00H0RgZk0P00000208al_@030000002IPkX0VH>j00@0VH>j
0`00000609Z5_0@0o`000P2JQK`500000180YXjl4000000;0:nG_@030000002hW[d0^9jm00T0^9jm
4000000D0<6U_0030000003:[[h0000000<000002P3;[K`4000000<0c:bj00<000000=Fh_@3E^;d0
0P3E^;d2000000D0e[Nk203oo`04000004h0oooo00250?ooo`<0000000<00>d00000000000002000
000500390003000000000?l0003o00L0003o00<0oooo0000000000000P0000070?oo00H0RgZk0`00
000408al_@030000002IPkX0VH>j00@000002P2JQK`30?l0008000000P2KR;h00`000000YXjl0:J>
_00:0:J>_0P000000`2VT;h00`000000[iNm0:nG_@0E0:nG_@030000002hW[d0^9jm01D0^9jm00@0
00000<6V_P31Y[h0`JJn2000000;0<6U_0030000003:[[h0bZjn00@0bZjn0`00000=0<^]_0800000
1P3E^;d2000000D0e[Nk2@3oo`02000004d0oooo00270?ooo`@000002000k@06000000H0003o0`3o
ool2000000P0ool01P2;N[/2000000L0S7bm0`00000;09Z5_0<00000103o000409^8_P040000002V
S[`0YXjl0:J>_0P000002`2VT;h00`000000[iNm0:nG_@0@0:nG_A4000002`2hW[d00`000000`JJn
0<6V_P0:0<6V_PP000000`31YK`00`000000bZjn0<Z^_P070<Z^_P@000002@3;[K`010000000e;Vo
0000000000060=Fh_@<000001@3F]k/70?oo00800000C03oool008X0oooo1@000007003]00800000
0`000?l60?ooo`8000001`3oo`0508]j^`<000001`2<O;d200000080SGno00<0000009Z5_02JQK`0
1@2JQK`4000000@0VhRn0`3o000309^8_PD00000502VT;h00`000000[iNm0:nG_@030:nG_@`00000
1@2_V;l00`000000^9no0;RO_`090;RO_``000005031Y[h4000000d0bZjn0`0000050<^]_0030000
003D^Kl0e;Vo0080e;Vo0P0000070=Fh_@8000001@3F]k/80?oo04/0oooo002;0?ooo`L000000P00
k@02000000030000o`3oool0oooo00L0oooo0P0000060?oo00@0RgZk0`00000808al_@800000102=
Okl010000000VXFl09Z5_02JQK`4000000P0VhRn103o00020000000309^:`0000000YY2n01<0YY2n
2@00000A0:nH_`030000002hWkl0^9no01@0^9no00<000000<6W`031Yl001P00000>0<6V_P030000
0039[l00bJo000@000002`3:[[h4000000030<^]_0000000e;Vo00D0e;Vo0P0000070=Fh_@800000
103F]k/00`000000ool00?oo00050?oo04X0oooo00290?ooo`H0000000<0003L0000000000001000
00090?ooo`8000001@3oo`00101hLKh0000008]j^`2;N[/2000000T0S7bm0P00000608eo_`@00000
2`2KR;h2000000<0o`00102KR/000`000000YY2n0:J@_P0:0:J@_PL000000`2VT/000`000000[iRo
0:nH_`0D0:nH_`030000002hWkl0^9no01<0^9no00<000000<6W`031Yl001`31Yl05000000T0`JJn
00<000000<V_`039[l001039[l04000000/0bZjn0`0000070=Bi_`<000001P3E^;d2000000030=Jg
^`000000h<Jn0080h<Jn1P3oo`190?ooo`00Q`3oool>000000T0oooo1P3oo`0407Qa_P800000202<
O;d3000000H0SGno0P0000000`2>PL40000009^8_P0909^8_P<000000P2KR/030?l000@0Vh[000<0
00000:J@_P2VT;h00P2VT;h8000000X0YY;000<000000:nH_`2_V;l02@2_V;lF000000/0^9no00<0
00000<6W`031Yl003031Yl0600000080`JJn00<000000<V_`039[l002@39[l04000000L0bZjn00<0
00000=>j`@3C^/400P0000080=Bi_`8000001`3E^;d00`000000h<Jn0>36_P040>36_P@0ool0B03o
ool009d0oooo1P3oo`0307Qa_P<000001`2<O;d2000000L0SGno0P00000408j1`@030000002KR;h0
VhRn00@0VhRn0`00000509^:`0@0o`000`2KR/05000000l0YY;03`00000;0:nJ`@030000002hXL40
^:7100P0^:713000000D0<6W`0<000003`39[l04000000<0bZjn00<000000=>j`@3C^/400P3C^/42
000000P0e;Vo0P0000040=Fh_@040000003Oa/000000000000D0h<Jn1@3oo`160?ooo`00W03oool6
0?oo00<0N76n00D0000007Yd`@1jM<40NWC10000000408al_@8000001`2=Okl2000000H0SX7100<0
000009^8_P2KR;h01000000909^:`0<0o`000`0000000`2LS<8000000:JB`00:0:JB`0L000000`2V
Tl800`000000[i[10:nJ`@0D0:nJ`@030000002hXL40^:7101<0^:7100@000000<2X`P30Z<80`:S2
1`00000<0<6W`00300000039/<80000000<000003P39[l04000000H0dk[10P0000080=Bi_`800000
0P3E^;d01@000000glK00=o6`03Oa/00000000D0h<Jn1@3oo`150?ooo`00V`3oool50?oo00<0N76n
0P00000407Yd`@030000002<O;d0S7bm008000001`2=Okl2000000P0SX710`00000;09^:`0800000
103o000409b<`P040000002VT/00YY;00:JB`0L000002P2VTl800`000000[i[10:nJ`@0D0:nJ`@03
0000002hXL40^:7101<0^:7100<000000<2X`P30Z<802030Z<88000000<0`JO000<000000<V``P39
/<801039/<84000000/0bJo000<000000=:j``3B^/<00P0000060=>j`@<00000203D^Kl00`000000
glK00=o6`0030=o6`0800000103Pa[h40?oo04D0oooo002J0?ooo`@0ool0101hLKh00`000000NWC1
07Yd`@0507Yd`@8000001`2=Okl2000000P0SX710P00000208n4``030000002KR/00Vh[000D0Vh[0
1000000309b<`P<0o`000`2LS<8500000180YY?200<000000:nJ`@2_V/402@2_V/4E000000/0^:71
00<000000<2X`P30Z<804030Z<84000000X0bK32100000060<V_`0030000003B^/<0d[[300<0d[[3
0P0000070=>j`@8000001@3D^Kl00`000000gLO3000000060=o6`0030000003Pa[h0h<Jn0080h<Jn
103oo`140?ooo`00V03oool50?oo00@0N76n00<0000007Yd`@1jM<40101jM<420000000307ag``00
0000SGno00@0SGno0P00000708j1`@<00000102?Q<<010000000Vh[009^:`02KR/04000000L0W8c2
103o00020000000309b>a0000000YY?20140YY?23`00000:0:nK``030000002hX/<0^:;300P0^:;3
3`00000A0<2X`P0300000038/L@0b;7400@000002@39/<8400000080bJo000<000000=:j``3B^/<0
1@3B^/<2000000L0dk[10P0000020=Bi_`040000003Mal<0gLO30=g7``8000001@3Oa/000`000000
h<Jn0>36_P020>36_P@0ool0@`3oool009H0oooo1`3oo`0207Qa_P8000001@1jM<42000000@0O7O3
00<0000008eo_`2=Okl00P00000708j1`@8000001`2?Q<<4000000T0W8c20`0000030?l000@0W8k4
00<000000:JC`P2VTl802@2VTl86000000<0YiG300<000000:nK``2_Vl<04`2_Vl<00`000000^:;3
0;RR``0C0;RR``040000002oZL@0_jW40;nYa0H000002`30Z<800`000000b;740<Raa0040<Raa0<0
00002P39/<83000000T0d[[30`0000070=>j`@030000003Mal<0gLO300@0gLO300<000000=o6`03O
a/000`3Oa/02000000<0h<Jn103oo`120?ooo`00U@3oool60?oo00<0N76n00<0000007Yd`@1jM<40
101jM<400`000000O7O307ag``0507ag``8000001`2>PL42000000L0ShC30P0000020926a@030000
002LS<80W8c200@0W8c21000000309b>a0<0o`00102LS/@00`000000YY?20:JC`P020:JC`PL00000
2P2WUL<00`000000[i_30:nK``080:nK`aD000002P2hX/<00`000000_jW40;nYa0080;nYa0L00000
0`30Z<800`000000b;740<Raa0080<Raa0@000001P39/<800`000000dK_50=6ka@02000000X0d[[3
0P0000040=>j`@040000003LalD00000000000D0gLO300<000000=o6`03Oa/00103Oa/0010000000
h<Jn0>36_P3Pa[h40?oo0440oooo002E0?ooo`@0ool00P0000000`1hLKh000000000000507Yd`@80
00001P1lMl<20000000307ija@000000SX7100<0SX710`00000708n4``800000102@Q/D00`000000
W8c209b<`P04000000L0W8k4103o000309b>a0D000003P2WUL<>000000X0[ig400<000000;NSa02g
Xl@0202gXl@;00000140_jW41000000>0<Raa0@000000P39/<800`000000dK_50=6ka@020=6ka@<0
00002@3B^/<200000080dk[100@000000=c7a@3LalD0g<O50P0000040=g7``8000001@3Oa/020000
00030>36_P000000ool000@0ool0?`3oool009@0oooo103oo`03061W`P030000001jM<40NWC100@0
NWC100<0000007ag``1lMl<0101lMl<2000000<0OW[500<0000008j1`@2>PL400P00000808n4``80
00001P2@Q/D3000000`0W8k40`3o00030000000309f@a@000000YiG300X0YiG31P0000030:NGa@03
0000002_WL@0[ig40180[ig400<000000;NSa02gXl@04P2gXl@010000000_j_50;n[a@2oZlD60000
00X0_jW400@000000<Nba@37//D0ak;51000000<0<Raa0<000001`3A^lD3000000T0d[[300<00000
0=c7a@3LalD0103LalD00`000000gLO30=g7``030=g7``030000003Oa/00glK000@0glK000<00000
0>[H`P3Zf<801@3oo`0n0?ooo`00T`3oool40?oo00<0H6O200<0000006=[a@0000000`1jM<420000
00H0O7O300<0000007ija@1nN/D0101nN/D2000000L0ShC30`0000060926a@8000000P2AR<H00`00
0000W8k409b>a00909b>a0040000003o0000o`000?l000D0WI3500@000000:NE``2WUL<0YiG31`00
00090:NGa@030000002_WL@0[ig40180[ig400<000000;NSa02gXl@04@2gXl@00`000000_j_50;n[
a@080;n[a@H00000102oZL@00`000000ak;50<Nba@050<Nba@D000001`38/L@00`000000d;c70=2l
a`02000000P0dK_50P0000060=:j``040000003JalL00000000000D0g<O50P0000040=g7``030000
003Oa/00glK00080glK000<000000>SHa00000000P3Zf<840?oo03h0oooo002B0?ooo`@0ool00`1P
Il801@000000Hf_506=[a@000000NWC1008000001P1lMl<2000000D0OW[50P0000000`20OLL00000
08n4``0408n4``8000001`2@Q/D2000000@0THS600<0000009b>a02LS/@01@2LS/@40000000309f@
a@3o0000o`000080o`000`2MT<D500000140YiO500<000000:nMa02_WL@0202_WL@C000000X0]j?4
00<000000;n[a@2oZlD03P2oZlD4000000d0ak;5100000030<Raa0030000003@_<L0d;c70080d;c7
0`0000070=6ka@<000000P3B^/<00`000000f/O70=[7a`020=[7a`030000003LalD0g<O500@0g<O5
00<000000=g7``3Mal<00P3Mal<2000000030=o6`0000000j=S40080j=S400<000000>[H`P3Zf<80
103oo`0m0?ooo`00TP3oool30?oo00@0H6O200D0000006=[a@1SJlD0Hf_50000000707ag``030000
001nN/D0OW[500@0OW[500<00000081ma`20OLL00P20OLL00`000000ShC308n4``02000000L0T8K5
0P0000070968aP030000002LS/@0W8k400@000001P2MT<D30?l000<0000000<0WY;70000002WUlD0
402WUlD>000000T0[ik600<000000;NUaP2gYLH01`2gYLH?000000l0_j_500<000000<Jca`36/lL0
1000000;0<Nba@<00000203@_<L3000000P0dK_500<000000=[7a`3JalL0103JalL2000000D0g<O5
0P0000040=g7``030000003Xf<@0j=S40080j=S400@000000>[H`P3Zf<80j]S2103oo`0l0?ooo`00
T@3oool40?oo00<0H6O200L0000006=[a@1SJlD0Hf_50000001VKlL0000000@0O7O30P00000507ij
a@8000001P20OLL2000000L0T8K50P0000090968aP<000002@2MT<D00`000000o`000?l000020?l0
00@0WY;700<000000:NGa@2WUlD0202WUlD6000000<0YiW700<000000:nNaP2_W/H04@2_W/H00`00
0000]jG60;NUaP0A0;NUaP030000002n[<L0_Zc70080_Zc72P0000040;n[a@0300000036/lL0a[?7
00D0a[?71@0000070<Nba@030000003?_<P0ckc800800000203@_<L2000000D0dK_500@000000=W8
b@00000000001P3JalL00`000000g<O50=c7a@040=c7a@80000000@0gLO30000003Vf<L00000103X
f<@010000000j]S20>[H`P3Zf<830?oo03`0oooo002A0?ooo`<0ool00`1PIl800`000000Hf_506=[
a@0206=[a@050000001VKlL0IVo70000001lMl<00P00000607ija@0300000020OLL0P7g700@0P7g7
0P0000000`22P<T000000926a@040926a@8000002@2AR<H200000080TX_800<0000009f@a@2MT<D0
102MT<D300000080WY;70`3o000409jBa`030000002WUlD0YiO50080YiO51P00000:0:NIa`030000
002_W/H0[ik600L0[ik64`0000090;NUaP030000002n[<L0_Zc700d0_Zc71@00000<0<Jca`@00000
0`37//D00`000000ckc80<nlb0020<nlb0<000001`3@_<L300000080dK_500D000000=W8b@3Ib<T0
fLS9000000060=[7a`8000001P3LalD01@000000i]S70>KHa`3Vf<L0000000@0j=S400<000000>[H
`P3Zf<80103oo`0k0?ooo`00S`3oool50?oo0080H6O200<0000006=[a@1SJlD00P1SJlD00`000000
IVo706I_a`0206I_a`030000001nN/D0OW[500@0OW[50P000006081ma`0300000022P<T0PX390080
PX3900<000000926a@2@Q/D00P0000080968aP<00000102BRlP00`000000WI3509f@a@04000000D0
WY;70`3o000309jBa`H000003P2WVLL<000000T0[j3800<000000;NVb02gY/P01`2gY/P<00000100
_Zc700<000000<Fdb@35]<T00`00000<0<Jca`<00000203?_<P2000000P0d;c70P0000050=W8b@80
00001P3JalL00`000000g<O50=c7a@020=c7a@030000003Tf<T0000000<0i]S700<000000>SHa03X
f<@00P3Xf<@00`000000j]S20>[H`P040?oo03X0oooo002?0?ooo`@0ool00P1PIl800`000000Hf_5
06=[a@0206=[a@030000001VKlL0IVo70080IVo700<0000006UcbP000000101nN/D00`000000P7g7
081ma`04081ma`8000001P22P<T2000000P0THS60P00000709:;b0<000002@2NT/L40?l000800000
0`2NU<T00`000000YiW70:NIa`080:NIa`H000000P2WVlT00`000000[j380:nPb00@0:nPb0030000
002gY/P0]jK80100]jK800<000000;j]b@2n[LT01P00000:0;j/a`0300000035]<T0aKC900<0aKC9
0`00000:0<Jca`030000003=_LX0cKg:008000001`3?_<P3000000D0d;c700@000000=O8b`000000
00001@3Ib<T00`000000f/O70=[7a`040=[7a`80000000D0g<O50000003Tf<T0i=S9000000040>KH
a`050000003Xf<@0j=S40>SHa00000000`3Zf<830?oo03X0oooo002?0?ooo`@0ool00P1PIl801@00
0000Hf_506=[a@1SJlD0000000D0IVo700D0000006UcbP1YLlX0000007ija@02000000H0P7g700<0
000008:0b@22P<T01022P<T20000000308>3b`000000THS600@0THS60`00000709:;b08000000P2C
SLX00`000000WY;709jBa`0509jBa`<000000`3o000509jDb@030000002WVLL0YiW70080YiW71P00
00080:NKb@030000002_X<P0[j380100[j3800<000000;NVb02gY/P03`2gY/P00`000000_Zg90;j]
b@070;j]b@H000000`2n[<L00`000000aKC90<Fdb@070<Fdb@@000001@36/lL00`000000cKg:0<fm
bP030<fmbP800000203?_<P200000080d;c700<000000=O8b`3Gb</00P3Gb</00`000000fLS90=W8
b@030=W8b@8000001P3JalL00`000000i=S90>CHb@020>CHb@050000003Vf<L0i]S70>KHa`000000
103Xf<@010000000j]S20000000000030?oo03T0oooo002>0?ooo`@0ool000<00000061W`P000000
101SJlD00`000000IVo706I_a`0206I_a`030000001YLlX0JG?:0080JG?:00<00000081ma`20OLL0
1020OLL2000000H0PX3900<0000008>3b`23Pl/00P23Pl/00`000000THS60968aP02000000L0TX_8
0`00000409>=bP040000002NT/L0WY;709jBa`@000000`2NU<T40?l000@0WYC91@00000?0:NKb@03
0000002_X<P0[j3800L0[j384@0000090;NVb0030000002n[LT0_Zg900d0_Zg91000000=0<Fdb@<0
00000P36/lL00`000000cKg:0<fmbP050<fmbP<000001`3?_<P2000000H0elS;00<000000=W8b@3I
b<T0103Ib<T00`000000f/O70=[7a`020=[7a`030000003Rel`0000000@0i=S900D000000>KHa`3V
f<L0i]S7000000040>SHa0030000003`k<@0l>c400<0ool0>@3oool008h0oooo0`3oo`0203]Ha@03
0000001SJlD0Hf_50080Hf_500<0000006I_a`1VKlL00P1VKlL00`000000JG?:06UcbP0206UcbP03
0000001/Ml`0000000@0P7g700<0000008:0b@22P<T01022P<T2000000H0Ph?;0P00000709:;b080
00001`2CSLX4000000P0WYC90`3o000400000080WiK;00<000000:NKb@2WVlT02`2WVlT>000000P0
[j;:00<000000;JWbP2fYlX01P2fYlX>000000d0_Zg900<000000<Beb`34]L/01000000;0<Fdb@80
00002`3=_LX2000000D0ckc800@000000=K8c@00000000001@3Gb</2000000D0fLS90P0000000`3J
alL000000>;Gc0020>;Gc0050000003Tf<T0i=S90>CHb@000000103Vf<L00`000000j=S40>SHa002
00000080l>c40`3oo`0i0?ooo`00SP3oool30?oo0080>eS500D0@Ek90000001SJlD0Hf_500000004
06I_a`030000001YLlX0JG?:0080JG?:00H0000006agc01/Ml`0K7O<00000020OLL2000000H0PX39
00<0000008>3b`23Pl/01023Pl/20000000308F6c@000000TX_800<0TX_80`00000709>=bP800000
0P2DT<`00`000000WYC909jDb@0609jDb@040000003o0000o`000?l000H0WiK;00<000000:NKb@2W
VlT00`2WVlT8000000@0Z9c;00<000000:nRbP2_X/X03`2_X/X00`000000]ZO:0;JWbP0?0;JWbP03
0000002m[//0_Jk;0080_Jk;200000050;j]b@0300000034]L/0a;G;00@0a;G;100000070<Fdb@03
0000003<_L`0c;g<00<000002@3=_LX200000080ckc800<000000=K8c@3Fb<d00P3Fb<d00`000000
elS;0=O8b`040=O8b`030000003Ib<T0fLS900@0fLS900<000000>;Gc03Rel`00P3Rel`00`000000
i=S90>CHb@020>CHb@030000003Vf<L0i]S70080i]S700H000000>SHa0000000k^c70000003`k<@4
0?oo03P0oooo002>0?ooo`<0ool000L0>eS500000011G/T0@Ek90000001SJlD0000000@0IVo700<0
000006UcbP1YLlX00P1YLlX00`000000K7O<06agc00206agc00300000022P<T0PX3900@0PX390P00
000508>3b`8000000`25Q/d00`000000TX_809:;b002000000P0Thg:0P00000509B@c0040000002N
U<T0WYC909jDb@@0000000<0WiK;0?l0003o00000P3o000509nFb`H000003@2XW</00`000000[j;:
0:nRbP060:nRbQ400000202fYlX00`000000_Jk;0;f^b`0;0;f^b`D000002`34]L/4000000<0aKC9
00<000000<bmc03<_L`00`3<_L`2000000T0cKg:0P0000060=K8c@030000003Gb</0elS;00@0elS;
00<000000=W8b@3Ib<T00P3Ib<T00`000000h=O>000000040>;Gc0030000003Tf<T0i=S90080i=S9
00<000000>KHa`3Vf<L00P3Vf<L010000000k^c70>k/a`0000020?3/a0<0ool0>03oool008h0oooo
0`3oo`000`0kF<D00000045Nb@02045Nb@030000001VKlL0IVo70080IVo700<0000006UcbP1YLlX0
0P1YLlX00`000000K7O<06agc00206agc0030000001_N/h0000000@0PX3900<0000008>3b`23Pl/0
1023Pl/00`000000QHK=08F6c@0408F6c@8000001`2CSLX3000000L0U93<1000000609nFb`<0o`00
00<0WiK;0000000000000P0000000`2OV<d000000:RLb`0>0:RLb`/00000202_Xl`00`000000]ZW<
0;JYc0060;JYc0`000003@2m[//00`000000a;K=0<Bfc@04000000X0a;G;0`0000080<bmc0<00000
1P3=_LX010000000e<S?0000000000050=K8c@8000001@3Gb</2000000030=W8b@000000h=O>0080
h=O>00<000000>;Gc03Rel`00P3Rel`00`000000i=S90>CHb@020>CHb@030000003Vf<L0i]S70080
00000P3^k<L00`000000l>c40?3/a0030?oo03P0oooo002=0?ooo`<0ool00P0kF<D01P000000@Ek9
045Nb@11G/T0AV?<00000080IVo700<0000006UcbP1YLlX00P1YLlX00`000000K7O<06agc00206ag
c0060000001_N/h0Kg[>06mjcP000000PX390P00000508>3b`8000001@25Q/d20000000308J9cP00
0000Thg:00@0Thg:0P00000809B@c08000000P2ET/h00`000000WiK;09nFb`0509nFb`@0o`001@2O
V<d00`000000Z9c;0:RLb`070:RLb`H000000P2XW/d00`000000[j?<0:nSc00>0:nSc0030000002f
ZL`0]ZW<00h0]ZW<00@000000;b_c@2l[ld0_:o=200000050;f^b`0300000034]/d0a;K=00@0a;K=
100000070<Beb`030000003;_/h0bkk>00800000203<_L`300000080cKg:00<000000=C8c`3Db<l0
0P3Db<l00`000000e/S=0=K8c@040=K8c@030000003Gb</0elS;00@0elS;00<000000>3GcP3Pelh0
0P3Pelh00`000000h]O<0>;Gc0030>;Gc0090000003Tf<T0i=S90>CHb@000000i]S70000003/jl/0
00000080k^c700<000000?3/a03`k<@00`3oo`0h0?ooo`00S@3oool30?oo000303]Ha@000000@Ek9
0080@Ek900H0000004ISc016Hl`0000006I_a`00000306UcbP030000001/Ml`0K7O<00<0K7O<00<0
000006mjcP1_N/h00P1_N/h00`000000Ph?;08>3b`0308>3b`8000001P25Q/d00`000000QXW>08J9
cP0208J9cP030000002CSLX0Thg:00800000202DT<`2000000@0UI;>00@0000009nFb`2OU//0WiK;
10000000102OV<d0o`000?l0003o000609nHc@030000002XW</0Z9c;00H000002@2XW/d00`000000
[j?<0:nSc00=0:nSc0030000002fZL`0]ZW<00d0]ZW<00<000000;b_c@2l[ld02P2l[ld5000000/0
a;K=100000020<Beb`030000003;_/h0bkk>00<0bkk>0`0000080<bmc08000001P3Db<l00`000000
e/S=0=K8c@040=K8c@030000003Gb</0elS;0080elS;00<000000=kGd0000000103Pelh00`000000
h]O<0>;Gc0020>;Gc0030000003Tf<T0i=S90080i=S900D000000>c[b`3/jl/0k>_;000000020>k/
a`030000003`k<@0ool00080ool0>03oool008d0oooo0`3oo`000`0kF<D00000045Nb@02045Nb@05
00000016Hl`0AV?<04ISc0000000101YLlX00`000000K7O<06agc00206agc0030000001_N/h0Kg[>
0080Kg[>00D00000079nd0000000000008>3b`02000000L0QHK=00<0000008J9cP26RLh01026RLh2
000000L0U93<0`00000609FBcP@000001@2OV<d30?l000@0WiS=1@00000=0:RNcBH000003@2l[ld0
0`000000`kO?00000003000000X0a;K=0P0000090<^ncP<000001@3<_L`010000000d/W@00000000
00050=C8c`8000001@3Fb<d2000000030=O8b`000000g]O@0080g]O@00<000000>3GcP3Pelh00P3P
elh00`000000h]O<0>;Gc0020>;Gc0030000003Tf<T00000008000000`3/jl/010000000k^c70>k/
a`0000040?oo03P0oooo002=0?ooo`<0ool000<0>eS500000011G/T00P11G/T01@000000AV?<04IS
c016Hl`0C6W?0080000000<0JG?:0000001/Ml`00`1/Ml`00`000000Kg[>06mjcP0206mjcP030000
001bO]00LWk@0080LWk@00<0000008F6c@25Q/d01@25Q/d2000000D0QXW>0P0000000`28S=000000
09B@c00409B@c08000001`2ET/h200000080UYC@00<0000009nHc@2OV<d0102OV<d40?l000<00000
0`2PV/l00`000000Z9k=0:RNc@070:RNc@D000000P2XX<l00`000000[jG>0:nUcP0=0:nUcP030000
002fZ/h0]Z[>00d0]Z[>00@000000;b`c`2l/<l0_;3?200000040;b_c@0300000033]ll0`kO?00@0
`kO?100000060<Bfc@0300000039_m00bKo@008000002@3;_/h200000080c;g<00<000000=;9d03B
bM000P3BbM000`000000e<S?0=C8c`040=C8c`030000003Fb<d0e/S=00@0e/S=00<000000=kGd03N
em000`3Nem000`000000h=O>0>3GcP020>3GcP030000003Rel`0h]O<0080h]O<00@000000>WZcP3Y
j/h000000`3/jl/010000000k^c70>k/a`0000040?oo03P0oooo002=0?ooo`<0ool000D0>eS50000
0011G/T0@Ek90000000304ISc0050000001<JLl0C6W?04aYc`000000101/Ml`00`000000Kg[>06mj
cP0206mjcP030000001bO]00LWk@0080LWk@00<0000007B1dP0000001@25Q/d00`000000QXW>08J9
cP0308J9cP8000001028S=000`000000U93<09B@c002000000L0UI;>0P00000509JDd0040000002O
V<d0WiS=09nHc@<000000`3o00060:2Jc`040000002XW/d0Z9k=0:RNc@H000001`2XX<l00`000000
[jG>0:nUcP0=0:nUcP030000002fZ/h0]Z[>00`0]Z[>00<000000;b`c`2l/<l02P2l/<l5000000X0
`kO?100000020<Bfc@0300000039_m00bKo@0080bKo@0`0000080<^ncP8000001P3BbM000`000000
e<S?0=C8c`040=C8c`8000000P3Fb<d2000000030=cFdP000000g]O@00<0g]O@00<000000>3GcP3P
elh00P3Pelh010000000h]O<0>;Gc03Rel`2000000<0jN[>00@000000>c[b`3/jl/000000P3^k<L0
0`000000ool00?oo00020?oo03P0oooo002=0?ooo`<0ool000D00000045Nb@11G/T0@Ek900000003
04ISc0060000001<JLl0C6W?04aYc`1AK]4000000`1/Ml`01@000000Kg[>06mjcP1_N/h0000000@0
LWk@00@0000007B1dP1dPM80M87B0P0000000`25Q/d000000000000508J9cP0300000028S=00R8c@
00D0R8c@0P00000609FBcP<000001`2FU=04000000<0X9[?0`3o00050:2Jc`D000003P2XX<l00`00
0000[jG>0:nUcP050:nUcPl000001`2fZ/h00`000000_;3?0;b`c`0=0;b`c`0300000032^=00`[S@
00<000002P33]ll2000000P0bKo@0`0000050<^ncP040000003AbM800000000000D0d/W@0P000006
0=C8c`8000000`3Le]800`000000g]O@0=kGd0030=kGd0030000003Pelh0h=O>0080h=O>00D00000
0>;Gc0000000inWA000000030>WZcP040000003/jl/0k>_;000000<0k^c70P0000020?oo03P0oooo
002=0?ooo`<0ool000D00000045Nb@11G/T0@Ek90000000304ISc0040000001<JLl0C6W?00000080
DFkA00<0000006agc0000000101_N/h00`000000LWk@079nd002079nd0030000001dPM80M87B00<0
M87B00<0000008J9cP26RLh00`26RLh2000000H0R8c@0P0000000`29S]8000000000000309FBcP80
0000202FU=0200000080UiOA00<000000:2Jc`2PV/l00P2PV/l40?l000@000000`2PW=000`000000
Z:3?0:RPc`0:0:RPc`/000001`2_Ym000`000000]Jc@0;F/d0050;F/d0/00000302l/<l00`000000
`[S@0<:hd0030<:hd0@000001P33]ll00`000000b;oB0<RodP02000000P0bKo@0P0000020<^ncP03
0000003AbM80dLWB0080dLWB0P0000050=;9d0030000003Db<l0e<S?0080e<S?00<000000=[Fe000
0000103Le]800`000000g]O@0=kGd0030=kGd0030000003Pelh0h=O>0080h=O>00D000000>OYd@3W
jM40inWA000000020>WZcP050000003/jl/0k>_;0>c[b`0000000P3^k<L010000000ool00?oo003o
o`0h0?ooo`00S@3oool30?oo008000000P11G/T010000000AV?<04ISc000000304aYc`050000001A
K]40DFkA055^d@000000101_N/h00`000000LWk@079nd002079nd0030000001dPM80M87B00<0M87B
00D0000007N5e0000000000008J9cP02000000L0R8c@00<0000008V>dP29S]800`29S]83000000P0
UYC@0P00000409NGd@040000002PV/l0X9[?0:2Jc`8000000P3o0004000000@0X9c@00<000000:RP
c`2XX<l00P2XX<l8000000<0Z:;@00<000000:nWd02_Ym00302_Ym000`000000]Jc@0;F/d00<0;F/
d0040000002k/]00^k;@0;^bd0P000000`2l/<l00`000000`[S@0<:hd0080<:hd0<000000P33]ll0
0`000000b;oB0<RodP030<RodP8000002039_m02000000L0dLWB00<000000=;9d03BbM000`3BbM02
000000030=C8c`000000f]KD0080f]KD00<000000=cFdP3Le]800P3Le]800`000000g]O@0=kGd003
0=kGd0030000003Pelh00000008000000`3WjM4010000000jN[>0>WZcP0000030>c[b`@000000`3o
o`0h0?ooo`00S@3oool40?oo000300e9a`000000000000<0AV?<00D0000004aYc`1<JLl0C6W?0000
0003055^d@<0000000<0Kg[>0000001bO]000`1bO]000`000000M87B07B1dP0307B1dP030000001g
QM@0MhGD0080MhGD00<0000008R<d028S=001@28S=02000000D0RHkB0P0000000`2;TM@0000009JD
d00409JDd0<000001P2GUm4600000080o`0000@000000><00000000000000`2PW=06000000`0Z:;@
00<000000:nWd02_Ym001@2_Ym0=000000L0]Jc@00<000000;^bd02k/]002P2k/]04000000d0`[S@
0P0000080<RodP<000001@39_m0010000000clWD0000000000060=79dP8000001@3BbM000`000000
f]KD0=[Fe0030=[Fe0030000003Le]80g=KB0080g=KB00<000000=kGd03Nem000`3Nem0010000000
i>SC0>CXd`0000030>OYd@050000003Yj/h0jN[>0>WZcP0000000P3/jl/00`000000i_c300000004
0?oo03P0oooo002>0?ooo`<0ool000<0000000e9a`0000000`16Hl`010000000C6W?04aYc`000003
055^d@050000001FLm@0EW?D05Ice0000000101bO]000`000000M87B07B1dP0307B1dP030000001g
QM@0MhGD0080MhGD00<0000007V8eP0000001@28S=000`000000RHkB08V>dP0308V>dP800000102;
TM@00`000000UYC@09JDd002000000L0UiOA0P00000209RId`050000002PW=00000007/000000000
0P2h0006000000<0XIkB00<000000:RRd02XX]002@2XX]0;000000H0[ZSA00<000000;B]d@2d[M40
102d[M4;000000/0^k;@00@000000<2idP30^M80`;WB100000070<:hd00300000037`=<0al3C00<0
00001`38_m8200000080bKo@00<000000<o9e03?bM@00P3?bM@00`000000dLWB0=79dP050=79dP80
000000D0d/W@000000000000f=KF000000040=[Fe0030000003Le]80g=KB0080g=KB00<000000=kG
d03Nem000P3Nem02000000<0i>SC00@000000>OYd@3WjM4000000`3Yj/h4000000030>Kl``000000
ool00080ool0>@3oool008h0oooo0`3oo`000`0000003DW700000003000000<0C6W?00D00000055^
d@1AK]40DFkA0000000305Ice0<000000P1bO]000`000000M87B07B1dP0207B1dP030000001gQM@0
MhGD0080MhGD00@0000007V8eP1iR=H0NHSF0P0000000`28S=0000000000000508V>dP030000002;
TM@0Ri7D00D0Ri7D0P00000709NGd@8000001@2HVM<010000000X9c@0000000000020;P000<00000
1P2QW]800`000000Z:;@0:RRd0020:RRd0L000000`2XY=800`000000[ZSA0:jXd@0;0:jXd@030000
002d[M40]:gA00/0]:gA00@000000;ZcdP2j/m80^[?B1`0000040;^bd00300000030^M80`;WB00D0
`;WB100000030<:hd00300000037`=<0al3C00<0al3C0P0000070<RodP8000001P3?bM@2000000L0
dLWB00<000000=SFeP3He]H00P3He]H00`000000f]KD0=[Fe0020=[Fe0030000003Le]80g=KB0080
g=KB00H000000=kGd000000000000>;WeP0000030>CXd`040000003WjM40inWA000000<0jN[>00D0
00000>Glb@000000i_c3000000040?oo03T0oooo002>0?ooo`<0ool000H0000000e9a`0=BLL00000
01MBc000000304aYc`040000001AK]40DFkA000000@0EW?D00<0000005YheP1JN=H00P00000507B1
dP030000001gQM@0MhGD0080MhGD00<0000007V8eP1iR=H00`1iR=H00`000000RHkB08V>dP0308V>
dP8000001P2;TM@20000000308fDeP000000UiOA00@0UiOA0P00000709RId`D0000000@0^0000000
0000000000001P2QW]85000000/0Z:CB00<000000:jXd@2^Z=40102^Z=4=000000H0]:gA00<00000
0;ZcdP2j/m802@2j/m84000000`0`;WB0`0000080<O0d`<000000`38_m82000000030<g9eP000000
000000H0clWD00<000000=79dP3AbM800`3AbM800`000000e]GH000000040=SFeP030000003Je]@0
f]KD0080f]KD00<000000=cFdP3Le]800P3Le]800`000000h^OF0>;WeP020>;WeP040000003Tj=<0
i>SC000000<0inWA00L000000>WZcP00000000000>Glb@000000i_c300@0ool0>P3oool008h0oooo
103oo`00100000003DW70000000GD/`4000000<0DFkA00D0000005Ice01FLm@0EW?D0000000405Yh
eP8000000`1dPM800`000000MhGD07N5e00207N5e0030000001iR=H0NHSF00<0NHSF00D0000007b;
f0000000000008V>dP02000000L0Ri7D00<0000008fDeP2=U=H00P2=U=H00`000000UiOA09NGd@02
000000H0V9WC0`00000209VLe@030000002QW]8000000080000000@0h`000000002QW]80XIkB1000
00020:6Qe0030000002XY=80Z:CB00P0Z:CB2P0000060:jZd`030000002d[m<0]:oC00@0]:oC2P00
000:0;ZcdP030000002o^M@0_kWD00@000002030^M800`000000aL3E0<G0e@02000000P0al3C0`00
00050<g9eP8000001@3?bM@2000000030=79dP000000000000<0e]GH00D000000=SFeP3He]H0f=KF
000000050=[Fe0030000003Le]80000000800000103RimH010000000i>SC0>CXd`0000030>OYd@<0
00000P3Uo<T00`000000ool00?oo00030?oo03X0oooo002?0?ooo`<0ool000<0000000e9a`000000
0P0GD/`00`0000008E[@00000003055^d@050000001FLm@0EW?D05Ice00000000`1JN=H01P000000
GWcH05ilf0000000M87B000000@0MhGD00<0000007V8eP1iR=H00`1iR=H00`000000O8_H07b;f002
07b;f0030000002;TM@0Ri7D00D0Ri7D0P00000608fDeP8000001P2HVM<2000000H0VIcE0`000000
0`2h0000000000000002000000H0XJ7D00<000000:RTdP2XY=800P2XY=86000000<0Z:KD00<00000
0:jZd`2^Z]<02P2^Z]<00`000000]:oC0;B_d`0:0;B_d`040000002i]=@0^KCD0;Vde0H00000102j
/m800`000000_kWD0;nie0040;nie0@000000`30^M800`000000aL3E0<G0e@030<G0e@<000001@37
`=<010000000c<WH0000000000060<g9eP8000001@3?bM@00`000000e]GH0=KEf0040=KEf0050000
003He]H0f=KF0=SFeP0000001@3Je]@010000000gnKH0=oVf00000040>;WeP050000003Tj=<0i>SC
0>CXd`0000000P3WjM401`000000i?_>0000003Uo<T000000>Kl``0000000`3oo`0k0?ooo`00S`3o
ool30?oo00030000000=BLL0000000805e;<00<00000025Jd00000000`00000405Ice0050000001J
N=H0FWSF05YheP0000000`1NO=P00`000000MhGD07N5e00207N5e0030000001iR=H0NHSF00<0NHSF
00<0000007b;f01lRmP00P1lRmP00`000000OXoI0000000508^Ae0030000002=U=H0SICF00@0SICF
0P0000000`2>UmL000000000000209RId`<00000202IW=D6000000P0XJ7D1@00000:0:RVe0030000
002^Z]<0[Z[C00@0[Z[C2`0000060;B_d`030000002i]=@0^KCD00P0^KCD1000000;0;nie0<00000
2@35`=D200000080al3C00<000000<c9f03<bMP00P3<bMP00`000000cLWF0<g9eP050<g9eP800000
00D0clWD000000000000dmGI000000050=KEf0030000003He]H0f=KF0080f=KF00<000000=[Fe03J
e]@00`0000030=oVf0050000003RimH0h^OF0>;WeP0000000`3Tj=<4000000060>CkcP000000iOc9
0000003Vo<<000000`3oo`0k0?ooo`00S`3oool40?oo00050000000=BLL0000001MBc00000000P0Q
F]000`000000:F7D0000000405Ice0050000001JN=H0FWSF05YheP0000000`1NO=P300000080MhGD
00<0000007V8eP1iR=H00P1iR=H00`000000O8_H07b;f00207b;f0040000001nSmT0OXoI07j?f@80
000000<0Ri7D0000000000001@2=U=H2000000D0SYOG0P00000909VLe@8000000P2IW]L4000000@0
XJ7D100000020::SeP030000002XY]@0Z:KD00P0Z:KD2@0000050:j/eP030000002c/=H0/k3F00<0
/k3F300000070;Vde0040000002n^]H0_[[F0;jjePH000000`2o^M@200000080a<7G0P0000080<G0
e@8000001P3<bMP2000000L0cLWF00<000000=?Ef@3CeMT00P3CeMT00`000000e]GH0=KEf0030=KE
f0030000003He]H0f=KF0080f=KF0P0000020=gUfP050000003Oi]P0gnKH0=oVf0000000103RimH0
20000000i>SC0>CXd`000000h_[B0000003Tnlh000000P3Uo<T01@000000i_c3000000000000ool0
03`0oooo002@0?ooo`<0ool000<0000000e9a`0000000P0GD/`0100000008E[@0000000YHM@20000
0080EW?D00D0000005YheP1JN=H0FWSF0000000305ilf0040000001SP=X0Hh3J06>0fP800000101i
R=H00`000000O8_H07b;f00207b;f0030000001nSmT0OXoI00@0OXoI00<0000008fDeP2=U=H00`2=
U=H2000000D0SYOG0P0000000`2@VMT0000009VLe@0509VLe@<000001@2IW]L7000000H0XZ?F00<0
00000:RVe02XY]@00P2XY]@600000080Z:SF00<000000:j/eP2^[=H02@2^[=H00`000000/k3F0;>`
eP090;>`eP030000002h]MH0^;GF00<0^;GF1`00000:0;jjeP<000001P34`ML3000000D0aL3E00@0
00000<W9f@00000000001P3<bMP00`000000cLWF0<g9eP030<g9eP030000003Ae=/0000000@0dmGI
00<000000=KEf03FeMP00`3FeMP00`000000f=KF00000002000000@0gNGJ00@000000=oVf03Oi]P0
0000103RimH4000000040>;jdP000000i?_>00000080iOc90P0000020?oo03d0oooo002A0?ooo`<0
ool00P00000201MBc0030000000QF]0000000080:F7D1000000305YheP050000001NO=P0GWcH05il
f0000000101SP=X30000000307V8eP000000O8_H00@0O8_H00<0000007j?f@1nSmT00`1nSmT01@00
0000PI;K000000000000SICF008000001P2>UmL00`000000T9WI092If@02092If@8000000P2IW=D2
000000P0VIkG0`0000090::SePH000002@2XZ=H00`000000[ZcF0:j/eP030:j/eP/000001@2c/=H0
0`000000^;GF0;ReeP090;ReeP030000002l^mP0_;_H00<000001`2n^]H00`000000`/7I0<;1f@02
000000H0a<7G0P0000020<G0e@0300000039bMT0bLWI0080bLWI00<000000<c9f03<bMP0103<bMP2
000000030<g9eP00000000000080dMCK00<000000=?Ef@3CeMT00P3CeMT00`000000e]GH0=KEf004
0=KEf0040000003Ki=`0fnCL000000@0gNGJ00@000000=oVf03Oi]P00000103RimH00`000000hOWF
000000020>;jdP040000003Tnlh000000>Glb@8000000`3oo`0m0?ooo`00T@3oool40?oo00800000
00L05e;<0000000QF]008E[@0000000YHM@000000080<FSH00D0000005YheP1JN=H0FWSF00000003
05ilf0050000001SP=X0Hh3J06>0fP0000000`1WQM`00`000000O8_H07b;f00307b;f0030000001n
SmT0OXoI00<0OXoI00<00000086Bf`21T]/00P21T]/00`000000SYOG08jGe`0408jGe`8000001`2@
VMT2000000L0VIkG0`00000209ZQf@040000002RXmH0XZ?F0::SePH000000`2RYMP00`000000Z:SF
0:RXeP040:RXeP/000001@2^[]P00`000000/[;H0;:bf0030;:bf0/000001P2h]MH00`000000_;_H
0;bkf0030;bkf0@000000P2n^]H00`000000`/7I0<;1f@030<;1f@8000001P34`ML2000000H0bLWI
0P0000060<c9f0030000003Ae=/0dMCK00<0dMCK00<000000=?Ef@3CeMT00P3CeMT00`000000e]GH
0=KEf0020=KEf08000000`3Ki=`01@000000gNGJ0=gUfP3MiMX0000000<0gnKH00<000000>;WeP00
00000P000000103QnMH000000>;jdP0000020>CkcP030000003Uo<T0000000<0ool0?P3oool00980
oooo103oo`020000000601MBc00000008E[@0000000YHM@000000P0aJ=P4000000@0GWcH00D00000
06>0fP1SP=X0Hh3J0000000306N5g0<000000P1lRmP00`000000OXoI07j?f@0307j?f@0300000021
T]/0PI;K0080PI;K00@0000008>Eg000000000000P2>UmL2000000L0T9WI0P0000000`2AW=/00000
0000000209VNe`@000001P2JXMT3000000T0XZGH1`0000050:RZf0030000002^[]P0[ZkH00P0[ZkH
00<000000;:bf02b/]P0202b/]P00`000000]kOH0;Ngf0030;Ngf0H000002P2l^mP2000000P0`/7I
0P0000030<C1e`80000000<0b<WK0000000000001P39bMT200000080c<WH0P0000000`3?dmd00000
0=7Df`040=7Df`030000003CeMT0dmGI0080dmGI00H000000=KEf000000000000=SSgP0000030=_T
g0050000003MiMX0gNGJ0=gUfP0000000`3Oi]P2000000080=ohfP000000hOWF0>7ieP000000h_[B
0000003Tnlh3000000<0ool0?`3oool009<0oooo103oo`001@00=[/000000000000QF]0000000080
:F7D00<00000035Xf00000000P0iKm/01@000000GWcH05ilf01NO=P0000000<0Hh3J00D0000006N5
g01WQM`0IhGL0000000306^9gP8000001@1nSmT00`000000PI;K086Bf`02086Bf`0300000023UM`0
PiGL0080PiGL0P000008092If@030000002AW=/0TIcK00<0TIcK0P00000809ZQf@80000000<0Vj?K
0000002RYMP01P2RYMP300000080XZSJ00<000000:RZf02XZ]P0202XZ]P00`000000[ZkH0:j^f003
0:j^f0T000001@2b/]P00`000000]kOH0;Ngf0080;Ngf0030000002k_=X0^kcJ00<000001P2l^mP0
0`000000`L;K0<72f`03000000H0`/7I0`0000050<S9f`8000001P39bMT2000000@0cm?M00<00000
0=7Df`3Ae=/00`3Ae=/00`000000dmGI0=?Ef@020=?Ef@050000003Hhmh0f>?N0=SSgP0000000`3K
i=`00`000000gNGJ0=gUfP020=gUfP@000000P3On=X00`000000hOWF000000020>;jdP030000003T
nlh0000000D0ool0?`3oool009@0oooo103oo`02000f^`<0000000H0:F7D0000000aJ=P0<FSH0000
000iKm/30000000305ilf0000000Hh3J0080Hh3J00D0000006N5g01WQM`0IhGL0000000406^9gP<0
00000P1nSmT00`000000PI;K086Bf`02086Bf`0300000023UM`0PiGL00<0PiGL00<0000008FHgP00
00001@2@VMT2000000@0TIcK0P0000000`2BWm`0000009ZQf@0509ZQf@800000102KXm/00`000000
XZGH0::Uf004000000D0XZSJ00<000000:RZf02XZ]P0102XZ]P:000000@0[K3J00<000000;:cfP2b
/mX00P2b/mX:000000H0]kOH00<000000;^lfP2k_=X00`2k_=X400000080_;_H00<000000<72f`31
`]/00`31`]/300000080`/7I0P0000000`36bMd00000000000060<S9f`8000000P39bMT200000003
0<gCgP000000cm?M00<0cm?M00<000000=7Df`3Ae=/00`3Ae=/00`000000dmGI0=?Ef@03000000<0
f>?N00D000000=_Tg03Ki=`0fnCL000000040=gUfP030000003Lm]d000000080goSJ00D000000>7i
eP3QnMH000000>;jdP03000000<0ool000<0oooo0?oo003oool0?`3oool009D0oooo0`3oo`001`00
000003Jk000f^`00@/@0000002UQe00000000P0aJ=P00`000000>FoK00000002045egP<0000000<0
Hh3J0000001WQM`00`1WQM`01@000000JhWN06^9gP1[RMh0000000<0KXgO0P000005086Bf`030000
0023UM`0PiGL0080PiGL00@0000008FHgP25V=h0QISN0P0000000`2@VMT0000000000005096Lf`03
0000002BWm`0TYoL0080TYoL0P00000209ZQf@8000001P2KXm/3000000P0XZSJ200000040:R]fP03
0000002]/=X0[K3J00L0[K3J00<000000;:cfP2b/mX01P2b/mX00`000000][SK0;Jhf`030;Jhf`H0
00002P2k_=X2000000T0`L;K0P0000050<K9g@8000001P38bM/2000000@0cM?N00<000000<oCg@3?
dmd00P3?dmd00`000000dMCK0=7Df`030=7Df`8000000`3Fh^001@000000f>?N0=SSgP3Hhmh00000
00<0fnCL00<000000=gUfP0000000P0000001@3Lm]d000000=ohfP3On=X000000080hOWF00@00000
0>;jdP00000000000`3oo`130?ooo`00U@3oool40?oo000400000000=[/000000012a0<0000000D0
<FSH0000000iKm/0>FoK00000002045egP0400000017Nn000000000000@0IhGL00D0000006^9gP1[
RMh0JhWN0000000406j=g`<000000P21T]/00`000000PiGL08>Eg00208>Eg00300000025V=h0QISN
00@0QISN00<00000096Lf`2AW=/0102AW=/00`000000TYoL09:Og00509:Og08000001P2KXm/20000
0080W:KL0P0000030::XfP@000000`2SZ]`00`000000Z:gJ0:R]fP050:R]fQL000001`2f^=/01000
0000^[gL0;Zmg02j_M`4000000<0^kcJ0P0000020;o2g@8000001P31`]/010000000a<WN00000000
00050<K9g@8000000P38bM/2000000030<[Bh0000000cM?N00<0cM?N00<000000<oCg@3?dmd00`3?
dmd00`000000dMCK0=7Df`03000000@0e^;P00D000000=SSgP3Hhmh0f>?N000000030=_Tg0800000
00D0f_CO0000003Lm]d0g?KM000000020=ohfP030000003QnMH0000000<0000000@0`ORc0?oo003o
o`00ool0@`3oool009H0oooo103oo`002000000003Jk00000000@/@004g<0000000aJ=P000000P0i
Km/01P000000@GGN045egP11MMh0000004Mkh0<0000000<0IhGL0000001[RMh00`1[RMh01@000000
KXgO06j=g`1^SMl0000000<0LY3Q0P00000508>Eg00300000025V=h0QISN00<0QISN00@0000008NK
g`00000000000P2AW=/2000000H0TYoL0P0000000`2DX]h000000000000209^Sf`<000001@2LY]`4
000000L0Xj[L00@000000:R]fP2X[MX0Z:gJ100000020:R_g0030000002]/M`0[K7L00H0[K7L00<0
00000;6eg02a]M`01P2a]M`00`000000];WM0;Big@04000000<0][SK00<000000;Zmg02j_M`01@2j
_M`3000000H0_l;M0P0000020<72f`8000001034bMh00`000000a/WM0<K9g@040<K9g@800000103:
d^000`000000cM?N0<gCgP020<gCgP030000003?dmd0cm?M00<0cm?M0P0000030=?Ph@050000003F
h^00e^;P0=KRh00000000`3Hhmh00`000000fnCL0000000200000080f_CO00L000000=cfg@3Lm]d0
00000=ohfP000000hOWF00@0000000<0`ORc0000003oo`000P3oo`130?ooo`00U`3oool30?oo0080
000000@003Jk00000000000004g<0`0000000`0iKm/00000045egP02045egP0300000017Nn000000
0080CX7R0P00000406^9gP050000001^SMl0KXgO06j=g`000000101bT>4300000080PiGL00<00000
08FHgP25V=h00`25V=h00`000000Qi_O08NKg`0208NKg`8000001P2BWm`2000000D0U:;N0P000006
09bVg08000000P2MZ=h00`000000Xj[L0:>Zg0060:>Zg0@000001`2X[m`00`000000[K7L0:fag005
0:fag0030000002a]M`0/KGL00D0/KGL00<000000;Big@2d^Md01@2d^Md6000000D0^[gL0P000002
0;g3gP8000001@2o`]d2000000L0a<WN0P0000020<K9g@80000000<0b=;Q0000003:d^00103:d^00
0`000000cM?N0<gCgP020<gCgP030000003?dmd0cm?M00<00000103Ch>401@000000e^;P0=KRh03F
h^00000000<0f>?N0P0000001@3Hl^8000000=[dg`3Jm=l000000080g?KM00<000000=ohfP3On=X0
100000000`34o;d00000000000170?ooo`00V03oool30?oo000300000000=[/003Jk0080000000D0
04g<001HdP000000>FoK00000003045egP0400000017Nn00Ag_P00000080CX7R0`0000000`1[RMh0
000006j=g`0306j=g`050000001bT>40LY3Q07:@h@0000000`1fU><2000000D0QISN00<0000008NK
g`27Vml00`27Vml010000000RIkQ00000000000209:Og08000001@2DX]h20000000309FUh0000000
000000<0W:KL0P00000509fXgP040000002SZ]`0Xj[L0:>Zg0@000000P2S[Mh00`000000Z:oL0:R_
g0030:R_g1L000001@2d^Md00`000000^;kN0;RngP020;RngPD000001P2m`mh200000080_l;M0P00
00000`31bN000000000000070<C9gP8000001038d^400`000000b];P0<[Bh0030<[Bh0040000003=
dmh0cM?N0<gCgP<000000`3@gn<01@000000dn3Q0=?Ph@3Ch>40000000@0e^;P100000020=SbhP04
0000003Jm=l0f_CO00000080g?KM0`0000001039olh0000000000034o;d2000004P0oooo002J0?oo
o`80ool000@00000000f^`00000004;40P0000001000F=800000000000000002045egP0400000017
Nn00Ag_P00000080CX7R00<0000005B6i01DQ^@00P00000406j=g`050000001bT>40LY3Q07:@h@00
0000101fU><300000080QISN00<0000008NKg`27Vml00`27Vml00`000000RIkQ08VNh@0208VNh@80
00001P2DX]h00`000000UJGP09FUh00309FUh0<000001`2MZ=h4000000H0XjgN1P0000030:Rag`03
0000002//mh0[;?N00D0[;?N00<000000;2ggP2`]mh01@2`]mh010000000/k[O0;>jg`2c^]l60000
00L0^;kN00@000000;_3h000000000001P2m`mh2000000D0`LWP0P0000030<C9gP80000000<0aM7S
00000038d^401038d^400`000000b];P0<[Bh0030<[Bh0<0000000<0c]gT0000003@gn<00`3@gn<0
0`000000dn3Q0=?Ph@020=?Ph@030000003Fh^00e^;P0080000000<0e_3T0000003Hl^800P3Hl^80
10000000f_CO0=[dg`0000020=cfg@80000000<0bOo>00000037o/H00`0000190?ooo`00V`3oool2
0?oo00<0000000@004;400000000000005SB0`000002045egP0300000017Nn00000000<0CX7R00<0
000005B6i01DQ^@00`0000000`1^SMl0000007:@h@0307:@h@050000001fU><0MYCS07JDh`000000
0`1iV>@2000000D0Qi_O00<0000008VNh@29W^400`29W^4010000000S:7R00000000000209BRgP80
00001@2EYN020000000309NWh@00000000000080WJSN1000000209j[h08000000P2S[Mh400000080
XjoP00<000000:Rag`2X/Ml01@2X/Ml010000000[;?N0:bcgP2//mh7000000<0/;ON00<000000;>j
g`2c^]l01@2c^]l00`000000][oP0;Joh00400000080^;kN00<000000;_3h02k`n000P2k`n020000
00<0_L?N0P0000000`2obN800000000000050<79h0<000001035dN<00`000000b=;Q0<SBh@030<SB
h@030000003:d^00b];P00<00000103>gN@01@000000d=oS0=3Oh`3@gn<0000000@0dn3Q0`000000
103Ck^H000000=K`i00000030=SbhP040000003Jm=l000000=cfg@<0000000<0bOo>00000037o/H0
0`00001:0?ooo`00W03oool30?oo00<0000000<004g<00000000F=801@0000000`17Nn00000004j1
hP0204j1hP060000001DQ^@0E8KT05B6i0000000FX_V0`00000207:@h@030000001fU><0MYCS0080
MYCS00<0000007VHi01iV>@00P1iV>@300000080Qi_O00<0000008VNh@29W^400`29W^400`000000
S:7R08bQhP0208bQhP8000001P2EYN000`000000UjOQ09NWh@0309NWh@8000001`2NZn03000000H0
XjoP00<000000:Rag`2X/Ml00P2X/Ml7000000<0ZkKP00@000000:nhh02_^>00[kSP1`0000040;>j
g`030000002f_n00][oP00@0][oP0P0000070;_3h0<000001@2obN8200000080`LWP0P0000000`33
d>@000000<GAh`040<GAh`0300000038d^40b=;Q00<0b=;Q0P0000020<_LiP030000003>gN@0c]gT
0080c]gT00<000000=3Oh`3@gn<00P3@gn<00`000000dn3Q0000000200000080dnkV00@000000=K`
i03Fl>@000000P3Hl^800`000000f_CO0000000400000080bOo>0`00001<0?ooo`00W@3oool40?oo
0080000000D004g<00000000000036;H0000000201Q[g@<000000P1>PN801@000000E8KT05B6i01D
Q^@000000080FX_V00<00000062?j00000000P00000407JDh`050000001iV>@0NIST07VHi0000000
0`1lVnD4000000<0RIkQ00<0000008bQhP2<XN800`2<XN8010000000SZCT00000000000209FUh080
0000102GYn420000000309RZh`000000000000<0WZ_P0`00000209j^hP030000002S[n00XjoP0080
XjoP1`0000030:Nch@030000002[]^00ZkKP00@0ZkKP00<000000:nhh02_^>000`2_^>000`000000
/[cQ0;:lh@020;:lh@H00000102f_n0200000080^L?R0`0000020;_3h080000000<0_LSS00000000
00001P2obN82000000@0`m3T00<000000<GAh`35dN<00`35dN<00`000000b=;Q0<SBh@03000000<0
bmcV00<000000<kMi03>gN@00`3>gN@00`000000d=oS0=3Oh`03000000030=3/j0000000dnkV0080
dnkV00@000000=K`i03Fl>@000000P3Hl^83000000050<_of`000000b_oE00000039olh00`00001=
0?ooo`00W`3oool30?oo000;000@S00000000000001HdP00000036;H0000000HJmd0000002=chP00
00000P1>PN801@000000E8KT05B6i01DQ^@0000000<0FX_V00<00000062?j01PSnP00`0000000`1f
U><0000007VHi00307VHi0030000001lVnD0O9_U0080O9_U00<0000007nNiP1oW^H00`00000508bQ
hP030000002>Y>@0SZCT0080SZCT0`00000309NWh@8000001@2HZ^<3000000D0WZkR1@0000040:>a
hP030000002W/n40Yk?Q0080Yk?Q4@0000040;:lh@040000002d_n80];oR0;BohP@000001`2i`n82
000000D0_LSS0P0000020;o9hP80000000<0`<oU00000033d>@01033d>@010000000aM7S0<GAh`35
dN<400000080b=[W00<000000<_LiP3;g>H00P3;g>H010000000c]gT0<kMi03>gN@4000000050<kZ
j@000000d>cX0=3/j00000000`3Ck^H010000000e_3T0000003Hl^82000000070<_ng`000000booK
0000003:omD000000<WocP02000004l0oooo002R0?ooo`0;0?oo00000000000000000000F=800000
00aRf000000066_M0000000SLn800P0000001@1>PN80000005B6i01DQ^@0000000<0FX_V00@00000
062?j01PSnP000000P1UTnT300000080NIST00<0000007bKi@1lVnD00`1lVnD00`000000OikV07nN
iP0207nNiP<000000P2<XN800`000000SZCT08jTi00308jTi0030000002@YnD0T:OU00<000001P2H
Z^<20000000309V]i@00000000000080WZkR0P00000209n`i0800000102S/N8600000080YkKS00<0
00000:^hh`2[^><00`2[^><00`000000[[[S0:jjh`030:jjh`030000002`_N<0/;gS00H000000`2d
_n8200000080]lCT0P0000030;W3hP80000000<0^/SU0000002mb><01@2mb><2000000@0`<oU00<0
00000<?@i033d>@00`33d>@300000080a]WX00<000000<SJi`38f^L00P38f^L01P000000bmcV0<_L
iP3;g>H000000<kMi080000000D0bnS[0000003>j^T0c^[Y000000030=3/j0050000003Ck^H0dnkV
0000003Fl>@010000000103;o]l000000<_of`3;om/500000500oooo002R0?ooo`80ool01@000000
1@0<H]P0000001Q[g@0000008g?R00@000000P1DQ^@010000000FX_V05Z;iP000002062?j0060000
001UTnT0II?Y06FCj@000000JiSZ1000000307bKi@030000001oW^H0OikV0080OikV00@0000008>R
i`23X^L0Pj;W0`00000308jTi0800000102@YnD010000000TZ[V00000000000209RZh`8000001@2I
[ND2000000H0Wk3T100000030:Bdi0030000002W]^<0YkKS00<0YkKS00<000000:^hh`2[^><01@00
00020:jjh`030000002`_N<0/;gS00<0/;gS00@000000;;0i02b`>@0//3T0`0000060;O4i0<00000
102jb>D200000080_LSS0P0000000`2nc^L000000<3?i@040<3?i@0300000033d>@0`m3T00<00000
1036fNP00`000000b=[W0<SJi`020<SJi`030000003;g>H0bmcV00<000000P3;j>/01@000000c^[Y
0<kZj@3>j^T0000000<0d>cX00<000000=?^iP3Ck^H00`0000020<[li0040000003;o]l000000<_o
f`@00000DP3oool00:D0oooo00<0ool0000000000000100000001@0HJmd0000002=chP000000;W_U
00D000000P1JRnH010000000H8oX062?j000000206FCj@060000001[V>X0JiSZ06^HjP000000Kic[
0P0000000`1lVnD0000007nNiP0307nNiP0500000023X^L0Pj;W08>Ri`0000000P26YNT4000000@0
T:OU00<0000009:ZiP2BZ^H00P2BZ^H2000000H0VJgU00@0000009^`iP00000000000`2O/>@20000
00030:2ciP000000000000<0Y;CT2P0000020:Vji@030000002/_>D0[;cU00T000000`2b`>@20000
0080]<CV0P0000020;O4i080000000<0^<SV000000000000102jb>D3000000@0_/kW00@000000<3?
i@30cnD0`<oU100000030<?Gj@0300000036fNP0a]WX0080a]WX00@000000<SJi`38f^L0b=[W0`00
00000`39iN`000000<_Xj`020<_Xj`050000003>j^T0c^[Y0<kZj@0000000P3@k>P010000000dnkV
0000000000020<Wji`060000003:o>@000000<_ng`000000booK1000001C0?ooo`00YP3oool00`3o
o`000000000000050000000502=chP000000;W_U02iki@0000000P0hP^P400000080H8oX00@00000
06FCj@1UTnT00000101[V>X00`000000Kic[06nLj`0300000080OikV00<0000008>Ri`23X^L00P23
X^L00`000000QZGY08JUj@0208JUj@0400000029Z>X0000000000080T:OU00<0000009:ZiP2BZ^H0
0P2BZ^H010000000U:gX00000000000209V]i@800000102K/>H3000000D0X;?V0`0000030:BgiP05
0000002W^>D0YkSU0:Nhi@000000102Y^^D01@000000[;cU0:bli@2/_>D0000000@0[[kV00<00000
0;31iP2``NH00`0000060;C4iP8000001@2hb>H400000080^lgX00<000000;k>i`2nc^L00`2nc^L3
00000080`=KZ00<000000<?Gj@33enT00P33enT00`000000a]WX0<KIj0020<KIj00300000038f^L0
0000008000000`39iN`01@000000bnS[0<_Xj`3;j>/000000080c^[Y00<000000=3/j03@k>P01000
00020<Wji`040000003:o>@000000<_ng`D00000E@3oool00:T0oooo0P0000002000?kP000000000
000000008g?R0000000^NnD000000`0hP^P00`000000@HS[0468j`03000000<0II?Y00D0000006^H
jP1[V>X0JiSZ0000000306nLj`030000001dWn`0000000<000000P23X^L00`000000QZGY08JUj@02
08JUj@0300000029Z>X0RJSZ0080RJSZ0`00000309:ZiP030000002D[NP0U:gX0080U:gX0`000004
09^`iP80000000<0W;?X0000000000000P2P/nH2000000030:6fj0000000000000<0Y;OV4`000002
0;31iP80000000<0/LCX0000000000000`2da>H2000000030;G8j000000000000080^<SV0P000000
0`2hc>T000000;_=j0030;_=j0030000002nc^L0_/kW00<000001030e^X00`000000`mOY0<?Gj@03
0<?Gj@0300000036fNP0a]WX00<000000P36hnd010000000bNG/0<WUk00000030<_Xj`030000003>
j^T0c^[Y00D0000000P0b?SZ00000039n^L0bO[W0000003:o>@000000<_ng`D00000EP3oool00:/0
oooo0`0000001P00CL@00000000000000000;W_U00000080>8;X00D000000468j`11R>/0000004Z>
k@0200000080II?Y00D0000006^HjP1[V>X0JiSZ0000000306nLj`060000001dWn`0M9o/07BOk000
0000NJ?]1@00000208JUj@0300000029Z>X0RJSZ0080RJSZ00<0000008b[j`2<Zn/01@00000309B]
j0030000002F/>T0U[3Y00D00000102L/nP2000000@0XKKX100000020:Bjj0040000002V^nP0Y[_X
000000<0Z;cW00@000000:^ni`2[_^L000000`2/`>P00`000000[/;Y0:k2j@02000000D0/LCX0`00
00050;G8j0800000102hc>T010000000^lgX0;_=j02kcNP3000000<0_MC[00<000000<3FjP30e^X0
0P30e^X00`000000`mOY0<?Gj@05000000050<?Qk@000000a^?]0<KSk@0000000`39iN`00`000000
bnS[0<_Xj`0500000080aoK]00H000000<ShjP38n>X000000<Wji`0000020<[li0D00000F03oool0
0:`0oooo2@00000203R2j00500000011R>/0@HS[0000001:S^d01P00000206^HjP050000001_W>/0
Kic[06nLj`0000000P1dWn`01@000000NJ?]07VSk@1iXnd000000080OJK^1000000308VXjP030000
002<Zn/0S:_[0080S:_[00<0000008n^k02?[^`01000000309J`j@040000002H/nX0V;?Z09RcjP@0
00000P2M]^T400000080XKWZ0P0000020:Bjj0h000000P2^`^T200000080[lCZ100000030;;7j@@0
00000P2ebn/010000000^<cY0;S<j@2hc>T5000000030;[Bk0000000_MC[00<0_MC[00@000000<3F
jP30e^X0`=KZ100000020<7NkP0400000033hNd0`n7]000000<0a^?]00<000000<WUk039iN`01@00
00020<GckP0400000037m^d0aoK]00000080b?SZ00<000000<Wji`39n^L00`000000102Pm<P00000
00000000001I0?ooo`00[P3oool90000000703R2j0000000@HS[0468j`000000BXk]0000000205:D
k`030000001JVO00000000<000000P1_W>/01@000000M9o/07BOk01dWn`000000080NJ?]00<00000
07fVkP1mY^h00P1mY^h00`000000PJ[^0000000400000080S:_[00<0000008n^k02?[^`00`2?[^`0
0`000000TK7/00000004000000<0V;?Z00@0000009Zfk000000000000P2M]^T010000000WkW[0000
000000030:6ijP8000000P2T_N/00`000000Y[gZ000000020:NnjP030000002Y_nX000000080Z/7Z
00<000000:_3j`0000000P0000020:o4jP80000000@0[lO[0000002banT0//OY0P0000020;;:k004
0000002ebn/0]L_[0;G;j`@000000P2hdNd00`000000^];/0;[Bk0020;[Bk0030000002me>/0_MC[
00D0000000<0_]c_00000031g^h00P31g^h01@000000`n7]0<?Qk@33hNd000000080a^?]1@000003
0<?`l00300000035lnh0000000<0aoK]00@000000<ShjP000000bO[W1`00001K0?ooo`00/03oool<
00000080BXk]00@0000005:Dk`1BU>l000000`1JVO0500000080M9o/00D0000007VSk@1iXnd0NJ?]
0000000307fVkP0500000021Z^h0PJ[^086ZkP0000000P25[Nl500000080Sjk/00<00000096ak02A
/N`00P2A/N`00`000000U;C]09Bdk@04000000<0V[K/0`00000309nij`<0000000<0X[c/00000000
00000P2T_N/9000000030:_3j`00000000000080[<C/0P0000040:o7j`8000001@2bb^`300000003
0;G?k@000000^=7]00@0^=7]00<000000;[Bk02jd^`0100000020;_Jk`040000002ng>l0_]c_0000
00@0`Mk^00<000000<?Qk@33hNd01@0000030<;]l@0400000033l?00`o3`00000080aO?^00<00000
0<Ofk@37m^d02P00001M0?ooo`00/P3oool70000000301Eki@00000000000080000000D0BXk]0000
001BU>l0DYC_0000000305ZIl0030000001QWO40HIga00X000000P1mY^h010000000PJ[^086ZkP00
000408F]k`0300000029/>l0RK3_00@000000P2A/N`00`000000U;C]09Bdk@0209Bdk@030000002G
]nh0UkO^00D0000000<0W;W]0000000000000P0000020:2lk@D0000000@0Y;o]000000000000Y/7]
0P0000000`2X`^d000000:S3k@0500000080[<K]0`0000020:o9k@@000000P2bcNh00`000000]Lo]
0;G?k@0:000000030;SGl0000000^m[_0080^m[_00D000000;kLk`2ng>l0_]c_000000020<7NkPH0
00000P2ojo801@000000`^ga0<;]l@32kO4000000080`o3`00D000000<GckP35lnh000000<Ofk@08
000000030:3db0000000oooo05h0oooo002e0?ooo`d0000000D0DYC_0000001JVO00FYW`00000002
066Ml@050000001XX_80J:;b06RRlP0000000`1^YO800`000000M:Wc0000000300000080PJ[^00D0
000008F]k`25[Nl0QJg_0000000408V`k`030000002=/o00000000T000000P2G]nh00`000000V[[^
09ZjkP040000000309jlkP000000000000@0000000<0Xko^0000000000001P000000102Xa>h00000
0000002YaNh300000080[<S^0`0000020:o;k`040000002bcNh0//g^0;;=kP@000000P2cd_000`00
0000]]G`0;KEl0020;KEl0040000002heo00^=O`000000@0^m[_00<000000;kLk`2ng>l010000000
1@2ki?<000000;gWl`2mio<0000000<0_n_b00@000000<;]l@32kO4000000`33l?07000000030:kj
hP000000000000@00000H03oool00;L0oooo1@0000001@0ENnD00000000000000000<8c^00D00000
00D0FYW`0000001QWO40HIga0000000206RRlP050000001^YO80KZGb06jUlP0000000`1dZO<00`00
0000NZgc0000000800000080RK3_00D0000008fcl02=/o00SK?`00000004096fl0030000002D^O00
U;W`01@000000`00o`0500000080ZLK_0`0000020:c9k`P0000000<0/=3`0000002cd_000P2cd_00
0`000000]]G`0;KEl0020;KEl0030000002heo00^=O`00X000000`2ki?<01@000000_NOc0;gWl`2m
io<000000080_n_b00H000000<;]l@32kO40`^ga00000033l?04000000030;;hk0000000000000H0
0000H`3oool00;T0oooo1P0000000`0SQ>X00000032<kP020000000303bCl@000000000000@00000
0`1XX_801@000000KZGb06jUlP1^YO80000000<0M:Wc00D0000007Z]l`1j[O<0NZgc0000000307n`
l`0300000024/o<00000024000000`00o`0R000000@0]mkd00@000000;WQl`2ihO<000000`2ki?<0
1P000000_NOc0;gWl`2mio<000000;o[lPX0000000D0/_S/00000000000000000:kjhP04000006D0
oooo002l0?ooo`H000000P0`S>h01@000000?9?a03bCl@000000Ai[c00P0000000<0KZGb0000001d
ZO<00P1dZO<00`000000NZgc07Z]l`0207Z]l`050000001o/?<0Ok3c07n`l`0000000`24/o<01@00
0000RKKc08Vfl`29]_<0000000@0SKSc00D0000009:kl`2B^o<0T[_c0000000309JmlP040000002J
_o80V[ob09ZolPX000000`00o`0900000080ZLcb00D000000:c?lP2/co80[<ob000000040:kBl`05
0000002`eO<0/=Gc0;3El`000000102bf?<01@000000]=_d0;CKm02dfo@0000000<0]mkd00H00000
0;WQl`2ihO<0^N7c0000002ki?<900000080]?7e0P0000001`2cm?<00000000000000000/_S/0000
002`nNL01@00001W0?ooo`00_P3oool600000008032<kP000000?9?a03bCl@000000Ai[c0000001A
WoD200000080FZCf:000000309W1l`<0000000@0WLCc0000002NaO@000000`00o`000`2RbO@00000
0:?9l`0400000080Ylcc8`0000020;?[m`8000000P2ckoH01@000000]?7e000000000000/oCc00<0
000000<0/_S/0000000000001000001Z0?ooo`00`03oool80000000303bCl@000000000000800000
00<0DIoe0000000000000P1JY?H010000000HjWg00000000000206^]n08000000`1b/?P01@000000
NK?h07Vcn01i/oP0000000<0OkKg00@0000008Fim`25^OL0QKWg0P00000308^kmP040000002@_OD0
T;ge092mm@X0000000<0VLCe0000000000000`000003003o00@000000P2ScOH9000000<0Zm?e00@0
00000:cGmP2/eoH0[=Of0P0000030:gJm`050000002_g_L0[mkg0:oNm`0000000`2`hOP00`000000
/NGh0;7Un002000000030;;Xn000000000000080/n_g00<000000;?_mP2ckoH0100000000`2cm?<0
000000000008000006`0oooo00320?ooo``000000P1AWoD20000000405ZTmP000000000006>Ym`80
00000P1[[OP200000080L[3h0P00000207Vcn08000000P1o]_L010000000QKWg08Fim`25^OL80000
0080Sl3g00@0000009C1mP2D`OH0U<7f1@0000001@2Ja_H0000009_8m`2Kb?L0000000<00?l000@0
W/_g0000002Qc?H0XLcf0`0000020:?@m`<000000`2Ve?L800000080[M[g0P0000020:oNm`800000
0P2`hOP2000000030;7Un000000000000080/^Sh00<000000;?[m`2cjoL00P0000020;?_mPh00000
KP3oool00<@0oooo1`00000202BBkAd000000P23_OT2000000<0RKkh2P00000209G6n0D000000`00
o`0400000080Wloh0`0000030:;Cn@@000000`2WeoT200000080Ym_j6@0000000`2KlO4000000000
000800000700oooo00370?ooo`80000000<0077E0000000000000P0000000`0TT^d0000000000002
046RmP80000000<0CJSh0000000000000`1I[OX20000000406>an`000000000006ben`8000000`1d
^?/20000000307bknP000000000000<0Pkgi0`00000208S3nP8000000P2?`oT200000080SlOj1`00
0003003o00H000000P2Md_X4000000<0XMOk100000030:OKnP80000000<0Ymkj0000000000000`2W
h_/2000000040:KUn`00000000000:GXn`80000000@0Y>cj000000000000X^kh3P00001c0?ooo`00
b@3oool50000000301B9i`000000000000<0000000@0@J;f000000000000CJSh0P00000305V]nP80
000000@0Hk7k000000000000K;Gk0P00000307Bhn`H000000`22`O`200000080R<?j2@000002097:
n`030000002DcO/00?l000800?l00`2Id?/500000080VmGl1@00000309oJo0L000000`2Wh_/20000
00030:KUn`000000000000d0000000<0U_7[0000000000000`00001g0?ooo`00c03oool=00000003
04fXn0000000000000<0FJgj2@000003076mo@<0000000<0N[om0000000000001P00000308W7o004
0000002<bod0S<_m08c;o@@000000`00o`030000000309GBo@000000000000@000000P2Hf?d:0000
00<0W>7m6000001j0?ooo`00d03oool80000000302>Lk0000000000000@000000`1@/_X200000003
05fgo0000000000000D000000P1a_Od3000000<0N/Gn3P000003003o00@0000000<0T=Cn00000000
00001@0000000`2Dfoh0000000000003000000<0W>7m6000001n0?ooo`00d`3oool80000000302>L
k0000000000000D0000000@0D;;j00000000000000000P1M]o`6000000@0LL?n3`000003003o00D0
000000<0RmKo0000000000001@000002093MoPT0000000<0UNGl0000000000003`0000210?ooo`00
e`3oool:0000000303>UlP000000000000H00000101J_O`8000000@0M<[o20000003003o00H00000
00<0Q=Oo0000000000007@0000250?ooo`00g03oool8000000<0;:W/2@00000205Zmo0<000001@1Y
b?h8000000<00?l01`0000000`1leoh000000000000G000008X0oooo003R0?ooo`T000000P0/ZN`7
000000D0GLGk2@000003003o00P0000000<0ImCf0000000000002000000206KIj`L00000S`3oool0
0>L0oooo2000000702f_iP`000000`00o`0:0000000304_8i@000000000000X00000U03oool00?40
oooo4@000003003o00d00000WP3oool00?l0oooo0`3oool3003o0:/0oooo003o0?ooo`<0oooo0`00
o`2[0?ooo`00o`3oool30?ooo`<00?l0Z`3oool00?l0oooo0`3oool3003o0:/0oooo003o0?ooo`<0
oooo0`00o`2[0?ooo`00o`3oool30?ooo`<00?l0Z`3oool00?l0oooo0`3oool3003o0:/0oooo003o
0?ooo`<0oooo0`00o`2[0?ooo`00o`3oool30?ooo`<00?l0Z`3oool00?l0oooo0`3oool3003o0:/0
oooo003o0?ooo`<0oooo0`00o`2[0?ooo`00o`3oool30?ooo`<00?l0Z`3oool00?l0oooo0`3oool3
003o0:/0oooo003o0?ooo`<0oooo0`00o`2[0?ooo`00o`3oool30?ooo`<00?l0Z`3oool00?l0oooo
0`3oool3003o0:/0oooo003o0?ooo`<0oooo0`00o`2[0?ooo`00o`3oool30?ooo`<00?l0Z`3oool0
0?l0oooo0`3oool3003o0:/0oooo003o0?ooo`<0oooo0`00o`2[0?ooo`00o`3oool30?ooo`<00?l0
Z`3oool00?l0oooo0`3oool3003o0:/0oooo003o0?ooo`<0oooo0`00o`2[0?ooo`00o`3oool20?oo
o`0500000000o`000?l0003o00000000ZP3oool00?l0oooo0`000003003o00<00000Z03oool00?l0
oooo00@00000001B0000DP0000000P00O@000`0000000:@00000002X0?ooo`00o`3oool10?ooo`03
00000000DP000000008007d00`00002X0?ooo`00o`3oool10?ooo`0300000000DP000000008007d0
0P00002Y0?ooo`00o`3oool20?ooo`8000000P00O@0200000:T0oooo003o0?ooo`80oooo00<00000
001B000000000`00002Y0?ooo`00o`3oool30?ooo`@00000ZP3oool00?l0oooo0`3oool400000:X0
oooo003o0?ooo`@0oooo0`00002Z0?ooo`00o`3oool40?ooo`800000Z`3oool00?l0oooo1@3oool0
0`000000oooo0?ooo`2Y0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3o
oona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {431, 0}} -> {0.115476, -4.76386*^-06, \
0.00250048, 0.00331591}}]
}, Open  ]]
}, Open  ]],

Cell["\<\
El teorema de Stokes afirma que el flujo del rotacional de un campo a trav\
\[EAcute]s de una superficie suave y orientable a trozos es igual a la \
circulaci\[OAcute]n del campo en el borde de la misma.\
\>", "Text"],

Cell[TextData[{
  StyleBox["Teorema de Stokes",
    FontWeight->"Bold"],
  ". Sea ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " una superficie suave y orientable a trozos con una orientaci\[OAcute]n \
definida por el campo de vectores normales unitarios ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["n",
            FontWeight->"Bold"], 
          StyleBox["(",
            FontWeight->"Plain"], 
          StyleBox[\(x, y, z\),
            FontWeight->"Plain"], 
          StyleBox[")",
            FontWeight->"Plain"]}], TraditionalForm]]],
  " y representemos por ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\(S\^+\)\)]],
  " el borde de ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " con la orientaci\[OAcute]n inducida. Sea ",
  Cell[BoxData[
      FormBox[
        StyleBox["F",
          FontWeight->"Bold"], TraditionalForm]]],
  " un campo vectorial de clase ",
  Cell[BoxData[
      \(TraditionalForm\`C\^1\)]],
  "definido en un abierto que contenga a ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  ". Entonces se verifica que"
}], "Text"],

Cell[BoxData[
    FormBox[
      FrameBox[
        RowBox[{
          RowBox[{
            SubscriptBox["\[Integral]", 
              StyleBox[\(\[PartialD]\(S\^+\)\),
                FontWeight->"Bold"]], 
            RowBox[{
              StyleBox["F",
                FontWeight->"Bold",
                FontSlant->"Italic"], 
              StyleBox[".",
                FontWeight->"Bold",
                FontSlant->"Italic"], 
              RowBox[{
                StyleBox["\[DifferentialD]",
                  FontWeight->"Bold",
                  FontSlant->"Plain"], 
                StyleBox["r",
                  FontWeight->"Bold",
                  FontSlant->"Italic"]}]}]}], "=", 
          RowBox[{"\[Integral]", 
            RowBox[{
              SubscriptBox["\[Integral]", 
                StyleBox["S",
                  FontWeight->"Bold",
                  FontSlant->"Italic"]], 
              RowBox[{"rot", " ", 
                StyleBox[\(F . n\),
                  FontWeight->"Bold",
                  FontSlant->"Italic"], 
                RowBox[{"\[DifferentialD]", 
                  StyleBox["S",
                    FontSlant->"Italic"]}]}]}]}]}]], TextForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Un caso frecuente es cuando la superficie ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " viene dada en la forma ",
  Cell[BoxData[
      \(TraditionalForm\`S = \[Gamma](A)\)]],
  " donde ",
  Cell[BoxData[
      \(TraditionalForm\`A \[Subset] \[DoubleStruckCapitalR]\^\(\(2\)\(\ \)\)\
\)]],
  "y para  ",
  Cell[BoxData[
      \(TraditionalForm\`\((s, t)\) \[Element] A\)]],
  " es"
}], "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{\(\[Gamma](s, t)\), "=", 
        RowBox[{\((x(s, t), y(s, t), z(s, t))\), "=", 
          RowBox[{
            RowBox[{\(x(s, t)\), 
              StyleBox["i",
                FontWeight->"Bold"]}], " ", "+", " ", 
            RowBox[{\(y(s, t)\), 
              StyleBox["j",
                FontWeight->"Bold"]}], "+", 
            RowBox[{\(z(s, t)\), 
              StyleBox["k",
                FontWeight->"Bold"]}]}]}]}], TraditionalForm]]]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "y la orientaci\[OAcute]n de ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " viene dada por"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox["n",
            FontWeight->"Bold"], "(", \(x, y, z\), ")"}], "=", 
        RowBox[{
          FormBox[
            FractionBox[
              RowBox[{
                FormBox[
                  
                  FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ s\) \((s, 
                        t)\)\),
                    "TraditionalForm"],
                  "TraditionalForm"], "\[Times]", 
                FormBox[
                  
                  FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ t\) \((s, 
                        t)\)\),
                    "TraditionalForm"],
                  "TraditionalForm"]}], 
              RowBox[{"||", 
                RowBox[{
                  FormBox[
                    
                    FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ s\) \((s, 
                          t)\)\),
                      "TraditionalForm"],
                    "TraditionalForm"], "\[Times]", 
                  FormBox[
                    
                    FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ t\) \((s, 
                          t)\)\),
                      "TraditionalForm"],
                    "TraditionalForm"]}], "||"}]],
            "TraditionalForm"], "            ", "donde", 
          FormBox[\(\[Gamma](s, t) = \((x, y, z)\) \[Element] S\),
            "TraditionalForm"], "                        "}]}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "En el espacio de los par\[AAcute]metros consideramos la \
orientaci\[OAcute]n positiva ",
  Cell[BoxData[
      \(TraditionalForm\`s - t\)]],
  " es decir, el eje de abscisas representa la variable ",
  Cell[BoxData[
      \(TraditionalForm\`s\)]],
  " y el de ordenadas la variable ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  ". En esta situaci\[OAcute]n se verifica que la orientaci\[OAcute]n \
positiva de la frontera de ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " (en el sentido que vimos al estudiar el teorema de Green) se corresponde \
con la orientaci\[OAcute]n inducida en ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]S\)]],
  ". Esto quiere decir que si ",
  Cell[BoxData[
      \(TraditionalForm\`s = s(u), \ t = t(u)\)]],
  " donde ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(a \[LessEqual] u \[LessEqual] b\)\)\)]],
  " son las ecuaciones param\[EAcute]tricas de la frontera de ",
  Cell[BoxData[
      \(TraditionalForm\`A\)]],
  " con la orientaci\[OAcute]n positiva, que notaremos ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\(A\^+\)\)]],
  ", entonces ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalGamma](u) = \[Gamma](s(u), t(u))\)]],
  " es una representaci\[OAcute]n param\[EAcute]trica de ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\(S\^+\)\)]],
  ". Podemos comprobar en este caso el teorema de Stokes. Por definici\
\[OAcute]n de integral de superficie, tenemos que:"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SubscriptBox["\[Integral]", 
              StyleBox["S",
                FontWeight->"Bold",
                FontSlant->"Italic"]], 
            RowBox[{"rot", " ", 
              StyleBox[\(F . \ n\),
                FontWeight->"Bold",
                FontSlant->"Italic"], 
              RowBox[{"\[DifferentialD]", 
                StyleBox["S",
                  FontSlant->"Italic"]}]}]}]}], 
        StyleBox["=",
          FontSlant->"Plain"], 
        RowBox[{"\[Integral]", 
          RowBox[{
            SubscriptBox["\[Integral]", 
              StyleBox["A",
                FontWeight->"Bold",
                FontSlant->"Italic"]], 
            RowBox[{"rot", " ", 
              StyleBox["F",
                FontWeight->"Bold",
                FontSlant->"Italic"], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{"\[Gamma]", 
                    RowBox[{"(", 
                      StyleBox[\(s, t\),
                        FontSlant->"Italic"], ")"}]}], ")"}], " ", 
                StyleBox[".",
                  FontWeight->"Bold"], 
                StyleBox[" ",
                  FontWeight->"Bold"], 
                RowBox[{
                  StyleBox["(",
                    FontWeight->"Bold"], 
                  RowBox[{
                    FormBox[
                      
                      FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ 
                                s\) \((s, t)\)\),
                        "TraditionalForm"],
                      "TraditionalForm"], "\[Times]", 
                    FormBox[
                      
                      FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ 
                                t\) \((s, t)\)\),
                        "TraditionalForm"],
                      "TraditionalForm"]}], ")"}]}], 
              RowBox[{"\[DifferentialD]", 
                RowBox[{"(", 
                  StyleBox[\(s, t\),
                    FontSlant->"Italic"], ")"}]}]}]}]}]}], TextForm]], "Text",\

  TextAlignment->Center],

Cell[TextData[{
  "Calculemos ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(h(s, t)\), "=", 
          RowBox[{"rot", " ", 
            StyleBox["F",
              FontWeight->"Bold",
              FontSlant->"Italic"], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{"\[Gamma]", 
                  RowBox[{"(", 
                    StyleBox[\(s, t\),
                      FontSlant->"Italic"], ")"}]}], ")"}], 
              StyleBox[".",
                FontWeight->"Bold"], 
              RowBox[{
                StyleBox["(",
                  FontWeight->"Bold"], 
                RowBox[{
                  FormBox[
                    
                    FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ s\) \((s, 
                          t)\)\),
                      "TraditionalForm"],
                    "TraditionalForm"], "\[Times]", 
                  FormBox[
                    
                    FormBox[\(\(\[PartialD]\ \[Gamma]\/\[PartialD]\ t\) \((s, 
                          t)\)\),
                      "TraditionalForm"],
                    "TraditionalForm"]}], ")"}]}]}]}], TraditionalForm]]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(F[x_, y_, z_] = {P[x, y, z], Q[x, y, z], 
          R[x, y, z]};\)\), "\[IndentingNewLine]", 
    \(\(\[Gamma][s_, t_] = {x[s, t], y[s, t], 
          z[s, t]};\)\), "\[IndentingNewLine]", 
    \(h[s_, 
        t_] = \((Curl[F[x, y, z], Cartesian[x, y, z]] /. {x \[Rule] x[s, t], 
              y \[Rule] y[s, t], z \[Rule] z[s, t]})\) . 
        Cross[D[\[Gamma][s, t], s], D[\[Gamma][s, t], t]]\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s, t\), "]"}], " ", 
              RowBox[{
                SuperscriptBox["y", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s, t\), "]"}]}], "-", 
            RowBox[{
              RowBox[{
                SuperscriptBox["y", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s, t\), "]"}], " ", 
              RowBox[{
                SuperscriptBox["z", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s, t\), "]"}]}]}], ")"}], 
        " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                SuperscriptBox["Q", 
                  TagBox[\((0, 0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x[s, t], y[s, t], 
                z[s, t]\), "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["R", 
                TagBox[\((0, 1, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x[s, t], y[s, t], z[s, t]\), 
              "]"}]}], ")"}]}], "+", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox["y", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s, t\), "]"}], " ", 
              RowBox[{
                SuperscriptBox["x", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s, t\), "]"}]}], "-", 
            RowBox[{
              RowBox[{
                SuperscriptBox["x", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s, t\), "]"}], " ", 
              RowBox[{
                SuperscriptBox["y", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s, t\), "]"}]}]}], ")"}], 
        " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{"-", 
              RowBox[{
                SuperscriptBox["P", 
                  TagBox[\((0, 1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(x[s, t], y[s, t], 
                z[s, t]\), "]"}]}], "+", 
            RowBox[{
              SuperscriptBox["Q", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x[s, t], y[s, t], z[s, t]\), 
              "]"}]}], ")"}]}], "+", 
      RowBox[{
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{"-", 
                RowBox[{
                  SuperscriptBox["z", 
                    TagBox[\((0, 1)\),
                      Derivative],
                    MultilineFunction->None], "[", \(s, t\), "]"}]}], " ", 
              RowBox[{
                SuperscriptBox["x", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s, t\), "]"}]}], "+", 
            RowBox[{
              RowBox[{
                SuperscriptBox["x", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s, t\), "]"}], " ", 
              RowBox[{
                SuperscriptBox["z", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s, t\), "]"}]}]}], ")"}], 
        " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              SuperscriptBox["P", 
                TagBox[\((0, 0, 1)\),
                  Derivative],
                MultilineFunction->None], "[", \(x[s, t], y[s, t], z[s, t]\), 
              "]"}], "-", 
            RowBox[{
              SuperscriptBox["R", 
                TagBox[\((1, 0, 0)\),
                  Derivative],
                MultilineFunction->None], "[", \(x[s, t], y[s, t], z[s, t]\), 
              "]"}]}], ")"}]}]}]], "Output"]
}, Open  ]],

Cell["Por otra parte", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubscriptBox["\[Integral]", 
            StyleBox[\(\[PartialD]\(S\^+\)\),
              FontWeight->"Bold"]], 
          RowBox[{
            StyleBox["F",
              FontWeight->"Bold",
              FontSlant->"Italic"], 
            StyleBox[".",
              FontWeight->"Bold",
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontWeight->"Bold",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["\[DifferentialD]",
                FontWeight->"Bold",
                FontSlant->"Plain"], 
              StyleBox["r",
                FontWeight->"Bold",
                FontSlant->"Italic"]}]}]}], "=", 
        RowBox[{\(\[Integral]\+a\%b\), 
          RowBox[{
            StyleBox["F",
              FontWeight->"Bold",
              FontSlant->"Italic"], 
            RowBox[{
              RowBox[{
                StyleBox["(",
                  FontWeight->"Plain",
                  FontSlant->"Plain"], 
                RowBox[{"\[CapitalGamma]", 
                  RowBox[{"(", 
                    StyleBox["u",
                      FontSlant->"Italic"], ")"}]}], ")"}], " ", 
              StyleBox[".",
                FontWeight->"Bold"], 
              StyleBox[" ",
                FontWeight->"Bold"], 
              RowBox[{
                StyleBox["\[CapitalGamma]",
                  FontWeight->"Plain"], 
                StyleBox["'",
                  FontWeight->"Bold"]}]}], 
            RowBox[{
              StyleBox["(",
                FontWeight->"Bold"], 
              StyleBox["u",
                FontSlant->"Italic"], 
              StyleBox[")",
                FontWeight->"Bold"]}], 
            RowBox[{"\[DifferentialD]", 
              StyleBox["u",
                FontSlant->"Italic"]}]}]}]}], TextForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Calculemos ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(g(u)\), "=", 
          RowBox[{
            RowBox[{
              RowBox[{
                StyleBox["F",
                  FontWeight->"Bold"], "(", \(\[CapitalGamma](u)\), ")"}], 
              " ", 
              StyleBox[".",
                FontWeight->"Bold"], 
              StyleBox[" ",
                FontWeight->"Bold"], \(\[CapitalGamma]'\)}], \((u)\)}]}], 
        TraditionalForm]]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(\[CapitalGamma][u_] = \[Gamma][s[u], 
          t[u]];\)\), "\[IndentingNewLine]", 
    \(g[u_] = 
      F[x[s[u], t[u]], y[s[u], t[u]], z[s[u], t[u]]] . \(\[CapitalGamma]'\)[
          u]\)}], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(P[x[s[u], t[u]], y[s[u], t[u]], z[s[u], t[u]]]\), " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox["t", "\[Prime]",
                  MultilineFunction->None], "[", "u", "]"}], " ", 
              RowBox[{
                SuperscriptBox["x", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s[u], t[u]\), "]"}]}], "+",
             
            RowBox[{
              RowBox[{
                SuperscriptBox["s", "\[Prime]",
                  MultilineFunction->None], "[", "u", "]"}], " ", 
              RowBox[{
                SuperscriptBox["x", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s[u], t[u]\), "]"}]}]}], 
          ")"}]}], "+", 
      RowBox[{\(Q[x[s[u], t[u]], y[s[u], t[u]], z[s[u], t[u]]]\), " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox["t", "\[Prime]",
                  MultilineFunction->None], "[", "u", "]"}], " ", 
              RowBox[{
                SuperscriptBox["y", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s[u], t[u]\), "]"}]}], "+",
             
            RowBox[{
              RowBox[{
                SuperscriptBox["s", "\[Prime]",
                  MultilineFunction->None], "[", "u", "]"}], " ", 
              RowBox[{
                SuperscriptBox["y", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s[u], t[u]\), "]"}]}]}], 
          ")"}]}], "+", 
      RowBox[{\(R[x[s[u], t[u]], y[s[u], t[u]], z[s[u], t[u]]]\), " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox["t", "\[Prime]",
                  MultilineFunction->None], "[", "u", "]"}], " ", 
              RowBox[{
                SuperscriptBox["z", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s[u], t[u]\), "]"}]}], "+",
             
            RowBox[{
              RowBox[{
                SuperscriptBox["s", "\[Prime]",
                  MultilineFunction->None], "[", "u", "]"}], " ", 
              RowBox[{
                SuperscriptBox["z", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s[u], t[u]\), "]"}]}]}], 
          ")"}]}]}]], "Output"]
}, Open  ]],

Cell["Reordenamos la expresi\[OAcute]n anterior.", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Collect[g[u], {\(s'\)[u], \(t'\)[u]}]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SuperscriptBox["t", "\[Prime]",
            MultilineFunction->None], "[", "u", "]"}], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{\(P[x[s[u], t[u]], y[s[u], t[u]], z[s[u], t[u]]]\), " ", 
              RowBox[{
                SuperscriptBox["x", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s[u], t[u]\), "]"}]}], "+",
             
            RowBox[{\(Q[x[s[u], t[u]], y[s[u], t[u]], z[s[u], t[u]]]\), " ", 
              RowBox[{
                SuperscriptBox["y", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s[u], t[u]\), "]"}]}], "+",
             
            RowBox[{\(R[x[s[u], t[u]], y[s[u], t[u]], z[s[u], t[u]]]\), " ", 
              RowBox[{
                SuperscriptBox["z", 
                  TagBox[\((0, 1)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s[u], t[u]\), "]"}]}]}], 
          ")"}]}], "+", 
      RowBox[{
        RowBox[{
          SuperscriptBox["s", "\[Prime]",
            MultilineFunction->None], "[", "u", "]"}], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{\(P[x[s[u], t[u]], y[s[u], t[u]], z[s[u], t[u]]]\), " ", 
              RowBox[{
                SuperscriptBox["x", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s[u], t[u]\), "]"}]}], "+",
             
            RowBox[{\(Q[x[s[u], t[u]], y[s[u], t[u]], z[s[u], t[u]]]\), " ", 
              RowBox[{
                SuperscriptBox["y", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s[u], t[u]\), "]"}]}], "+",
             
            RowBox[{\(R[x[s[u], t[u]], y[s[u], t[u]], z[s[u], t[u]]]\), " ", 
              RowBox[{
                SuperscriptBox["z", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s[u], t[u]\), "]"}]}]}], 
          ")"}]}]}]], "Output"]
}, Open  ]],

Cell["Definamos la funci\[OAcute]n", "Text"],

Cell[BoxData[
    RowBox[{
      RowBox[{\(G[s_, t_]\), "=", 
        RowBox[{"{", 
          RowBox[{
            RowBox[{
              RowBox[{\(P[x[s, t], y[s, t], z[s, t]]\), " ", 
                RowBox[{
                  SuperscriptBox["x", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(s, t\), "]"}]}], "+", 
              RowBox[{\(Q[x[s, t], y[s, t], z[s, t]]\), " ", 
                RowBox[{
                  SuperscriptBox["y", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(s, t\), "]"}]}], "+", 
              RowBox[{\(R[x[s, t], y[s, t], z[s, t]]\), " ", 
                RowBox[{
                  SuperscriptBox["z", 
                    TagBox[\((1, 0)\),
                      Derivative],
                    MultilineFunction->None], "[", \(s, t\), "]"}]}]}], ",", 
            RowBox[{
              RowBox[{\(P[x[s, t], y[s, t], z[s, t]]\), " ", 
                RowBox[{
                  SuperscriptBox["x", 
                    TagBox[\((0, 1)\),
                      Derivative],
                    MultilineFunction->None], "[", \(s, t\), "]"}]}], "+", 
              RowBox[{\(Q[x[s, t], y[s, t], z[s, t]]\), " ", 
                RowBox[{
                  SuperscriptBox["y", 
                    TagBox[\((0, 1)\),
                      Derivative],
                    MultilineFunction->None], "[", \(s, t\), "]"}]}], "+", 
              RowBox[{\(R[x[s, t], y[s, t], z[s, t]]\), " ", 
                RowBox[{
                  SuperscriptBox["z", 
                    TagBox[\((0, 1)\),
                      Derivative],
                    MultilineFunction->None], "[", \(s, t\), "]"}]}]}]}], 
          "}"}]}], ";"}]], "Input"],

Cell[TextData[{
  "Observa que ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["G",
              FontWeight->"Bold"], 
            StyleBox["(",
              FontWeight->"Bold"], 
            StyleBox[\(s, t\),
              FontWeight->"Plain"], 
            StyleBox[")",
              FontWeight->"Bold"]}], "=", 
          RowBox[{
            StyleBox["(",
              FontWeight->"Bold"], \(\(G\_1\)(s, t), \(G\_2\)(s, t)\), 
            ")"}]}], TraditionalForm]]],
  StyleBox[" ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " es un campo vectorial de dos variables."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      g[u] \[Equal] G[s[u], t[u]] . {\(s'\)[u], \(t'\)[u]}]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["En consecuencia tenemos que", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubscriptBox["\[Integral]", 
            StyleBox[\(\[PartialD]\(S\^+\)\),
              FontWeight->"Bold"]], 
          RowBox[{
            StyleBox["F",
              FontWeight->"Bold",
              FontSlant->"Italic"], 
            StyleBox[".",
              FontWeight->"Bold",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["\[DifferentialD]",
                FontWeight->"Bold",
                FontSlant->"Plain"], 
              StyleBox["r",
                FontWeight->"Bold",
                FontSlant->"Italic"]}]}]}], "=", 
        RowBox[{
          RowBox[{\(\[Integral]\+a\%b\), 
            RowBox[{
              StyleBox["F",
                FontWeight->"Bold",
                FontSlant->"Italic"], 
              RowBox[{
                RowBox[{
                  StyleBox["(",
                    FontWeight->"Plain",
                    FontSlant->"Plain"], 
                  RowBox[{"\[CapitalGamma]", 
                    RowBox[{"(", 
                      StyleBox["u",
                        FontSlant->"Italic"], ")"}]}], ")"}], 
                StyleBox[".",
                  FontWeight->"Bold"], 
                RowBox[{
                  StyleBox["\[CapitalGamma]",
                    FontWeight->"Plain"], 
                  StyleBox["'",
                    FontWeight->"Bold"]}]}], 
              RowBox[{
                StyleBox["(",
                  FontWeight->"Bold"], 
                StyleBox["u",
                  FontSlant->"Italic"], 
                StyleBox[")",
                  FontWeight->"Bold"]}], 
              RowBox[{"\[DifferentialD]", 
                StyleBox["u",
                  FontSlant->"Italic"]}]}]}], 
          StyleBox["=",
            FontSlant->"Plain"], 
          RowBox[{
            RowBox[{\(\[Integral]\+a\%b\), 
              RowBox[{"g", 
                RowBox[{"(", 
                  StyleBox["u",
                    FontSlant->"Italic"], ")"}], 
                RowBox[{"\[DifferentialD]", 
                  StyleBox["u",
                    FontSlant->"Italic"]}]}]}], "=", 
            RowBox[{
              RowBox[{\(\[Integral]\+a\%b\), 
                RowBox[{"G", 
                  RowBox[{\((s \((u)\), t \((u)\))\), 
                    StyleBox[".",
                      FontWeight->"Bold"], \((s' \((u)\), t' \((u)\))\)}], 
                  RowBox[{"\[DifferentialD]", 
                    StyleBox["u",
                      FontSlant->"Italic"]}]}]}], "=", 
              RowBox[{\(\[Integral]\_\(\[PartialD]\(A\^+\)\)\), 
                RowBox[{
                  StyleBox["G",
                    FontWeight->"Bold",
                    FontSlant->"Italic"], 
                  StyleBox[".",
                    FontWeight->"Bold"], 
                  StyleBox[" ",
                    FontWeight->"Bold"], 
                  RowBox[{
                    StyleBox["\[DifferentialD]",
                      FontWeight->"Bold"], 
                    StyleBox["r",
                      FontWeight->"Bold",
                      FontSlant->"Italic"]}]}]}]}]}]}]}], TextForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Apliquemos ahora el teorema de Green para calcular ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\[Integral]\_\(\[PartialD]\(A\^+\)\)\), 
          StyleBox[\(G . \ \[DifferentialD]r\),
            FontWeight->"Bold"]}], TraditionalForm]]],
  ". Tenemos que"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubscriptBox[
            StyleBox["\[Integral]",
              FontSlant->"Plain"], \(\[PartialD]\(A\^+\)\)], 
          RowBox[{
            StyleBox["G",
              FontWeight->"Bold",
              FontSlant->"Italic"], 
            StyleBox[".",
              FontWeight->"Bold"], 
            StyleBox[" ",
              FontWeight->"Bold"], 
            RowBox[{
              StyleBox["\[DifferentialD]",
                FontWeight->"Bold"], 
              StyleBox["r",
                FontWeight->"Bold",
                FontSlant->"Italic"]}]}]}], 
        StyleBox["=",
          FontWeight->"Plain",
          FontSlant->"Plain"], 
        RowBox[{
          StyleBox["\[Integral]",
            FontWeight->"Plain",
            FontSlant->"Plain"], 
          RowBox[{
            SubscriptBox[
              StyleBox["\[Integral]",
                FontWeight->"Plain",
                FontSlant->"Plain"], "A"], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[PartialD]", 
                        SubscriptBox[
                          StyleBox["G",
                            FontSlant->"Italic"], "2"]}], 
                      RowBox[{"\[PartialD]", 
                        StyleBox["s",
                          FontSlant->"Italic"]}]], 
                    RowBox[{"(", 
                      StyleBox[\(s, t\),
                        FontSlant->"Italic"], ")"}]}], "-", 
                  RowBox[{
                    FractionBox[
                      RowBox[{"\[PartialD]", 
                        SubscriptBox[
                          StyleBox["G",
                            FontSlant->"Italic"], "1"]}], 
                      RowBox[{"\[PartialD]", 
                        StyleBox["t",
                          FontSlant->"Italic"]}]], 
                    RowBox[{"(", 
                      StyleBox[\(s, t\),
                        FontSlant->"Italic"], ")"}]}]}], ")"}], 
              RowBox[{"\[DifferentialD]", 
                RowBox[{"(", 
                  StyleBox[\(s, t\),
                    FontSlant->"Italic"], ")"}]}]}]}]}]}], TextForm]], "Text",\

  TextAlignment->Center],

Cell[TextData[{
  "Calculemos ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{\(\[PartialD]G\_2\/\[PartialD]\ s\), 
            RowBox[{"(", 
              StyleBox[\(s, t\),
                FontSlant->"Italic"], ")"}]}], "-", 
          RowBox[{\(\[PartialD]G\_1\/\[PartialD]\ t\), 
            RowBox[{"(", 
              StyleBox[\(s, t\),
                FontSlant->"Italic"], ")"}]}]}], TraditionalForm]]],
  "."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[
      D[\(G[s, t]\)[\([2]\)], s] - D[\(G[s, t]\)[\([1]\)], t]]\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{
        RowBox[{
          SuperscriptBox["y", 
            TagBox[\((0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(s, t\), "]"}], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s, t\), "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["Q", 
                      TagBox[\((0, 0, 1)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x[s, t], y[s, t], 
                    z[s, t]\), "]"}], "-", 
                  RowBox[{
                    SuperscriptBox["R", 
                      TagBox[\((0, 1, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x[s, t], y[s, t], 
                    z[s, t]\), "]"}]}], ")"}]}], "+", 
            RowBox[{
              RowBox[{
                SuperscriptBox["x", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s, t\), "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    RowBox[{
                      SuperscriptBox["P", 
                        TagBox[\((0, 1, 0)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x[s, t], y[s, t], 
                      z[s, t]\), "]"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["Q", 
                      TagBox[\((1, 0, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x[s, t], y[s, t], 
                    z[s, t]\), "]"}]}], ")"}]}]}], ")"}]}], "+", 
      RowBox[{
        RowBox[{
          SuperscriptBox["x", 
            TagBox[\((0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(s, t\), "]"}], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox["y", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s, t\), "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["P", 
                      TagBox[\((0, 1, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x[s, t], y[s, t], 
                    z[s, t]\), "]"}], "-", 
                  RowBox[{
                    SuperscriptBox["Q", 
                      TagBox[\((1, 0, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x[s, t], y[s, t], 
                    z[s, t]\), "]"}]}], ")"}]}], "+", 
            RowBox[{
              RowBox[{
                SuperscriptBox["z", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s, t\), "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    SuperscriptBox["P", 
                      TagBox[\((0, 0, 1)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x[s, t], y[s, t], 
                    z[s, t]\), "]"}], "-", 
                  RowBox[{
                    SuperscriptBox["R", 
                      TagBox[\((1, 0, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x[s, t], y[s, t], 
                    z[s, t]\), "]"}]}], ")"}]}]}], ")"}]}], "+", 
      RowBox[{
        RowBox[{
          SuperscriptBox["z", 
            TagBox[\((0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(s, t\), "]"}], " ", 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{
                SuperscriptBox["y", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s, t\), "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    RowBox[{
                      SuperscriptBox["Q", 
                        TagBox[\((0, 0, 1)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x[s, t], y[s, t], 
                      z[s, t]\), "]"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["R", 
                      TagBox[\((0, 1, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x[s, t], y[s, t], 
                    z[s, t]\), "]"}]}], ")"}]}], "+", 
            RowBox[{
              RowBox[{
                SuperscriptBox["x", 
                  TagBox[\((1, 0)\),
                    Derivative],
                  MultilineFunction->None], "[", \(s, t\), "]"}], " ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{"-", 
                    RowBox[{
                      SuperscriptBox["P", 
                        TagBox[\((0, 0, 1)\),
                          Derivative],
                        MultilineFunction->None], "[", \(x[s, t], y[s, t], 
                      z[s, t]\), "]"}]}], "+", 
                  RowBox[{
                    SuperscriptBox["R", 
                      TagBox[\((1, 0, 0)\),
                        Derivative],
                      MultilineFunction->None], "[", \(x[s, t], y[s, t], 
                    z[s, t]\), "]"}]}], ")"}]}]}], ")"}]}]}]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Simplify[h[s, t] \[Equal] %]\)], "Input"],

Cell[BoxData[
    \(True\)], "Output"]
}, Open  ]],

Cell["Hemos probado as\[IAcute] que", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{
            SubscriptBox["\[Integral]", 
              StyleBox["S",
                FontWeight->"Bold",
                FontSlant->"Italic"]], 
            RowBox[{"rot", " ", 
              StyleBox[\(F . \ n\),
                FontWeight->"Bold",
                FontSlant->"Italic"], 
              RowBox[{"\[DifferentialD]", 
                StyleBox["S",
                  FontSlant->"Italic"]}]}]}]}], 
        StyleBox["=",
          FontSlant->"Plain"], 
        RowBox[{
          RowBox[{"\[Integral]", 
            RowBox[{
              SubscriptBox["\[Integral]", 
                StyleBox["A",
                  FontWeight->"Bold",
                  FontSlant->"Italic"]], 
              RowBox[{
                StyleBox["h",
                  FontSlant->"Italic"], 
                RowBox[{"(", 
                  StyleBox[\(s, t\),
                    FontSlant->"Italic"], ")"}], 
                RowBox[{"\[DifferentialD]", 
                  StyleBox[\((s, t)\),
                    FontSlant->"Italic"]}]}]}]}], 
          StyleBox["=",
            FontWeight->"Plain",
            FontSlant->"Plain"], 
          RowBox[{
            SubscriptBox["\[Integral]", 
              StyleBox[\(\[PartialD]\(S\^+\)\),
                FontWeight->"Bold"]], 
            RowBox[{
              StyleBox["F",
                FontWeight->"Bold",
                FontSlant->"Italic"], 
              StyleBox[".",
                FontWeight->"Bold",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontWeight->"Bold",
                FontSlant->"Italic"], 
              RowBox[{
                StyleBox["\[DifferentialD]",
                  FontWeight->"Bold",
                  FontSlant->"Plain"], 
                StyleBox["r",
                  FontWeight->"Bold",
                  FontSlant->"Italic"]}]}]}]}]}], TextForm]], "Text",
  TextAlignment->Center],

Cell["\<\
lo que demuestra el teorema de Stokes en este caso particular.\
\>", "Text"],

Cell[TextData[{
  StyleBox["El teorema de Green es un caso particular del teorema de Stokes",
    FontWeight->"Bold"],
  ". Supongamos que nuestra superficie es un dominio plano ",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  " contenido en el plano XY y que la orientamos por la normal al plano XY en \
la direcci\[OAcute]n del eje Z positivo. Es claro que en esta \
situaci\[OAcute]n la normal unitaria es ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["k",
            FontWeight->"Bold"], 
          StyleBox["=",
            FontWeight->"Plain"], 
          StyleBox[\((0, 0, 1)\),
            FontWeight->"Plain"]}], TraditionalForm]]],
  " y que el borde de ",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  " con la orientaci\[OAcute]n inducida es precisamente el borde de ",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  " orientado positivamente (en el sentido que vimos al estudiar el teorema \
de Green). Sea ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["F",
              FontWeight->"Bold"], "(", \(x, y\), ")"}], 
          "=", \((P(x, y), Q(x, y))\)}], TraditionalForm]]],
  " un campo vectorial definido en ",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  ". Aplicando el teorema de Stokes al campo vectorial ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox[\(F\_3\),
              FontWeight->"Bold"], "(", \(x, y, z\), ")"}], 
          "=", \((P(x, y), Q(x, y), 0)\)}], TraditionalForm]]],
  " obtenemos"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          SubscriptBox["\[Integral]", 
            StyleBox[\(\[PartialD]\(D\^+\)\),
              FontWeight->"Bold"]], 
          RowBox[{
            SubscriptBox[
              StyleBox["F",
                FontWeight->"Bold",
                FontSlant->"Italic"], 
              StyleBox[\(\(3\)\(\ \)\),
                FontWeight->"Bold"]], 
            StyleBox[".",
              FontWeight->"Bold",
              FontSlant->"Italic"], 
            StyleBox[" ",
              FontWeight->"Bold",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["\[DifferentialD]",
                FontWeight->"Bold",
                FontSlant->"Plain"], 
              StyleBox["r",
                FontWeight->"Bold",
                FontSlant->"Italic"]}]}]}], 
        StyleBox["=",
          FontSlant->"Plain"], 
        RowBox[{"\[Integral]", 
          RowBox[{
            SubscriptBox["\[Integral]", 
              StyleBox["D",
                FontWeight->"Bold",
                FontSlant->"Italic"]], 
            RowBox[{"rot", " ", 
              RowBox[{
                SubscriptBox[
                  StyleBox["F",
                    FontWeight->"Bold",
                    FontSlant->"Italic"], 
                  StyleBox[\(\(3\)\(\ \)\),
                    FontWeight->"Bold"]], 
                StyleBox[".",
                  FontWeight->"Bold",
                  FontSlant->"Italic"], 
                StyleBox[" ",
                  FontWeight->"Bold",
                  FontSlant->"Italic"], 
                StyleBox["k",
                  FontWeight->"Bold",
                  FontSlant->"Italic"]}], 
              RowBox[{"\[DifferentialD]", 
                StyleBox["S",
                  FontSlant->"Italic"]}]}]}]}]}], TextForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Es claro que ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{\(\[Integral]\_\(\[PartialD]\(D\^+\)\)\), 
            RowBox[{
              SubscriptBox[
                StyleBox["F",
                  FontWeight->"Bold"], 
                StyleBox["3",
                  FontWeight->"Bold"]], 
              StyleBox[".",
                FontWeight->"Bold"], 
              StyleBox[" ",
                FontWeight->"Bold"], 
              StyleBox[\(\[DifferentialD]r\),
                FontWeight->"Bold"]}]}], 
          StyleBox["=",
            
            FontWeight->
              "Plain"], \(\[Integral]\_\(\[PartialD]\(D\^+\)\)\(P(x, 
                  y)\) \[DifferentialD]x + \(Q(x, y)\) \[DifferentialD]y\)}], 
        TraditionalForm]]],
  ". Por otra parte tenemos que"
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Curl[{P[x, y], Q[x, y], 0}, Cartesian[x, y, z]] . {0, 0, 1}\)], "Input"],

Cell[BoxData[
    RowBox[{
      RowBox[{"-", 
        RowBox[{
          SuperscriptBox["P", 
            TagBox[\((0, 1)\),
              Derivative],
            MultilineFunction->None], "[", \(x, y\), "]"}]}], "+", 
      RowBox[{
        SuperscriptBox["Q", 
          TagBox[\((1, 0)\),
            Derivative],
          MultilineFunction->None], "[", \(x, y\), "]"}]}]], "Output"]
}, Open  ]],

Cell[BoxData[
    FormBox[
      RowBox[{\(es\ decir\), ",", 
        RowBox[{
          RowBox[{"rot", " ", 
            RowBox[{
              RowBox[{
                SubscriptBox[
                  StyleBox["F",
                    FontWeight->"Bold",
                    FontSlant->"Italic"], 
                  StyleBox["3",
                    FontWeight->"Bold"]], "(", \(x, y, z\), ")"}], " ", 
              StyleBox[".",
                FontWeight->"Bold",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontWeight->"Bold",
                FontSlant->"Italic"], 
              StyleBox["k",
                FontWeight->"Bold",
                FontSlant->"Italic"]}]}], 
          StyleBox["=",
            FontWeight->"Plain",
            FontSlant->"Plain"], 
          RowBox[{
            StyleBox[
              RowBox[{
                FractionBox[
                  StyleBox[\(\[PartialD]Q\),
                    FontWeight->"Plain",
                    FontSlant->"Plain"], \(\[PartialD]\ x\)], \((x, y)\)}],
              FontWeight->"Plain",
              FontSlant->"Plain"], 
            StyleBox["-",
              FontWeight->"Plain",
              FontSlant->"Plain"], 
            RowBox[{
              FractionBox[
                StyleBox[\(\[PartialD]P\),
                  FontWeight->"Plain",
                  FontSlant->"Plain"], \(\[PartialD]\ y\)], 
              RowBox[{\((x, y)\), ".", " ", 
                StyleBox["Concluimos",
                  FontSlant->"Plain"]}], 
              StyleBox[" ",
                FontSlant->"Plain"], 
              StyleBox["que",
                FontSlant->"Plain"]}]}]}]}], TraditionalForm]], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{\(\[Integral]\_\(\[PartialD]\(D\^+\)\)\), 
            RowBox[{
              StyleBox["P",
                FontSlant->"Italic"], 
              StyleBox[\((x, y)\),
                FontSlant->"Italic"], 
              RowBox[{
                StyleBox["\[DifferentialD]",
                  FontSlant->"Plain"], 
                StyleBox["x",
                  FontSlant->"Italic"]}]}]}], 
          StyleBox["+",
            FontSlant->"Italic"], 
          RowBox[{
            StyleBox["Q",
              FontSlant->"Italic"], 
            StyleBox[\((x, y)\),
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["\[DifferentialD]",
                FontSlant->"Plain"], 
              StyleBox["y",
                FontSlant->"Italic"]}]}]}], 
        StyleBox["=",
          FontSlant->"Plain"], 
        RowBox[{"\[Integral]", 
          RowBox[{
            SubscriptBox["\[Integral]", 
              StyleBox["D",
                FontWeight->"Bold",
                FontSlant->"Italic"]], 
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox[
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          StyleBox["\[PartialD]",
                            FontWeight->"Plain",
                            FontSlant->"Plain"], 
                          StyleBox["Q",
                            FontWeight->"Plain",
                            FontSlant->"Italic"]}], 
                        RowBox[{
                          StyleBox["\[PartialD]",
                            FontSlant->"Plain"], " ", "x"}]], \((x, y)\)}],
                    FontWeight->"Plain",
                    FontSlant->"Italic"], 
                  StyleBox["-",
                    FontWeight->"Plain",
                    FontSlant->"Italic"], 
                  StyleBox[
                    RowBox[{
                      FractionBox[
                        RowBox[{
                          StyleBox["\[PartialD]",
                            FontWeight->"Plain",
                            FontSlant->"Plain"], 
                          StyleBox["P",
                            FontWeight->"Plain",
                            FontSlant->"Italic"]}], 
                        RowBox[{
                          StyleBox["\[PartialD]",
                            FontSlant->"Plain"], " ", "y"}]], \((x, y)\)}],
                    FontSlant->"Italic"]}], ")"}], 
              RowBox[{"\[DifferentialD]", 
                StyleBox["S",
                  FontSlant->"Italic"]}]}]}]}]}], TextForm]], "Text",
  TextAlignment->Center]
}, Open  ]],

Cell[CellGroupData[{

Cell["Teorema de la divergencia", "Section"],

Cell[TextData[{
  "Ya conocemos una versi\[OAcute]n del teorema de la divergencia para campos \
vectoriales de dos variables. En la generalizaci\[OAcute]n de dicho teorema \
para campos vectoriales de tres variables se consideran ",
  StyleBox["dominios regulares ",
    FontSlant->"Italic"],
  "en ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\)]],
  ". Recuerda que un dominio es un conjunto abierto y conexo. La frontera de \
un dominio acotado es una superficie ",
  StyleBox["cerrada",
    FontSlant->"Italic"],
  ". Sea ",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  " un dominio acotado en ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\)]],
  ", d",
  "iremos que ",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  "  es un ",
  StyleBox["dominio regular",
    FontWeight->"Bold"],
  " cuando su frontera, que representaremos por ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]D\)]],
  ", ",
  "est\[EAcute] formada por trozos de superficies que tienen plano tangente \
en todo punto. No excluimos la posibilidad de que en \"las uniones\" de \
dichas superficies haya ",
  StyleBox["aristas",
    FontSlant->"Italic"],
  " en cuyos puntos no est\[EAcute] definido un plano tangente. El interior \
de una esfera o de un ortoedro son ejemplos de dominios regulares el segundo \
de ellos con aristas. \nLas ",
  StyleBox["superficies cerradas",
    FontSlant->"Italic"],
  " que son frontera de un dominio regular se orientan mediante la ",
  StyleBox["normal exterior",
    FontSlant->"Italic"],
  ", concepto \[EAcute]ste que, aunque tiene un significado intuitivo para \
las superficies cerradas m\[AAcute]s usuales, es f\[AAcute]cil de precisar \
matem\[AAcute]ticamente. En cada punto de ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]D\)]],
  " (excepto quiz\[AAcute]s en las aristas si las hay, pero estos conjuntos \
de puntos son tan peque\[NTilde]os que no influyen para nada en la integral) \
est\[AAcute]n definidas dos normales unitarias que son opuestas una de otra. \
Sea ",
  Cell[BoxData[
      \(TraditionalForm\`x \[Element] \[PartialD]D\)]],
  " y sea ",
  StyleBox["N",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " un vector normal a ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]S\)]],
  "en ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  ". Se dice que ",
  StyleBox["N",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" ",
    FontWeight->"Bold"],
  "es ",
  StyleBox["normal exterior",
    FontWeight->"Bold"],
  " a ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]S\)]],
  " en ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " si para ",
  Cell[BoxData[
      \(TraditionalForm\`\[Delta] > 0\)]],
  " suficientemente peque\[NTilde]o y para ",
  Cell[BoxData[
      \(TraditionalForm\`0 < t < \[Delta]\)]],
  " se verifica que:  "
}], "Text"],

Cell[TextData[Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{"x", "-", 
            RowBox[{"t", " ", 
              StyleBox["N",
                FontWeight->"Bold"]}]}], "\[Element]", "D"}], ",", "  ", 
        RowBox[{
          RowBox[{"x", " ", "+", " ", 
            RowBox[{"t", " ", 
              StyleBox["N",
                FontWeight->"Bold"]}]}], " ", "\[NotElement]", " ", "D"}]}], 
      TraditionalForm]]]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "condiciones que expresan que si a partir del punto ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " nos deplazamos un poquito en la direcci\[OAcute]n de ",
  StyleBox["N",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" ",
    FontWeight->"Bold"],
  StyleBox["salimos",
    FontSlant->"Italic"],
  " de ",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  " y si nos deplazamos en la direcci\[OAcute]n opuesta a ",
  StyleBox["N",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " ",
  StyleBox["entramos",
    FontSlant->"Italic"],
  " en ",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  ".",
  " Se verifica que ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]D\)]],
  " es una superficie orientable y suave a trozos y la aplicaci\[OAcute]n ",
  Cell[BoxData[
      FormBox[
        RowBox[{"x", "\[Rule]", " ", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Bold"], "(", "x", ")"}]}], TraditionalForm]]],
  " que a cada punto ",
  Cell[BoxData[
      \(TraditionalForm\`x \[Element] \[PartialD]D\)]],
  "(con la salvedad indicada)",
  " hace corresponder la normal exterior a ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]D\)]],
  " en dicho punto define una orientaci\[OAcute]n que se llamar\[AAcute] la \
",
  StyleBox["orientaci\[OAcute]n positiva",
    FontWeight->"Bold"],
  " de ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]D\)]],
  ". "
}], "Text"],

Cell[TextData[{
  StyleBox["Teorema de la divergencia",
    FontWeight->"Bold"],
  ". Sea ",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  " un dominio regular en ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\)]],
  ", ",
  StyleBox["F",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " un campo vectorial de clase ",
  Cell[BoxData[
      \(TraditionalForm\`C\^1\)]],
  " definido en un abierto que contiene a ",
  Cell[BoxData[
      \(TraditionalForm\`D \[Union] \[PartialD]D\)]],
  " y consideremos la superficie ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]D\)]],
  " orientada positivamente. Entonces se verifica que"
}], "Text"],

Cell[BoxData[
    FormBox[
      FrameBox[
        FormBox[
          RowBox[{
            RowBox[{"\[Integral]", 
              RowBox[{\(\[Integral]\_\(\[PartialD]D\)\), 
                RowBox[{
                  RowBox[{
                    StyleBox["F",
                      FontWeight->"Bold",
                      FontSlant->"Italic"], 
                    StyleBox[".",
                      FontWeight->"Bold"], 
                    StyleBox[" ",
                      FontWeight->"Bold"], 
                    StyleBox["n",
                      FontWeight->"Bold"]}], 
                  StyleBox[" ",
                    FontWeight->"Plain"], 
                  StyleBox[\(\[DifferentialD]S\),
                    FontWeight->"Plain"]}]}]}], 
            StyleBox[" ",
              FontWeight->"Plain"], 
            StyleBox["=",
              FontWeight->"Plain"], 
            StyleBox[" ",
              FontWeight->"Plain"], 
            RowBox[{
              StyleBox["\[Integral]",
                FontWeight->"Plain"], 
              RowBox[{
                StyleBox["\[Integral]",
                  FontWeight->"Plain"], 
                RowBox[{
                  SubscriptBox[
                    StyleBox["\[Integral]",
                      FontWeight->"Plain"], "D"], 
                  RowBox[{"div", " ", 
                    RowBox[{
                      StyleBox["F",
                        FontWeight->"Bold"], "(", \(x, y, z\), 
                      ")"}], \(\[DifferentialD]\((x, y, z)\)\)}]}]}]}]}],
          "TraditionalForm"]], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Es decir, el flujo del campo ",
  StyleBox["F",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " a trav\[EAcute]s de la frontera ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]D\)]],
  "del dominio ",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  " es igual a la integral de la divergencia del campo en ",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  ". Este teorema relaciona una integral de superficie con una integral de \
volumen. El teorema de la divergencia tiene dos autores Gauss y Ostrogradsky \
los textos atribuyen su autor\[IAcute]a a uno u otro seg\[UAcute]n las simpat\
\[IAcute]as del autor de turno aunque lo m\[AAcute]s justo, como hacen muchos \
textos, ser\[IAcute]a llamarle teorema de Gauss-Ostrogradsky. "
}], "Text"],

Cell[TextData[{
  "Aplicando el teorema de la divergencia al dominio ",
  Cell[BoxData[
      \(TraditionalForm\`B(x, \[Epsilon])\)]],
  " formado por una bola de centro ",
  Cell[BoxData[
      \(TraditionalForm\`x\)]],
  " y radio \[Epsilon] se deduce f\[AAcute]cilmente que"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{\(lim\_\(\[Epsilon] \[Rule] 0\)\), 
          RowBox[{\(1\/\(vol(B(x, \[Epsilon]))\)\), 
            RowBox[{"\[Integral]", 
              RowBox[{\(\[Integral]\_\(\[PartialD]\(B(x, \[Epsilon])\)\)\), 
                RowBox[{
                  RowBox[{
                    StyleBox["F",
                      FontWeight->"Bold",
                      FontSlant->"Italic"], 
                    StyleBox[".",
                      FontWeight->"Bold"], 
                    StyleBox[" ",
                      FontWeight->"Bold"], 
                    StyleBox["n",
                      FontWeight->"Bold"]}], 
                  StyleBox[" ",
                    FontWeight->"Plain"], 
                  StyleBox[\(\[DifferentialD]S\),
                    FontWeight->"Plain"]}]}]}]}]}], 
        StyleBox["=",
          FontWeight->"Plain"], 
        RowBox[{
          StyleBox["div",
            FontWeight->"Plain"], 
          StyleBox[" ",
            FontWeight->"Plain"], 
          RowBox[{
            StyleBox["F",
              FontWeight->"Bold"], "(", 
            StyleBox[\(x, y, z\),
              FontWeight->"Plain"], 
            StyleBox[")",
              FontWeight->"Plain"]}]}]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "lo que permite interpretar la divergencia como el l\[IAcute]mite del flujo \
por unidad de volumen. Claramente, cuando",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            RowBox[{"div", " ", 
              RowBox[{
                StyleBox["F",
                  FontWeight->"Bold"], "(", \(x, y, z\), ")"}]}], ">", 
            "0"}]}], TraditionalForm]]],
  " entonces para todo",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(\[Epsilon] > 0\)\)\)]],
  " suficientemente peque\[NTilde]o se tiene que ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          FormBox[
            RowBox[{\(\[Integral]\_\(\[PartialD]\(B(x, \[Epsilon])\)\)\), 
              RowBox[{
                RowBox[{
                  StyleBox["F",
                    FontWeight->"Bold",
                    FontSlant->"Italic"], 
                  StyleBox[".",
                    FontWeight->"Bold"], 
                  StyleBox[" ",
                    FontWeight->"Bold"], 
                  StyleBox["n",
                    FontWeight->"Bold"]}], 
                StyleBox[" ",
                  FontWeight->"Plain"], 
                StyleBox[\(\[DifferentialD]S\),
                  FontWeight->"Plain"]}]}],
            "TraditionalForm"], ">", "0"}], TraditionalForm]]],
  " de modo que el flujo neto a trav\[EAcute]s de ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\(B(x, \[Epsilon])\)\)]],
  " es en sentido hacia afuera. An\[AAcute]logamente, cuando ",
  Cell[BoxData[
      FormBox[
        RowBox[{" ", 
          RowBox[{
            RowBox[{"div", " ", 
              RowBox[{
                StyleBox["F",
                  FontWeight->"Bold"], "(", \(x, y, z\), ")"}]}], "<", 
            "0"}]}], TraditionalForm]]],
  " el flujo neto a trav\[EAcute]s de ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]\(B(x, \[Epsilon])\)\)]],
  " es en sentido hacia dentro."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["Aplicaciones de los teorema de Stokes y de la \
divergencia",
  FontWeight->"Bold"]], "Section"],

Cell[TextData[{
  "Este apartado est\[AAcute] copiado casi literalmente de los apuntes de An\
\[AAcute]lisis del profesor de la Universidad de Valencia Dr. Carlos Ivorra. \
Puedes descargar dichos apuntes y otros muchos, todos ellos excelentes, de su \
p\[AAcute]gina Web http://www.uv.es/~ivorra. \n",
  StyleBox["El rotacional en hidrodin\[AAcute]mica",
    FontWeight->"Bold"],
  "\nEmpezaremos viendo una interpretaci\[OAcute]n de la circulaci\[OAcute]n \
de un campo en el contexto de la hidrodin\[AAcute]mica. Supongamos que ",
  Cell[BoxData[
      FormBox[
        StyleBox["V",
          FontWeight->"Bold"], TraditionalForm]]],
  StyleBox[" ",
    FontWeight->"Bold"],
  "es el campo de velocidades de un fluido. Esto significa que si liberamos \
una part\[IAcute]cula de masa despreciable en un punto ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  " el fluido la arrastrar\[AAcute] con velocidad ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["V",
            FontWeight->"Bold"], "(", "p", ")"}], TraditionalForm]]],
  " (no excluimos que ",
  Cell[BoxData[
      FormBox[
        StyleBox["V",
          FontWeight->"Bold"], TraditionalForm]]],
  " pueda depender del tiempo adem\[AAcute]s de hacerlo de la \
posici\[OAcute]n). Supongamos ahora que en el fluido situamos una bolita \
sujeta por una varilla r\[IAcute]gida a un eje, respecto al cual puede girar \
a lo largo de una circunferencia de radio ",
  StyleBox["r",
    FontSlant->"Italic"],
  ". Es claro que si la bolita se encuentra en el punto ",
  StyleBox["p ",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  "el fluido la har\[AAcute] moverse con velocidad igual a la proyecci\
\[OAcute]n de ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["V",
            FontWeight->"Bold"], " ", \((p)\), " "}], TraditionalForm]]],
  "sobre la recta tangente a la circunferencia en ",
  StyleBox["p",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  ", pues la componente normal de la velocidad ser\[AAcute] cancelada por las \
fuerzas que mantienen r\[IAcute]gida a la varilla que sujeta la bola. ",
  StyleBox["Imaginemos ahora que el eje sujeta a la varilla por el centro y \
que \[EAcute]sta tiene una bolita en cada brazo como se muestra en la \
siguiente figura.",
    FontFamily->"Times New Roman"]
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(molinillo;\)\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .69118 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.359944 0.280112 0.296569 0.280112 [
[.69608 .29657 -7.78125 -7.875 ]
[.69608 .29657 7.78125 7.875 ]
[.02381 .29657 -7.78125 -7.875 ]
[.02381 .29657 7.78125 7.875 ]
[.64006 .67472 -7.0625 -7.875 ]
[.64006 .67472 7.0625 7.875 ]
[.07983 .50105 -7.0625 -7.875 ]
[.07983 .50105 7.0625 7.875 ]
[.94818 .50665 -16.1875 -7.875 ]
[.94818 .50665 16.1875 7.875 ]
[.30392 .39461 -16.1875 -7.875 ]
[.30392 .39461 16.1875 7.875 ]
[ 0 0 0 0 ]
[ 1 .69118 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
% Start of user PostScript
/mathtops {
gsave
MBeginOrig
moveto
MEndOrig
currentpoint
grestore
} bind def
/MAtocoords {
mathtops 4 2 roll mathtops
4 copy pop pop
3 -1 roll sub
/arry exch def
exch sub
/arrx exch def
arrx dup mul
arry dup mul
add sqrt
/arrl exch def
translate
} bind def
/MAarrowhead1 {
gsave
MAtocoords
arrl 0. eq
{ 0 0 Mdot }
{
[ arrx arrl div
arry arrl div
-1 arry mul arrl div
arrx arrl div
0 0 ]
concat
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto fill
-0.05 0.0125 moveto 0 0 lineto
-0.05 -0.0125 lineto
-0.05 0.0125 lineto stroke
} ifelse
grestore
} def
% End of user PostScript
0 g
.007 w
[ ] 0 setdash
newpath
.35994 .29657 .28011 0 365.73 arc
s
.07983 .29657 m
.64006 .29657 L
s
.07 w
.35994 .29657 Mdot
1 0 0 r
.03 w
.64006 .29657 Mdot
.07983 .29657 Mdot
0 g
.5 Mabswid
.64006 .29657 m
.97619 .6327 L
s
% Start of user PostScript
1. 0 2.2 1.2 MAarrowhead1
% End of user PostScript
.07983 .29657 m
.30392 .46464 L
s
% Start of user PostScript
-1. 0 -0.2 0.6 MAarrowhead1
% End of user PostScript
.64006 .29657 m
.64006 .6327 L
s
% Start of user PostScript
1. 0 1. 1.2 MAarrowhead1
% End of user PostScript
.07983 .29657 m
.07983 .46464 L
s
% Start of user PostScript
-1. 0 -1. 0.6 MAarrowhead1
% End of user PostScript
gsave
.69608 .29657 -68.7813 -11.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 16.125 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.125 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.750 18.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
74.563 16.125 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.02381 .29657 -68.7813 -11.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 16.125 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.125 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
69.750 18.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
74.563 16.125 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.64006 .67472 -68.0625 -11.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 16.125 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.125 moveto
%%IncludeResource: font Times-BoldItalic
%%IncludeFont: Times-BoldItalic
%%BeginResource: font Times-BoldItalic-MISO
%%BeginFont: Times-BoldItalic-MISO
/Times-BoldItalic /Times-BoldItalic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-BoldItalic-MISO
%%IncludeFont: Times-BoldItalic-MISO
/Times-BoldItalic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
68.313 18.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
73.125 16.125 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.07983 .50105 -68.0625 -11.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 16.125 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.125 moveto
%%IncludeResource: font Times-BoldItalic
%%IncludeFont: Times-BoldItalic
%%BeginResource: font Times-BoldItalic-MISO
%%BeginFont: Times-BoldItalic-MISO
/Times-BoldItalic /Times-BoldItalic-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-BoldItalic-MISO
%%IncludeFont: Times-BoldItalic-MISO
/Times-BoldItalic-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(v) show
68.313 18.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
73.125 16.125 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.94818 .50665 -77.1875 -11.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 16.125 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.125 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.688 16.125 moveto
(H) show
75.750 16.125 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
82.500 18.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.313 16.125 moveto
(L) show
91.375 16.125 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
gsave
.30392 .39461 -77.1875 -11.875 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 23.75 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
/MISOfy
{
    /newfontname exch def
    /oldfontname exch def

    oldfontname findfont
    dup length dict begin
        {1 index /FID ne {def} {pop pop} ifelse} forall
        /Encoding WindowsANSIEncoding def
        currentdict
    end

    newfontname exch definefont pop
} def

63.000 16.125 moveto
%%IncludeResource: font Times-Bold
%%IncludeFont: Times-Bold
%%BeginResource: font Times-Bold-MISO
%%BeginFont: Times-Bold-MISO
/Times-Bold /Times-Bold-MISO MISOfy
%%EndFont
%%EndResource
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 16.125 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(V) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
71.688 16.125 moveto
(H) show
75.750 16.125 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(p) show
82.500 18.063 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 8.500 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(2) show
%%IncludeResource: font Mathematica2-Bold
%%IncludeFont: Mathematica2-Bold
/Mathematica2-Bold findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
87.313 16.125 moveto
(L) show
91.375 16.125 moveto
%%IncludeResource: font Times-Bold-MISO
%%IncludeFont: Times-Bold-MISO
/Times-Bold-MISO findfont 12.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 m
1 0 L
1 .69118 L
0 .69118 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 199},
  ImageMargins->{{0, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`0001:R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00o`3ooona0?ooo`00T03ooolH00000?l0oooo2@3oool008L0oooo:P00003o0?ooo`00P@3o
ool@000001H0oooo4000003i0?ooo`00OP3oool:000002P0oooo2P00003f0?ooo`00N03oool:0000
03@0oooo2@00003a0?ooo`00MP3oool9000003X0oooo2@00003^0?ooo`00L`3oool6000004D0oooo
1`00003[0?ooo`00L03oool7000004X0oooo1`00003X0?ooo`00K@3oool700000500oooo1P00003V
0?ooo`00J`3oool6000005H0oooo1P00003S0?ooo`00J@3oool5000005/0oooo1@00003R0?ooo`00
J03oool400000600oooo1000003P0?ooo`00I@3oool5000006<0oooo1@00003N0?ooo`00H`3oool6
000006H0oooo1P00003K0?ooo`00H@3oool5000006/0oooo1@00003J0?ooo`00H03oool400000700
oooo1000003H0?ooo`00G@3oool5000007<0oooo1@00003F0?ooo`00G03oool5000007H0oooo1000
003E0?ooo`00F`3oool3000007/0oooo1000003C0?ooo`00FP3oool3000007d0oooo1000003B0?oo
o`00F@3oool300000800oooo0`00003A0?ooo`00EP3oool500000880oooo1@00003>0?ooo`00E@3o
ool5000008@0oooo1@00003=0?ooo`00E03oool3000008X0oooo0`00003<0?ooo`00DP3oool40000
08`0oooo0`00003;0?ooo`00D@3oool4000008h0oooo0`00003:0?ooo`00D03oool300000940oooo
0`0000390?ooo`00C`3oool3000009<0oooo100000370?ooo`00CP3oool3000009D0oooo10000036
0?ooo`00C@3oool3000009P0oooo0`0000350?ooo`00C03oool3000009X0oooo0`0000340?ooo`00
B`3oool3000009`0oooo0`0000330?ooo`00BP3oool3000009h0oooo0`0000320?ooo`00B@3oool3
00000:00oooo0`0000310?ooo`00A`3oool400000:80oooo0`0000300?ooo`00AP3oool400000:@0
oooo0`00002o0?ooo`00A@3oool300000:L0oooo0`00002n0?ooo`00A03oool300000:T0oooo0`00
002m0?ooo`00@`3oool300000:/0oooo0`00002l0?ooo`00@P3oool300000:d0oooo0`00002k0?oo
o`00@@3oool300000:l0oooo0`00002j0?ooo`00@03oool300000;40oooo0`00002i0?ooo`00?`3o
ool300000;<0oooo0P00002i0?ooo`00?`3oool200000;D0oooo0P00002h0?ooo`00?`3oool20000
0;H0oooo0P00002g0?ooo`00?P3oool300000;L0oooo0P00002f0?ooo`00?@3oool300000;P0oooo
0`00002e0?ooo`00?03oool300000;X0oooo0`00002d0?ooo`00>`3oool300000;`0oooo0`00002c
0?ooo`00>`3oool200000;h0oooo0`00002b0?ooo`00>P3oool200000<00oooo0P00002b0?ooo`00
>@3oool200000<40oooo0P00002b0?ooo`00>@3oool00`000000oooo0?ooo`300?ooo`<00000/@3o
ool003P0oooo0P0000330?ooo`<00000/03oool003P0oooo00<000000?ooo`3oool0``3oool20000
0;00oooo000g0?ooo`800000aP3oool200000:l0oooo000f0?ooo`800000b03oool200000:h0oooo
000f0?ooo`030000003oool0oooo0<P0oooo00<000000?ooo`3oool0[03oool003D0oooo0P00003:
0?ooo`800000[@3oool003D0oooo00<000000?ooo`3oool0bP3oool00`000000oooo0?ooo`2[0?oo
o`00=03oool200000<`0oooo0P00002/0?ooo`00<`3oool200000<d0oooo0P00002/0?ooo`00<`3o
ool00`000000oooo0?ooo`3<0?ooo`<00000Z`3oool00380oooo0P00003?0?ooo`<00000ZP3oool0
0380oooo00<000000?ooo`3oool0c`3oool300000:T0oooo000a0?ooo`800000dP3oool200000:T0
oooo000`0?ooo`800000d`3oool200000:T0oooo000`0?ooo`030000003oool0oooo0=80oooo0`00
002X0?ooo`00;`3oool200000=D0oooo0P00002X0?ooo`00;`3oool200000=D0oooo0P00002X0?oo
o`00;`3oool00`000000oooo0?ooo`3E0?ooo`030000003oool0oooo0:H0oooo000^0?ooo`800000
e`3oool200000:L0oooo000^0?ooo`030000003oool0oooo0=L0oooo0P00002V0?ooo`00;@3oool2
00000=X0oooo00<000000?ooo`3oool0Y03oool002d0oooo0P00003J0?ooo`800000Y@3oool002`0
oooo0`00003K0?ooo`030000003oool0oooo0:<0oooo000/0?ooo`800000g03oool200000:@0oooo
000/0?ooo`800000g03oool200000:@0oooo000[0?ooo`<00000g03oool300000:<0oooo000[0?oo
o`800000gP3oool200000:<0oooo000[0?ooo`800000gP3oool200000:<0oooo000Z0?ooo`<00000
gP3oool300000:80oooo000Z0?ooo`800000h03oool200000:80oooo000Z0?ooo`800000h03oool2
00000:80oooo000Z0?ooo`030000003oool0oooo0>00oooo00<000000?ooo`3oool0X03oool002T0
oooo0P00003R0?ooo`800000X@3oool002T0oooo00<000000?ooo`3oool0hP3oool00`000000oooo
0?ooo`2O0?ooo`00:03oool200000><0oooo0P00002Q0?ooo`00:03oool200000><0oooo0P00002Q
0?ooo`009`3oool300000><0oooo0`00002P0?ooo`009`3oool200000>D0oooo0P00002P0?ooo`00
9`3oool200000>D0oooo0P00002P0?ooo`009`3oool200000>D0oooo0`00002O0?ooo`009`3oool2
00000>H0oooo0P00002O0?ooo`009`3oool200000>H0oooo0P00002O0?ooo`009P3oool300000>H0
oooo0P00002O0?ooo`009P3oool200000>L0oooo0P00002O0?ooo`009P3oool200000>L0oooo0P00
002O0?ooo`009P3oool200000>L0oooo0`00002N0?ooo`009P3oool200000>P0oooo0P00002N0?oo
o`009P3oool200000>P0oooo0P00002N0?ooo`009@3oool300000>P0oooo0P00002N0?ooo`009@3o
ool200000>T0oooo0P00002N0?ooo`009@3oool200000>T0oooo0P00002N0?ooo`009@3oool20000
0>T0oooo0P00002N0?ooo`009@3oool200000780oooo1@00001b0?ooo`800000WP3oool002D0oooo
0P00001_0?ooo`/00000K`3oool2000009h0oooo000T0?ooo`<00000K@3oool?000006d0oooo0`00
002M0?ooo`00903oool2000006d0oooo4@00001]0?ooo`800000W@3oool000@0oooo00H0j[Yb0000
0000000000000000LP2jj_lJ0?ooo`800000J`3ooolE000006/0oooo0P00000>0?ooo`060>ZjLP00
00000000000000000780^^[oR@3oool000D0oooo00@0e9/00000000009/0e?oo1P3oool00`3DV`00
00000000000200000003001b^P3Zool0oooo00d0oooo0P00001[0?oooaH00000JP3oool2000000l0
oooo00@0e9/00000000009/0e?oo1@3oool00`3oom@0V`000000000200000003001b^P3Zool0oooo
07d0oooo00050?ooo`040=BK00000000002K0=Coo`L0oooo00H0j[Yb00000000000000000000V`3D
ool>0?ooo`800000JP3ooolG000006X0oooo0P00000?0?ooo`040=BK00000000002K0=Coo`L0oooo
00<0omBK0000001b^^X0P03oool000D0oooo00@0e9/00000000009/0e?oo203oool01@3Z^W80VmCo
0?ooo`3oj[X0^]Co00h0oooo0P00001Y0?oooaT00000J@3oool2000000l0oooo00@0e9/000000000
09/0e?oo1`3oool00`3oe9/0000007:jjP200?ooo`001@3oool0103DV`0000000000V`2KV`020000
0003001b^P3Zool0oooo00@0oooo00<0e;Zj0>[oo`3oool03`3oool20?l006T0oooo6P00001X0?oo
o`80o`003`3oool0103DV`0000000000V`2KV`0200000003001b^P3Zool0oooo0080oooo00<0omBK
0000001b^^X0P03oool000D0oooo00P0e9/0000000000000VmCo0?ooo`3DV`000000002Ke0D0oooo
00<0onZj079b^P3Zool0303oool80?l006D0oooo6`00001U0?ooo`P0o`00303oool0203DV`000000
0000002Ke?l0oooo0=BK0000000009_D0`3oool00`3Z^W80000007:jjP200?ooo`001@3oool02@3D
V`0000000000V`3Dool0oooo0?oDV`000000001b0;[Zo`040?ooo`030?ooe02K0000L[[Z00/0oooo
2P3o001T0?oooa/00000I03oool:0?l000/0oooo00T0e9/00000000009/0e?oo0?ooo`3oe9/00000
0000LP2jj_l00P3oool00`3Z^W80000007:jjP200?ooo`001@3oool04@3DV`0000000000V`3Dool0
oooo0?oZ^P1b0000000009_Do`3oool0j[ZK0;[Zo`3oool0omBK00000000L[X0j_oo00X0oooo2P3o
001T0?oooa/00000I03oool:0?l000/0oooo00T0e9/00000000009/0e?oo0?ooo`3oj[X0LP000000
002Ke?l00P3oool00`3Z^W80000007:jjP200?ooo`001@3oool0303DV`0000000000V`3Dool0oooo
0?oZ^P1b0000000009_Do`3oool0onZj078000<0000000<009_D0?ooo`3oool02@3oool:0?l006<0
oooo7@00001S0?ooo`X0o`002`3oool02@3DV`0000000000V`3Dool0oooo0?oZ^P1b0000000009_D
o`020?ooo`030>ZjLP000000L[[Z0800oooo00050?ooo`090=BK00000000002K0=Coo`3oool0omBK
000000000780^^[o0080oooo00D0omBK00000000000007:j0>[oo`0:0?ooo``0o`00HP3ooolM0000
0680oooo303o000:0?ooo`0;0=BK00000000002K0=Coo`3oool0omBK000000000780^^[o0?oojP2j
LP000P0000000`1b^^X0oooo0?ooo`1n0?ooo`001@3oool0203DV`0000000000002Ke?l0oooo0=BK
0000000009_D4P3oool60?l000030000003o0000o`0000<0o`00h@0000060?l000030000003o0000
o`0000<0o`002P3oool0203DV`0000000000002Ke?l0oooo0=BK0000000009_DQP3oool000@0oooo
00D0j[Yb000000000000002K09^K000200000003001b^P3Zool0oooo0180oooo1@3o000300000080
o`00h`0000050?l0008000000`3o000:0?ooo`050>ZjLP00000000000000V`2KV`000P0000000`00
L[X0j_oo0?ooo`250?ooo`00803oool50?l000050000003o0000o`000000003o0000H`3ooolM0000
06<0oooo1@3o00000`000000o`00000000020?l009T0oooo000P0?ooo`D0o`0000D000000?l0003o
0000o`000000001T0?oooa/00000I03oool50?l000050000003o0000o`000000003o0000V@3oool0
0240oooo103o00001@000000o`000?l0003o0000oooo00800000HP3ooolK000006D0oooo103o0000
1@000000o`000?l0003o0000000009T0oooo000T0?ooo`030?l000000000oooo00D0oooo00<00000
0?ooo`3oool0G`3ooolK000006P0oooo00<0o`000000003oool00`3oool00`000000oooo0?ooo`2F
0?ooo`00903oool2000000L0oooo00<000000?ooo`3oool0G`3ooolJ000006P0oooo0P0000050?oo
o`030000003oool0oooo09D0oooo000T0?ooo`800000203oool2000005l0oooo6@00001Y0?ooo`80
00001P3oool00`000000oooo0?ooo`2D0?ooo`00903oool2000000X0oooo00<000000?ooo`3oool0
G@3ooolG000006X0oooo0P0000070?ooo`030000003oool0oooo09<0oooo000T0?ooo`8000002`3o
ool00`000000oooo0?ooo`1M0?oooaH00000JP3oool2000000P0oooo00<000000?ooo`3oool0TP3o
ool002@0oooo0P00000<0?ooo`800000G@3ooolE000006/0oooo0P0000090?ooo`030000003oool0
oooo0940oooo000T0?ooo`<000003@3oool00`000000oooo0?ooo`1L0?oooa800000J`3oool30000
00X0oooo00<000000?ooo`3oool0T03oool002D0oooo0P00000>0?ooo`030000003oool0oooo05`0
oooo3`00001]0?ooo`<000002`3oool00`000000oooo0?ooo`2?0?ooo`009@3oool2000000l0oooo
0P00001N0?ooo``00000KP3oool3000000`0oooo00<000000?ooo`3oool0SP3oool002D0oooo0P00
000A0?ooo`030000003oool0oooo05h0oooo1@00001b0?ooo`<000003@3oool00`000000oooo0?oo
o`2=0?ooo`009@3oool200000180oooo00<000000?ooo`3oool0e03oool3000000h0oooo00<00000
0?ooo`3oool0S03oool002D0oooo0P00000C0?ooo`800000e03oool3000000l0oooo00<000000?oo
o`3oool0R`3oool002D0oooo0`00000D0?ooo`030000003oool0oooo0=40oooo0`00000@0?ooo`03
0000003oool0oooo08X0oooo000U0?ooo`<000005@3oool00`000000oooo0?ooo`3@0?ooo`<00000
4@3oool00`000000oooo0?ooo`290?ooo`009@3oool3000001H0oooo0P00003@0?ooo`<000004P3o
ool00`000000oooo0?ooo`280?ooo`009@3oool3000001P0oooo00<000000?ooo`3oool0c03oool4
000001<0oooo00<000000?ooo`3oool0Q`3oool002D0oooo0`00000I0?ooo`030000003oool0oooo
0</0oooo0P0000000`3oool000000?ooo`0C0?ooo`030000003oool0oooo08H0oooo000U0?ooo`<0
00006P3oool200000</0oooo0P0000000`3oool000000?ooo`0D0?ooo`030000003oool0oooo08D0
oooo000U0?ooo`@000006`3oool00`000000oooo0?ooo`380?ooo`80000000<0oooo0000003oool0
5@3oool00`000000oooo0?ooo`240?ooo`009@3oool010000000oooo00000000000L0?ooo`030000
003oool0oooo0<L0oooo0P0000000`3oool000000?ooo`0F0?ooo`030000003oool0oooo08<0oooo
000U0?ooo`040000003oool00000000001d0oooo0P0000370?ooo`80000000<0oooo0000003oool0
5`3oool00`000000oooo0?ooo`220?ooo`009@3oool010000000oooo00000000000O0?ooo`030000
003oool0oooo0<<0oooo0`0000000`3oool000000?ooo`0H0?ooo`030000003oool0oooo0840oooo
000U0?ooo`040000003oool0000000000200oooo00<000000?ooo`3oool0`P3oool200000080oooo
00<000000?ooo`3oool0603oool00`000000oooo0?ooo`200?ooo`009@3oool010000000oooo0000
0000000Q0?ooo`800000`P3oool200000080oooo00<000000?ooo`3oool06@3oool00`000000oooo
0?ooo`1o0?ooo`009@3oool00`000000oooo0000000200000280oooo00<000000?ooo`3oool0_P3o
ool300000080oooo00<000000?ooo`3oool06P3oool00`000000oooo0?ooo`1n0?ooo`009@3oool0
0`000000oooo0?ooo`02000002<0oooo00<000000?ooo`3oool0_@3oool2000000<0oooo00<00000
0?ooo`3oool06`3oool00`000000oooo0?ooo`1m0?ooo`009@3oool00`000000oooo0?ooo`020000
02@0oooo0P00002m0?ooo`8000000`3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo
07`0oooo000U0?ooo`030000003oool0oooo00<000009@3oool00`000000oooo0?ooo`0/0?ooo`03
0?oDV`1b^^X0j[Yb00<0000000<0001b0;[Zo`3oool02`3oool00`3Z^W80L[[Z0?ooo`1f0?ooo`<0
00000`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo07/0oooo000U0?ooo`040000
003oool0oooo0?ooo`8000009P3oool00`000000oooo0?ooo`0Z0?ooo`080>ZjLP00Vm@0oooo0?oo
o`3DV`0000000000V`3Dool60?ooo`030=BK0000000000000080000000D007:j0>[oo`3oool0j[Yb
07:jjP1f0?ooo`800000103oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo07X0oooo
000U0?ooo`040000003oool0oooo0?ooo`8000009`3oool2000002T0oooo00<0omBK0000V`3Dool0
0P3oool0103DV`0000000000V`3Dool70?ooo`0:0>ZjLP00000000000000000009/0e?oo0?ooo`3o
onX0^W8007:jjWD0oooo0P0000040?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0
N@3oool002D0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo02D0oooo00<0oooD09/0001b^^X00`3oool0103DV`0000000000V`3Dool80?ooo`050>Zj
LP2Ke?l0oooo0?oZ^P2je?l00P3oool00`3Z^W80001b0;[Zo`1d0?ooo`800000103oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo07P0oooo000U0?ooo`030000003oool0oooo0080oooo
0P00000Y0?ooo`030000003oool0oooo01/0oooo00<0j[Yb0000V`3Dool01P3oool00`3Z^W800000
09_Do`030?ooo`040=BK00000000002K09^K0080000000<007:j0>[oo`3oool0103oool00`3D^[X0
j_oo0?ooo`030?ooo`030?oZ^P1b000009_D07@0oooo0P0000040?ooo`030000003oool0oooo0240
oooo00<000000?ooo`3oool0M`3oool002D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0X0?ooo`8000006P3oool0103oonX0^W800000002Ke?l50?ooo`040?oojP2jLP00001b0;[Z
o`<0oooo00P0e9/0000000000000VmCo0?ooo`3DV`000000002Ke0D0oooo00<0onZj079b^P3Zool0
0`3oool0103oom@0V`000000V`3Doomc0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool08P3oool00`000000oooo0?ooo`1f0?ooo`009@3oool00`000000oooo0?ooo`030?ooo`800000
:`3oool00`000000oooo0?ooo`0G0?ooo`050?oZ^P1b00000000001b^P3Zool0103oool0103oj[X0
LP000000V`3Dool30?ooo`090=BK00000000002K0=Coo`3oool0omBK000000000780^^[o00@0oooo
00<0oooD09/0001b^^X00`3oool0103oom@0V`000000LP2jj_mb0?ooo`8000001@3oool00`000000
oooo0?ooo`0S0?ooo`030000003oool0oooo07D0oooo000U0?ooo`030000003oool0oooo00<0oooo
0P00000/0?ooo`030000003oool0oooo01H0oooo00D0e9/0000000000000Vi^j0;[Zo`040?ooo`04
0?oZ^P1b0000002K0=Coo`<0oooo0140e9/00000000009/0e?oo0?ooo`3oj[X0LP000000002Ke?l0
oooo0>ZjV`2jj_l0oooo0?oDV`00000007:j0>[oo`020?ooo`040?ooe02K0000001b0;[Zog80oooo
0P0000050?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0M03oool002D0oooo00<0
00000?ooo`3oool00`3oool3000002`0oooo0P00000E0?ooo`060?ooe02K000000000000V`3Dom@0
Vi_D103oool0103oj[X0LP000000V`3Dool30?ooo`0<0=BK00000000002K0=Coo`3oool0onZj0780
00000000VmCo0?ooo`3oj[X0LP000`0000002000Vm@0oooo0?ooo`3oool0oooD09/000000780^^[o
L@3oool3000000D0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`1c0?ooo`009@3o
ool00`000000oooo0?ooo`040?ooo`800000;P3oool00`000000oooo0?ooo`0B0?ooo`070?oDV`00
0000000007:jjP3oool0j[Zj0=Coo`030?ooo`040?oZ^P1b0000002K0=Coo`<0oooo00T0e9/00000
000009/0e?oo0?ooo`3oe9/000000000LP2jj_l00P3oool01@3oe9/0000000000000L[X0j_oo00<0
oooo00@0oooD09/000000780^^[oL@3oool2000000H0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`1b0?ooo`009@3oool00`000000oooo0?ooo`040?ooo`800000;`3oool00`000000
oooo0?ooo`0@0?ooo`080?oojP2jLP0000000000LP2jj_l0oooo0?oZ^P2K^^X30?ooo`040?oojP2j
LP00001b0;[Zo`<0oooo00P0e9/0000000000000VmCo0?ooo`3DV`000000002Ke0/0oooo00@0oooD
09/0000009/0e?ooL@3oool2000000H0oooo00<000000?ooo`3oool09`3oool00`000000oooo0?oo
o`1a0?ooo`009@3oool00`000000oooo0?ooo`040?ooo`<00000;`3oool200000100oooo00@0onZj
07800000000009_D0P3oool00`3oonX0^Y^j0>[oo`030?ooo`030>ZjLP000000VmCo0080oooo00D0
j[Yb000000000000002K09^K000200000003001b^P3Zool0oooo00X0oooo00<0onZj0780001b^^X0
L@3oool3000000H0oooo00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`1`0?ooo`009@3o
ool00`000000oooo0?ooo`050?ooo`800000<@3oool00`000000oooo0?ooo`0=0?ooo`040=BK0000
0000000009_Do`<0oooo00<0omBK09_Do`3oool00P3oool00`3oom@0V`0007:jjP0F0?ooo`030>Zj
LP0009/0e?oo0740oooo0P0000070?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0
K`3oool002D0oooo00<000000?ooo`3oool01@3oool200000380oooo00<000000?ooo`3oool02`3o
ool01@3oom@0V`000000000009/0e?oo00<0oooo00<0oooD09]b^P3Zool00`3oool00`3oe9/0002K
0=Coo`0D0?ooo`030?ooe02K0000VmCo0780oooo0P0000070?ooo`030000003oool0oooo02X0oooo
00<000000?ooo`3oool0KP3oool002D0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0a0?ooo`8000002`3oool0103DV`0000000000001b^^X50?ooo`030=BK001b^^X0oooo00<0oooo
00<0j[Yb002Ke03oool04`3oool00`3DV`00L[[Z0?ooo`1a0?ooo`<000001`3oool00`000000oooo
0?ooo`0[0?ooo`030000003oool0oooo06d0oooo000U0?ooo`030000003oool0oooo00H0oooo0P00
000d0?ooo`030000003oool0oooo00H0oooo00<0oooZ0;Yb000000000`0000001@00L[X0j_oo0?oo
o`3oj[X0LP000080000000<009_D0?ooo`3oool00P3oool00`3oe9/009_D0?ooo`0A0?ooo`030>Zj
LP2Ke?l0oooo0740oooo0`0000080?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0
K03oool002D0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`0c0?ooo`030000003o
ool0oooo09h0oooo0`0000090?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0J`3o
ool002D0oooo00<000000?ooo`3oool01`3oool2000003D0oooo0P00002N0?ooo`8000002P3oool0
0`000000oooo0?ooo`0^0?ooo`030000003oool0oooo06X0oooo000O0?ooo``00000103oool20000
03L0oooo00<000000?ooo`3oool0V`3oool2000000X0oooo00<000000?ooo`3oool0;`3oool00`00
0000oooo0?ooo`1Y0?ooo`007`3oool<000000D0oooo00<000000?ooo`3oool0=P3oool00`000000
oooo0?ooo`2I0?ooo`<000002P3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo06P0
oooo000P0?ooo`/000001@3oool2000003P0oooo0P00002I0?ooo`8000002`3oool00`000000oooo
0?ooo`0a0?ooo`030000003oool0oooo06L0oooo000P0?ooo`X000001`3oool2000003T0oooo00<0
00000?ooo`3oool0UP3oool2000000/0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?oo
o`1V0?ooo`00803oool:000000P0oooo00<000000?ooo`3oool0>03oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo08/0oooo0`00000;0?ooo`030000003oool0oooo03<0oooo00<00000
0?ooo`3oool0I@3oool00200oooo2P0000080?ooo`800000>P3oool2000000D0oooo0`00002;0?oo
o`<00000303oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo06@0oooo000Q0?ooo`T0
00002@3oool00`000000oooo0?ooo`0j0?ooo`040000003oool0oooo0?ooo`D00000R@3oool30000
00d0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`1S0?ooo`008@3oool8000000X0
oooo0P00000l0?ooo`030000003oool0000000D00000R@3oool2000000h0oooo00<000000?ooo`3o
ool0=P3oool00`000000oooo0?ooo`1R0?ooo`008@3oool8000000/0oooo0P00000l0?ooo`P00000
R03oool2000000h0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`1Q0?ooo`008P3o
ool7000000`0oooo00<000000?ooo`3oool0>P3oool9000008L0oooo00<000000?ooo`3oool03@3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0600oooo000R0?ooo`L00000303oool2
000003X0oooo2`0000250?ooo`8000003`3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0
oooo05l0oooo000R0?ooo`H000003P3oool00`000000oooo0?ooo`0g0?ooo`d00000Q03oool00`00
0000oooo0?ooo`0>0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0GP3oool00280
oooo1P00000>0?ooo`800000=`3oool?00000880oooo0P00000@0?ooo`030000003oool0oooo03/0
oooo00<000000?ooo`3oool0G@3oool002<0oooo1@00000?0?ooo`800000>03oool=00000840oooo
0P00000A0?ooo`030000003oool0oooo03`0oooo00<000000?ooo`3oool0G03oool002<0oooo1@00
000@0?ooo`030000003oool0oooo03P0oooo3000001o0?ooo`8000004P3oool00`000000oooo0?oo
o`0m0?ooo`030000003oool0oooo05/0oooo000S0?ooo`@000004@3oool2000003/0oooo2`00001m
0?ooo`<000004P3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo05X0oooo000T0?oo
o`<000004P3oool00`000000oooo0?ooo`0l0?ooo`T00000N`3oool3000001<0oooo00<000000?oo
o`3oool0?`3oool00`000000oooo0?ooo`1I0?ooo`00903oool300000180oooo0P00000o0?ooo`P0
0000NP3oool2000001@0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?ooo`1H0?ooo`00
903oool3000001<0oooo0P0000100?ooo`L00000N@3oool2000001@0oooo00<000000?ooo`3oool0
@@3oool00`000000oooo0?ooo`1G0?ooo`00903oool2000001D0oooo0P0000120?ooo`@00000N03o
ool3000001@0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`1F0?ooo`009@3oool0
0`000000oooo0?ooo`0C0?ooo`<00000@`3oool3000007H0oooo0`00000E0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0E@3oool002D0oooo00<000000?ooo`3oool0503oool20000
04D0oooo0P00001e0?ooo`8000005P3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
05@0oooo000m0?ooo`800000^P3oool2000001L0oooo00<000000?ooo`3oool0A@3oool00`000000
oooo0?ooo`1C0?ooo`00?P3oool200000;P0oooo0P00000H0?ooo`030000003oool0oooo04H0oooo
00<000000?ooo`3oool0DP3oool003l0oooo00<000000?ooo`3oool0]@3oool2000001T0oooo00<0
00000?ooo`3oool0A`3oool00`000000oooo0?ooo`1A0?ooo`00?`3oool200000;D0oooo0`00000I
0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0D03oool00400oooo0P00002c0?oo
o`<000006P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04l0oooo00100?ooo`<0
0000/@3oool3000001/0oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1>0?ooo`00
9@3oool00`3DV`0000000000000200000003001b^P3Zool0oooo01@0oooo0`00002_0?ooo`<00000
703oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04d0oooo000V0?ooo`060>ZjLP00
000000000000000009/0e?oo5P3oool300000:d0oooo0`00000M0?ooo`030000003oool0oooo04`0
oooo00<000000?ooo`3oool0;03oool00`3oe9/0L[[Z0>ZjLP03000000030000LP2jj_l0oooo00/0
oooo00<0j[Yb07:jjP3oool02@3oool002L0oooo00D0j[Yb09_Do`3oool0onZj0;[Do`0G0?ooo`<0
0000Z`3oool3000001h0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`0Z0?ooo`08
0>ZjLP00Vm@0oooo0?ooo`3DV`0000000000V`3Dool50?ooo`030?ooe02K000000000080000000H0
07:j0>[oo`3oool0oooo0>ZjLP1b^^X90?ooo`007P3oool00`3oonX0^W9b0;[Zo`070?ooo`030=Bj
^P3Zool0oooo01T0oooo0`00002Y0?ooo`<000007`3oool00`000000oooo0?ooo`1>0?ooo`030000
003oool0oooo02P0oooo00<0omBK0000V`3Dool00P3oool0103DV`0000000000V`3Dool70?ooo`03
0?oDV`000000L[[Z00@0oooo00<0oooZ0;Yb001b^^X0203oool001h0oooo00D0oooZ0;Yb00000000
07:j0>[oo`050?ooo`030?oZ^P1bL[X0j_oo01X0oooo0`00002W0?ooo`<00000803oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo02H0oooo00<0oooD09/0001b^^X00`3oool0103DV`00
00000000V`3Dool70?ooo`030?oDV`000000L[[Z00D0oooo00<0j[Yb0000LP2jj_l01`3oool001h0
oooo00H0oooZ0;Yb00000000VkZj079b^P3Zool40?ooo`030?ooe02K0000L[[Z01/0oooo1000002T
0?ooo`<000008@3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo01`0oooo00<0j[Yb
0000V`3Dool01P3oool00`3Z^W80000009_Do`030?ooo`040=BK00000000002K09^K0080000000<0
07:j0>[oo`3oool00P3oool00`3oe9/0000007:jjP050?ooo`030?oZ^P1b000009_D00L0oooo000N
0?ooo`0>0?ooe02K0000000009_Do`3oj[X0Vk[Z0?ooo`3Z^Y/0^^[o0?ooo`3oe9/00000001b^P3Z
oolK0?ooo`<00000Y03oool200000280oooo00<000000?ooo`3oool0D@3oool00`000000oooo0?oo
o`0J0?ooo`040?oojP2jLP00000009_Do`D0oooo00@0oooZ0;Yb00000780^^[o0`3oool0203DV`00
00000000002Ke?l0oooo0=BK0000000009_D0`3oool00`3Z^W80000007:jjP050?ooo`040?ooe02K
0000002K0=Coo`H0oooo000N0?ooo`090?oZ^P1b0000001b0;[Zo`3oool0j[ZK0;[Zo`3oj[X0LP00
00<0000000<009_D0?ooo`3oool0703oool200000:80oooo0P00000S0?ooo`030000003oool0oooo
0580oooo00<000000?ooo`3oool06@3oool01@3oj[X0LP0000000000L[X0j_oo00@0oooo00@0onZj
0780000009/0e?oo0`3oool02@3DV`0000000000V`3Dool0oooo0?oDV`000000001b0;[Zo`020?oo
o`030>ZjLP000000L[[Z00D0oooo00@0oooD09/000000780^^[o1P3oool001h0oooo00T0j[Yb0000
00000780^^[o0?ooo`3oe9/007:j0>[oo`3oe9/00P0000000`00L[X0j_oo0?ooo`0N0?ooo`800000
X03oool2000002@0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0H0?ooo`050=BK
00000000000009^K^P2jj_l0103oool0103oj[X0LP000000V`3Dool30?ooo`090=BK00000000002K
0=Coo`3oool0onZj078000000000VmCo0080oooo00<0j[Yb0000001b^^X01@3oool0103oom@0V`00
0000LP2jj_l60?ooo`007@3oool02@3Z^W80000000000000L[X0j_oo0?ooe02K0000002K0=Coo`0U
0?ooo`<00000W03oool3000002D0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`0F
0?ooo`060?ooe02K000000000000V`3Dom@0Vi_D103oool0103oj[X0LP000000V`3Dool30?ooo`09
0=BK00000000002K0=Coo`3oool0onZj078000000000VmCo0080oooo00<0j[Yb0000001b^^X01@3o
ool0103oom@0V`000000LP2jj_l60?ooo`007P3oool0203oom@0V`00002Ke03oool0oooD09/00000
L[X0j_oo9@3oool4000009X0oooo1000000U0?ooo`030000003oool0oooo05D0oooo00<000000?oo
o`3oool05@3oool01`3oe9/000000000001b^^X0oooo0>Zj^P3Dool00`3oool0103oj[X0LP000000
V`3Dool30?ooo`0;0=BK00000000002K0=Coo`3oool0omBK000000000780^^[o0?oojP2jLP000P00
00000`1b^^X0oooo0?ooo`030?ooo`040?ooe02K0000001b0;[Zo`H0oooo001=0?ooo`<00000V03o
ool3000002L0oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`0C0?ooo`080?oojP2j
LP0000000000LP2jj_l0oooo0?oZ^P2K^^X30?ooo`040?oojP2jLP00001b0;[Zo`<0oooo00P0e9/0
000000000000VmCo0?ooo`3DV`000000002Ke0/0oooo00@0oooD09/0000009/0e?oo1P3oool004h0
oooo0`00002E0?ooo`@00000:03oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0180
oooo00@0onZj07800000000009_D0P3oool00`3oonX0^Y^j0>[oo`030?ooo`030>ZjLP000000VmCo
0080oooo00D0j[Yb000000000000002K09^K000200000003001b^P3Zool0oooo00X0oooo00<0onZj
0780001b^^X01`3oool004l0oooo0`00002C0?ooo`@00000:@3oool00`000000oooo0?ooo`1H0?oo
o`030000003oool0oooo0140oooo00@0e9/0000000000000VmCo0`3oool00`3oe9/0VmCo0?ooo`02
0?ooo`030?ooe02K0000L[[Z01H0oooo00<0j[Yb0000V`3Dool01`3oool00500oooo0`00002A0?oo
o`<00000:`3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo00l0oooo00D0oooD09/0
00000000002K0=Coo`030?ooo`030?ooe02KL[X0j_oo00<0oooo00<0omBK0000V`3Dool0503oool0
0`3oom@0V`0009_Do`080?ooo`00D@3oool4000008h0oooo0`00000/0?ooo`030000003oool0oooo
05X0oooo00<000000?ooo`3oool03P3oool0103DV`0000000000001b^^X50?ooo`030=BK001b^^X0
oooo00<0oooo00<0j[Yb002Ke03oool04`3oool00`3DV`00L[[Z0?ooo`080?ooo`00DP3oool40000
08`0oooo0`00000]0?ooo`030000003oool0oooo05/0oooo00<000000?ooo`3oool02`3oool00`3o
onX0^W800000000300000005001b^P3Zool0oooo0?oZ^P1b00000P0000000`00Vm@0oooo0?ooo`02
0?ooo`030?oDV`00Vm@0oooo0140oooo00<0j[Yb09_Do`3oool02@3oool005@0oooo0`00002:0?oo
o`<00000;P3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo03`0oooo001E0?ooo`<0
0000Q`3oool4000002l0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`0k0?ooo`00
EP3oool4000008@0oooo1000000`0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
>P3oool005L0oooo1@0000200?ooo`@00000<P3oool00`000000oooo0?ooo`1O0?ooo`030000003o
ool0oooo03T0oooo001I0?ooo`@00000O@3oool5000003<0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`0h0?ooo`00F`3oool3000007/0oooo1000000e0?ooo`030000003oool0oooo
0640oooo00<000000?ooo`3oool0=`3oool005`0oooo1@00001f0?ooo`@00000=`3oool00`000000
oooo0?ooo`1R0?ooo`030000003oool0oooo03H0oooo001M0?ooo`D00000L`3oool5000003P0oooo
00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`0e0?ooo`00H03oool400000700oooo1000
000j0?ooo`030000003oool0oooo06@0oooo00<000000?ooo`3oool0=03oool00640oooo1@00001[
0?ooo`D00000?03oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo03<0oooo001S0?oo
o`H00000IP3oool6000003d0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`0b0?oo
o`00I@3oool5000006<0oooo1@0000100?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool0<@3oool006P0oooo1000001P0?ooo`@00000@P3oool00`000000oooo0?ooo`1X0?ooo`030000
003oool0oooo0300oooo001Y0?ooo`D00000F`3oool5000004@0oooo00<000000?ooo`3oool0J@3o
ool00`000000oooo0?ooo`0_0?ooo`00J`3oool6000005H0oooo1P0000150?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0;P3oool006d0oooo1`00001@0?ooo`H00000B03oool00`00
0000oooo0?ooo`1[0?ooo`030000003oool0oooo02d0oooo001`0?ooo`L00000BP3oool7000004X0
oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`0/0?ooo`00L`3oool6000004D0oooo
1`00001=0?ooo`030000003oool0oooo06d0oooo00<000000?ooo`3oool0:`3oool007H0oooo1P00
000o0?ooo`L00000D03oool00`000000oooo0?ooo`1^0?ooo`030000003oool0oooo02X0oooo001h
0?ooo`L00000>P3oool6000005<0oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`0Y
0?ooo`00N`3oool:000002h0oooo2@00001F0?ooo`030000003oool0oooo0700oooo00<000000?oo
o`3oool0:03oool007h0oooo3@00000R0?ooo`d00000F03oool00`000000oooo0?ooo`1a0?ooo`03
0000003oool0oooo02L0oooo00240?ooo`d000005P3oool=000005h0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`0V0?ooo`00RP3ooolT000006@0oooo00<000000?ooo`3oool0L`3o
ool00`000000oooo0?ooo`0U0?ooo`00T03ooolH000006X0oooo00<000000?ooo`3oool0M03oool0
0`000000oooo0?ooo`0T0?ooo`00o`3ooolC0?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool08`3oool00?l0oooo3P3oool;000007<0oooo00<000000?ooo`3oool08P3oool00?l0oooo
3P3oool;000007@0oooo00<000000?ooo`3oool08@3oool00?l0oooo3P3oool;000007D0oooo00<0
00000?ooo`3oool01@3oool00`000000oooo0?ooo`0H0?ooo`00o`3oool?0?ooo`T00000M`3oool0
0`000000oooo0?ooo`030?ooo`<000006@3oool00?l0oooo3`3oool9000007P0oooo00@000000?oo
o`3oool0oooo1000000I0?ooo`00o`3oool?0?ooo`T00000N@3oool00`000000oooo000000050000
01P0oooo003o0?ooo`l0oooo2@00001j0?ooo`L00000603oool00?l0oooo403oool7000007/0oooo
2000000G0?ooo`00o`3oool@0?ooo`L00000NP3oool9000001L0oooo003o0?oooa00oooo1`00001i
0?ooo`/000005P3oool00?l0oooo403oool7000007P0oooo3@00000E0?ooo`00o`3ooolA0?ooo`D0
0000NP3oool<000001D0oooo003o0?oooa40oooo1@00001l0?ooo`/00000503oool00?l0oooo4@3o
ool5000007h0oooo2@00000D0?ooo`00o`3ooolA0?ooo`D00000O`3oool9000001<0oooo003o0?oo
oa80oooo0`0000220?ooo`P000004P3oool00?l0oooo4P3oool3000008<0oooo1`00000B0?ooo`00
o`3ooolB0?ooo`<00000Q@3oool600000140oooo003o0?oooa80oooo0`0000270?ooo`@000004@3o
ool00?l0oooo4`3oool00`000000oooo0?ooo`270?ooo`@00000403oool00?l0oooo4`3oool00`00
0000oooo0?ooo`290?ooo`800000403oool00?l0oooo4`3oool00`000000oooo0?ooo`2;0?ooo`03
0000003oool0oooo00d0oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
ok40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oook40oooo003o0?oo
oa<0oooo00<0oooD09/0000000000P0000000`00L[X0j_oo0?ooo`2F0?ooo`00o`3ooolE0?ooo`03
0?oDV`000000L[[Z09T0oooo003o0?oooaD0oooo00<0omBK0000001b^^X0V@3oool00?l0oooo303o
ool00`3oonX0^W9b0;[Zo`060?ooo`030?oDV`000000L[[Z09T0oooo003o0?ooo``0oooo00D0oooZ
0;Yb0000000007:j0>[oo`040?ooo`030>ZjLP000000L[[Z09T0oooo003o0?ooo``0oooo00H0oooZ
0;Yb00000000VkZj079b^P3Zool30?ooo`030>ZjLP000000L[[Z09T0oooo003o0?ooo``0oooo00H0
oooD09/000000000VmCo0?oZ^P2K^^X30?ooo`030>ZjLP000000L[[Z09T0oooo003o0?ooo``0oooo
00L0onZj078000000780^^[o0?ooo`3Z^Y/0^^[o0080oooo00<0j[Yb0000001b^^X0V@3oool00?l0
oooo303oool02@3Z^W8000000000LP2jj_l0oooo0?oDV`00L[X0j_oZ0;Yb00020000000307:jjP3o
ool0oooo09L0oooo003o0?ooo`/0oooo00T0j[Yb00000000000007:j0>[oo`3oom@0V`000000V`3D
ool0W@3oool00?l0oooo303oool0203oom@0V`00002Ke03oool0oooD09/00000L[X0j_ooW@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool0
0001\
\>"],
  ImageRangeCache->{{{0, 431}, {297.5, 0}} -> {-1.31383, -1.05876, 0.0126473, \
0.0126473}}]
}, Open  ]],

Cell[TextData[{
  StyleBox["Si las bolitas se encuentran en los puntos ",
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`p\_1\)]],
  StyleBox[" y ",
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`p\_2\)]],
  StyleBox[", entonces su velocidad (que en m\[OAcute]dulo ha de ser la misma \
para ambas a causa de la rigidez de la varilla) estar\[AAcute] determinada \
por los vectores ",
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["V",
            FontWeight->"Bold"], " ", \((p\_1)\)}], TraditionalForm]]],
  StyleBox[" y  ",
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["V",
            FontWeight->"Bold"], " ", \((p\_2)\)}], TraditionalForm]]],
  StyleBox[". Al igual que en el caso anterior en realidad depender\[AAcute] \
s\[OAcute]lo de las proyecciones ",
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            FormBox[
              RowBox[{
                SubscriptBox[
                  StyleBox["v",
                    FontWeight->"Bold"], "1"], "=", 
                RowBox[{
                  StyleBox["V",
                    FontWeight->"Bold"], " ", \((p\_1)\), " "}]}],
              "TraditionalForm"], 
            StyleBox[".",
              FontWeight->"Bold"], 
            StyleBox[" ",
              FontWeight->"Bold"], 
            RowBox[{
              StyleBox["T",
                FontWeight->"Bold"], "(", \(p\_1\), ")"}]}], 
          RowBox[{
            StyleBox["T",
              FontWeight->"Bold"], "(", \(p\_1\), ")"}]}], 
        TraditionalForm]]],
  StyleBox["  y  ",
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            FormBox[
              RowBox[{
                SubscriptBox[
                  StyleBox["v",
                    FontWeight->"Bold"], "2"], "=", 
                RowBox[{
                  StyleBox["V",
                    FontWeight->"Bold"], " ", \((p\_2)\), " "}]}],
              "TraditionalForm"], 
            StyleBox[".",
              FontWeight->"Bold"], 
            StyleBox[" ",
              FontWeight->"Bold"], 
            RowBox[{
              StyleBox["T",
                FontWeight->"Bold"], "(", \(p\_2\), ")"}]}], " ", 
          RowBox[{
            StyleBox["T",
              FontWeight->"Bold"], "(", \(p\_2\), ")"}]}], 
        TraditionalForm]]],
  " (donde hemos notado por ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["T",
              FontWeight->"Bold"], 
            StyleBox["(",
              FontWeight->"Plain"], 
            StyleBox["p",
              FontWeight->"Plain"], 
            StyleBox[")",
              FontWeight->"Plain"]}], Cell[""]}], TraditionalForm]]],
  "el vector tangente unitario a la circunferencia en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  ").",
  StyleBox[" Por ejemplo, en el caso indicado en la figura, donde  ",
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            FormBox[
              RowBox[{
                StyleBox["V",
                  FontWeight->"Bold"], " ", \((p\_1)\), " "}],
              "TraditionalForm"], 
            StyleBox[".",
              FontWeight->"Bold"], 
            StyleBox[" ",
              FontWeight->"Bold"], 
            RowBox[{
              StyleBox["T",
                FontWeight->"Bold"], "(", \(p\_1\), ")"}]}], "=", "2"}], 
        TraditionalForm]]],
  StyleBox[" y ",
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            FormBox[
              RowBox[{
                StyleBox["V",
                  FontWeight->"Bold"], " ", \((p\_2)\), " "}],
              "TraditionalForm"], 
            StyleBox[".",
              FontWeight->"Bold"], 
            StyleBox[" ",
              FontWeight->"Bold"], 
            RowBox[{
              StyleBox["T",
                FontWeight->"Bold"], "(", \(p\_2\), ")"}]}], "=", "1"}], 
        TraditionalForm]]],
  StyleBox[", la velocidad resultante ser\[AAcute] el promedio de ambas: la \
varilla girar\[AAcute] en sentido contrario a las agujas del reloj con \
velocidad ",
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`\((2\  - \ 1)\)/2\  = \ 1/2\)]],
  StyleBox[". La justificaci\[OAcute]n de esto es la siguiente. Se trata de \
un problema de conservaci\[OAcute]n de la cantidad de movimiento. De hecho es \
equivalente al siguiente: dos cuerpos de la misma masa se aproximan \
frontalmente de modo que sus velocidades son ",
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`v\_1\)]],
  StyleBox[" y ",
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`v\_2\)]],
  StyleBox[". Si tras el choque se mueven conjuntamente, \[DownQuestion]a qu\
\[EAcute] velocidad lo hacen? La respuesta es que la cantidad de movimiento \
del sistema es ",
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`m\ \(\(v\)\(\ \)\)\_1 + \ m\ v\_2\)]],
  StyleBox[" al principio y ",
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`2  m\ v\)]],
  StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox["al final. Igualando resulta que ",
    FontFamily->"Times New Roman"],
  Cell[BoxData[
      \(TraditionalForm\`v\  = \ \((v\_1\  + \ v\_2)\)/2\)]],
  StyleBox[". El fluido comunica una cantidad de movimiento a las bolitas y \
la varilla se limita a unificar las velocidades sin alterar la cantidad de \
movimiento.\nSupongamos ahora que en vez de una varilla con dos bolitas \
tenemos un molinillo con ",
    FontFamily->"Times New Roman"],
  StyleBox["n ",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox["aspas. Entonces el valor num\[EAcute]rico de la velocidad \
resultante ser\[AAcute]",
    FontFamily->"Times New Roman"]
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            RowBox[{\(1\/n\), 
              RowBox[{
                RowBox[{
                  StyleBox["V",
                    FontWeight->"Bold"], "(", \(p\_1\), ")"}], " ", 
                StyleBox[".",
                  FontWeight->"Bold"], 
                StyleBox[" ",
                  FontWeight->"Bold"], 
                RowBox[{
                  StyleBox["T",
                    FontWeight->"Bold"], "(", \(p\_1\), ")"}]}]}], "+", 
            RowBox[{\(1\/n\), 
              RowBox[{
                RowBox[{
                  StyleBox["V",
                    FontWeight->"Bold"], "(", \(p\_2\), ")"}], " ", 
                StyleBox[".",
                  FontWeight->"Bold"], 
                StyleBox[" ",
                  FontWeight->"Bold"], 
                RowBox[{
                  StyleBox["T",
                    FontWeight->"Bold"], "(", \(p\_2\), ")"}]}]}], "+"}], 
          "..."}], "+", 
        RowBox[{\(1\/n\), 
          RowBox[{
            RowBox[{
              StyleBox["V",
                FontWeight->"Bold"], "(", \(p\_n\), ")"}], " ", 
            StyleBox[".",
              FontWeight->"Bold"], 
            StyleBox[" ",
              FontWeight->"Bold"], 
            RowBox[{
              StyleBox["T",
                FontWeight->"Bold"], "(", \(p\_n\), ")"}]}]}]}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell["Que podemos escribir en la forma", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{\(1\/\(2  \[Pi]\ r\)\), 
        RowBox[{"(", 
          RowBox[{
            RowBox[{
              RowBox[{
                RowBox[{\(\(2  \[Pi]\ r\)\/n\), 
                  RowBox[{
                    RowBox[{
                      StyleBox["V",
                        FontWeight->"Bold"], "(", \(p\_1\), ")"}], " ", 
                    StyleBox[".",
                      FontWeight->"Bold"], 
                    StyleBox[" ",
                      FontWeight->"Bold"], 
                    RowBox[{
                      StyleBox["T",
                        FontWeight->"Bold"], "(", \(p\_1\), ")"}]}]}], "+", 
                RowBox[{\(\(2  \[Pi]\ r\)\/n\), 
                  RowBox[{
                    RowBox[{
                      StyleBox["V",
                        FontWeight->"Bold"], "(", \(p\_2\), ")"}], " ", 
                    StyleBox[".",
                      FontWeight->"Bold"], 
                    StyleBox[" ",
                      FontWeight->"Bold"], 
                    RowBox[{
                      StyleBox["T",
                        FontWeight->"Bold"], "(", \(p\_2\), ")"}]}]}], "+"}], 
              "..."}], "+", 
            RowBox[{\(\(2  \[Pi]\ r\)\/n\), 
              RowBox[{
                RowBox[{
                  StyleBox["V",
                    FontWeight->"Bold"], "(", \(p\_n\), ")"}], " ", 
                StyleBox[".",
                  FontWeight->"Bold"], 
                StyleBox[" ",
                  FontWeight->"Bold"], 
                RowBox[{
                  StyleBox["T",
                    FontWeight->"Bold"], "(", \(p\_n\), ")"}]}]}]}], ")"}]}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "donde ",
  StyleBox["r",
    FontSlant->"Italic"],
  " es el radio de la circunferencia. ",
  "Esto equivale a considerar la circunferencia dividida en ",
  StyleBox["n ",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  "partes iguales de longitud ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]\ s = 2  \[Pi]\ r/n\)]],
  ", multiplicar la longitud de cada parte por el valor de ",
  StyleBox["V.T",
    FontFamily->"Times New Roman",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  StyleBox[" ",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  "en uno de sus puntos, sumar y luego dividir el resultado entre la longitud \
completa de la circunferencia. Finalmente, si en lugar de un molinillo \
ponemos un disco ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " de radio ",
  StyleBox["r",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  ", el valor num\[EAcute]rico de la velocidad que le imprimir\[AAcute] el \
fluido vendr\[AAcute] dado por"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FormBox[
          RowBox[{"v", "=", 
            RowBox[{\(1\/\(2  \[Pi]\ r\)\), 
              RowBox[{\(\[Integral]\_C\), 
                RowBox[{
                  StyleBox[\(V . T\),
                    FontWeight->"Bold"], \(\[DifferentialD]s\)}]}]}]}],
          "TraditionalForm"], "=", 
        RowBox[{\(1\/\(2  \[Pi]\ r\)\), 
          RowBox[{\(\[Integral]\_C\), 
            RowBox[{
              StyleBox["V",
                FontWeight->"Bold"], 
              StyleBox[".",
                FontWeight->"Bold"], 
              StyleBox[" ",
                FontWeight->"Bold"], 
              RowBox[{"\[DifferentialD]", 
                StyleBox["r",
                  FontWeight->"Bold"]}]}]}]}]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "La velocidad ",
  StyleBox["v ",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  "corresponde a una velocidad angular ",
  Cell[BoxData[
      \(TraditionalForm\`\[Omega]\_\(\(\ \)\(r\)\) = \ v/r\)]],
  ". As\[IAcute] pues, representando por ",
  StyleBox["C  ",
    FontSlant->"Italic"],
  "la circunferencia del disco ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " orientada positivamente, tenemos que"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FormBox[\(\(\[Omega]\_\(\(\ \)\(r\)\)\)\(=\)\),
          "TraditionalForm"], \(1\/\(2  \[Pi]\ r\^2\)\), 
        RowBox[{\(\[Integral]\_C\), 
          RowBox[{
            StyleBox["V",
              FontWeight->"Bold"], 
            StyleBox[".",
              FontWeight->"Bold"], 
            StyleBox[" ",
              FontWeight->"Bold"], 
            RowBox[{"\[DifferentialD]", 
              StyleBox["r",
                FontWeight->"Bold"]}]}]}]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Sea ahora ",
  StyleBox["n",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " un vector unitario normal al disco. En virtud del teorema de Stokes se \
verifica que"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{\(\[Integral]\_C\), 
          RowBox[{
            StyleBox["V",
              FontWeight->"Bold"], 
            StyleBox[".",
              FontWeight->"Bold"], 
            StyleBox[" ",
              FontWeight->"Bold"], 
            RowBox[{"\[DifferentialD]", 
              StyleBox["r",
                FontWeight->"Bold"]}]}]}], 
        StyleBox["=",
          FontWeight->"Plain"], 
        RowBox[{"\[Integral]", 
          RowBox[{\(\[Integral]\_S\), 
            RowBox[{
              RowBox[{
                StyleBox[
                  RowBox[{"rot", 
                    StyleBox["V",
                      FontWeight->"Bold"]}]], 
                StyleBox[".",
                  FontWeight->"Bold"], 
                StyleBox[" ",
                  FontWeight->"Bold"], 
                StyleBox["n",
                  FontWeight->"Bold"]}], \(\[DifferentialD]S\)}]}]}]}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Si el centro del disco es el punto ",
  StyleBox["p",
    FontSlant->"Italic"],
  " y el radio ",
  StyleBox["r",
    FontSlant->"Italic"],
  " es suficientemente peque\[NTilde]o se verifica que "
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{\(\[Integral]\_S\), 
            RowBox[{
              RowBox[{
                StyleBox[
                  RowBox[{"rot", 
                    StyleBox["V",
                      FontWeight->"Bold"]}]], 
                StyleBox[".",
                  FontWeight->"Bold"], 
                StyleBox[" ",
                  FontWeight->"Bold"], 
                StyleBox["n",
                  FontWeight->"Bold"]}], \(\[DifferentialD]S\)}]}]}], 
        "\[TildeEqual]", 
        RowBox[{"\[Pi]", " ", \(r\^2\), "rot", " ", 
          RowBox[{
            RowBox[{
              StyleBox["V",
                FontWeight->"Bold"], "(", "p", ")"}], " ", 
            StyleBox[".",
              FontWeight->"Bold"], 
            StyleBox[" ",
              FontWeight->"Bold"], 
            StyleBox["n",
              FontWeight->"Bold"], " "}]}]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell["y por tanto", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          FormBox[\(\(\[Omega]\_\(\(\ \)\(r\)\)\)\(=\)\),
            "TraditionalForm"], \(1\/\(2  \[Pi]\ r\^2\)\), 
          RowBox[{\(\[Integral]\_C\), 
            RowBox[{
              StyleBox["V",
                FontWeight->"Bold"], 
              StyleBox[".",
                FontWeight->"Bold"], 
              StyleBox[" ",
                FontWeight->"Bold"], 
              RowBox[{"\[DifferentialD]", 
                StyleBox["r",
                  FontWeight->"Bold"]}]}]}]}], "=", 
        RowBox[{
          RowBox[{\(1\/\(2  \[Pi]\ r\^2\)\), 
            RowBox[{"\[Integral]", 
              RowBox[{\(\[Integral]\_S\), 
                RowBox[{
                  RowBox[{
                    StyleBox[
                      RowBox[{"rot", 
                        StyleBox["V",
                          FontWeight->"Bold"]}]], 
                    StyleBox[".",
                      FontWeight->"Bold"], 
                    StyleBox[" ",
                      FontWeight->"Bold"], 
                    StyleBox["n",
                      FontWeight->"Bold"]}], \(\[DifferentialD]S\)}]}]}]}], 
          "\[TildeEqual]", 
          RowBox[{\(1\/2\), "rot", " ", 
            RowBox[{
              RowBox[{
                StyleBox["V",
                  FontWeight->"Bold"], "(", "p", ")"}], " ", 
              StyleBox[".",
                FontWeight->"Bold"], 
              StyleBox[" ",
                FontWeight->"Bold"], 
              StyleBox["n",
                FontWeight->"Bold"], " "}]}]}]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell["En el l\[IAcute]mite se tiene la igualdad", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{\(lim\_\(\(\ \)\(r \[Rule] \ 0\)\)\ \[Omega]\_\(\(\ \)\(r\)\)\),
         "=", 
        RowBox[{\(1\/2\), "rot", " ", 
          RowBox[{
            RowBox[{
              StyleBox["V",
                FontWeight->"Bold"], "(", "p", ")"}], " ", 
            StyleBox[".",
              FontWeight->"Bold"], 
            StyleBox[" ",
              FontWeight->"Bold"], 
            StyleBox["n",
              FontWeight->"Bold"], " "}]}]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell["\<\
As\[IAcute] pues, la velocidad angular que adquirir\[AAcute] la rueda es \
(aproximadamente) la mitad de la proyecci\[OAcute]n del rotacional sobre el \
eje de giro. Claramente el rotacional indica la direcci\[OAcute]n en que \
hemos de situar el eje para que la velocidad de rotaci\[OAcute]n sea m\
\[AAcute]xima.\
\>", "Text"],

Cell[TextData[{
  StyleBox["La ecuaci\[OAcute]n de continuidad",
    FontWeight->"Bold"],
  "\nSea ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["V",
            FontWeight->"Bold"], "(", \(x, y, z, t\), ")"}], 
        TraditionalForm]]],
  " el campo de velocidades de un fluido y sea ",
  Cell[BoxData[
      \(TraditionalForm\`\[Rho](x, y, z, t)\)]],
  "su densidad (en general ambos dependen de la posici\[OAcute]n ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\)\)]],
  " y del tiempo ",
  Cell[BoxData[
      \(TraditionalForm\`t\)]],
  "). Sea ",
  Cell[BoxData[
      \(TraditionalForm\`p = \((x, y, z)\)\)]],
  " un punto cualquiera y ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  "una esfera de centro ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  ". La cantidad de fluido contenida en ",
  StyleBox["S ",
    FontSlant->"Italic"],
  "en un instante dado es la integral de \[Rho]",
  StyleBox[" ",
    FontSlant->"Italic"],
  "sobre la bola ",
  StyleBox["B ",
    FontSlant->"Italic"],
  "de frontera ",
  StyleBox["S",
    FontSlant->"Italic"],
  ", luego la variaci\[OAcute]n de esta masa (debida a la variaci\[OAcute]n \
de la densidad del fluido respecto al tiempo) es"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FormBox[\(\(d\/\(d\ t\)\) \
\(\[Integral]\(\[Integral]\(\[Integral]\_B\( \[Rho](x, y, z, 
                      t)\) \[DifferentialD]\((x, y, z)\)\)\)\)\),
          "TraditionalForm"], 
        "=", \(\[Integral]\(\[Integral]\(\[Integral]\_B\(\[PartialD]\/\
\[PartialD]t\) \(\[Rho](x, y, z, t)\) \[DifferentialD]\((x, y, z)\)\)\)\)}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "En la lecci\[OAcute]n anterior vimos que el flujo del campo ",
  Cell[BoxData[
      FormBox[
        StyleBox[
          RowBox[{"\[Rho]", 
            StyleBox["V",
              FontWeight->"Bold"]}]], TraditionalForm]]],
  " a trav\[EAcute]s de ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " se interpreta como la masa de fluido que sale de ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " por unidad de tiempo. Sea ",
  Cell[BoxData[
      \(TraditionalForm\`r\)]],
  " el radio de ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " y"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{\(\(\[Psi]\_r\)(p, t)\), "=", 
        RowBox[{
          
          RowBox[{\(\[Integral]\(\[Integral]\(\[Integral]\_B\(\[PartialD]\/\
\[PartialD]t\) \(\[Rho](x, y, z, t)\) \[DifferentialD]\((x, y, z)\)\)\)\), 
            "+", 
            RowBox[{"\[Integral]", 
              RowBox[{\(\[Integral]\_S\), 
                RowBox[{\(\[Rho](x, y, z, t)\), 
                  RowBox[{
                    RowBox[{
                      StyleBox["V",
                        FontWeight->"Bold"], "(", \(x, y, z, t\), ")"}], " ", 
                    
                    StyleBox[".",
                      FontWeight->"Bold"], 
                    StyleBox[" ",
                      FontWeight->"Bold"], 
                    RowBox[{
                      StyleBox["n",
                        FontWeight->"Bold"], "(", \(x, y, z\), 
                      ")"}]}], \(\[DifferentialD]S\)}]}]}]}], "=", 
          "\[IndentingNewLine]", 
          RowBox[{
            
            RowBox[{\(\[Integral]\(\[Integral]\(\[Integral]\_B\(\[PartialD]\/\
\[PartialD]t\) \(\[Rho](x, y, z, t)\) \[DifferentialD]\((x, y, z)\)\)\)\), 
              "+", 
              RowBox[{"\[Integral]", 
                RowBox[{"\[Integral]", 
                  RowBox[{\(\[Integral]\_B\), 
                    RowBox[{
                      RowBox[{"div", "(", 
                        RowBox[{\(\[Rho](x, y, z, t)\), 
                          RowBox[{
                            StyleBox["V",
                              FontWeight->"Bold"], "(", \(x, y, z, t\), 
                            ")"}]}], 
                        ")"}], \(\[DifferentialD]\((x, y, z)\)\)}]}]}]}]}], 
            "=", "\[IndentingNewLine]", 
            RowBox[{"\[Integral]", 
              RowBox[{"\[Integral]", 
                RowBox[{\(\[Integral]\_B\), 
                  RowBox[{
                    RowBox[{"(", 
                      
                      RowBox[{\(\(\[PartialD]\/\[PartialD]t\) \(\[Rho](x, y, 
                            z, t)\)\), "+", 
                        RowBox[{"div", "(", 
                          RowBox[{\(\[Rho](x, y, z, t)\), 
                            RowBox[{
                              StyleBox["V",
                                FontWeight->"Bold"], "(", \(x, y, z, t\), 
                              ")"}]}], ")"}]}], 
                      ")"}], \(\[DifferentialD]\((x, y, z)\)\)}]}]}]}]}]}]}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "donde en la segunda igualdad hemos usado el teorema de la divergencia (se \
entiende que el operador divergencia \"div\" indica derivaci\[OAcute]n \
respecto a las variables espaciales ",
  Cell[BoxData[
      \(TraditionalForm\`x, y, z\)]],
  "). As\[IAcute], ",
  Cell[BoxData[
      \(TraditionalForm\`\(\[Psi]\_r\)(p, t)\)]],
  "es el incremento de la masa de fluido en ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " por unidad de tiempo ",
  StyleBox["menos",
    FontSlant->"Italic"],
  " la cantidad de masa que ",
  StyleBox["entra",
    FontSlant->"Italic"],
  " en ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " a trav\[EAcute]s de ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " por unidad de tiempo. Por consiguiente ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\[Psi]\_r\)(p, t)\)/\(vol(B)\)\)]],
  " es la cantidad de masa neta que se crea en ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(B\)\(\ \)\)\)]],
  "por unidad de tiempo y de volumen (el aumento o la disminuci\[OAcute]n de \
masa en ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " que no entra ni sale por su frontera). Un razonamiento ya varias veces \
repetido permite probar f\[AAcute]cilmente que"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{\(\[Psi](p, t)\), "=", 
        FormBox[
          
          RowBox[{\(lim\_\(r \[Rule] 0\)\(\(\[Psi]\_r\)(p, t)\)\/\(vol(B)\)\),
             "=", 
            FormBox[
              
              RowBox[{\(\(\[PartialD]\/\[PartialD]t\) \(\[Rho](x, y, z, 
                    t)\)\), "+", 
                RowBox[{"div", "(", 
                  RowBox[{\(\[Rho](x, y, z, t)\), 
                    RowBox[{
                      StyleBox["V",
                        FontWeight->"Bold"], "(", \(x, y, z, t\), ")"}]}], 
                  ")"}]}],
              "TraditionalForm"]}],
          "TraditionalForm"]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "donde ",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi](p)\)]],
  " representa la cantidad de fluido que se crea alrededor de ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  " por unidad de tiempo y de volumen. La ecuaci\[OAcute]n"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{\(\[Psi](p, t)\), "=", 
        RowBox[{\(div(\(\[Rho](p, t)\)\ \(V(p, t)\))\), 
          
          FormBox[\(\(+\ \(\[PartialD]\[Rho]\/\[PartialD]\ t\)\) \((p, t)\)\),
            
            "TraditionalForm"]}]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "se denomina",
  StyleBox[" ecuaci\[OAcute]n de continuidad de la hidrodin\[AAcute]mica",
    FontWeight->"Bold"],
  ". \nLos puntos donde ",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi] > 0\)]],
  "se llaman ",
  StyleBox["fuentes",
    FontWeight->"Bold"],
  " (son puntos donde aparece fluido) y los puntos donde ",
  Cell[BoxData[
      \(TraditionalForm\`\[Psi] < 0\)]],
  " se llaman ",
  StyleBox["sumideros",
    FontWeight->"Bold"],
  " (en los cuales desaparece fluido). Si no hay fuentes ni sumideros, es \
decir, cuando la masa neta se conserva, se tiene que \[Psi] es \
id\[EAcute]nticamente nula y la ecuaci\[OAcute]n de continuidad adopta la \
forma m\[AAcute]s usual"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{\(div(\(\[Rho](p, t)\)\ \(V(p, t)\))\), 
          
          FormBox[\(\(+\ \(\[PartialD]\[Rho]\/\[PartialD]\ t\)\) \((p, t)\)\),
            
            "TraditionalForm"]}], "=", "0"}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Si la densidad \[Rho] es constante el fluido se llama ",
  StyleBox["incompresible ",
    FontWeight->"Bold"],
  " y entonces la ecuaci\[OAcute]n fundamental se reduce a que ",
  Cell[BoxData[
      FormBox[
        RowBox[{"\[Rho]", " ", "div", " ", 
          StyleBox["V",
            FontWeight->"Bold"]}], TraditionalForm]]],
  " en un punto ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  " es igual a la cantidad de fluido que se crea alrededor de ",
  Cell[BoxData[
      \(TraditionalForm\`p\)]],
  " por unidad de masa y de volumen. Si adem\[AAcute]s no hay fuentes ni \
sumideros, la ecuaci\[OAcute]n de continuidad se reduce a ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"div", " ", 
            StyleBox["V",
              FontWeight->"Bold"]}], "=", "0"}], TraditionalForm]]],
  "."
}], "Text"],

Cell[TextData[{
  StyleBox["La ley de Gauss y la ecuaci\[OAcute]n de Poisson en electrost\
\[AAcute]tica",
    FontWeight->"Bold"],
  "\n",
  "Recuerda que el campo el\[EAcute]ctrico creado por una carga puntual ",
  StyleBox["Q ",
    FontSlant->"Italic"],
  "situada en un punto ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["a",
            FontWeight->"Bold"], 
          "\[Element]", \(\[DoubleStruckCapitalR]\^3\)}], TraditionalForm]]],
  "viene dado por"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        StyleBox[\(E \((x)\)\),
          FontWeight->"Bold",
          FontSlant->"Italic"], "=", 
        RowBox[{\(1\/\(4  \[Pi]\ \[Epsilon]\)\), 
          StyleBox[
            FractionBox[
              StyleBox[\(\(\ \ \)\(Q\)\),
                FontSlant->"Italic"], 
              RowBox[{
                StyleBox["||",
                  FontSlant->"Plain"], 
                RowBox[{
                  StyleBox["x",
                    FontWeight->"Bold"], 
                  StyleBox["-",
                    FontWeight->"Plain"], 
                  StyleBox["a",
                    FontWeight->"Bold"]}], 
                SuperscriptBox[
                  StyleBox["||",
                    FontSlant->"Plain"], 
                  StyleBox["3",
                    FontSlant->"Plain"]]}]],
            FontSlant->"Italic"], 
          RowBox[{
            StyleBox["(",
              FontSlant->"Italic"], 
            RowBox[{
              StyleBox["x",
                FontWeight->"Bold",
                FontSlant->"Italic"], 
              StyleBox["-",
                FontWeight->"Plain",
                FontSlant->"Italic"], 
              StyleBox[" ",
                FontWeight->"Bold",
                FontSlant->"Italic"], 
              StyleBox["a",
                FontWeight->"Bold",
                FontSlant->"Italic"]}], 
            StyleBox[")",
              FontWeight->"Plain",
              FontSlant->"Italic"]}], "                  ", 
          RowBox[{"(", 
            RowBox[{
              RowBox[{
                StyleBox["x",
                  FontWeight->"Bold",
                  FontSlant->"Italic"], 
                "\[Element]", \(\[DoubleStruckCapitalR]\^3\)}], ",", 
              RowBox[{
                StyleBox["x",
                  FontWeight->"Bold",
                  FontSlant->"Italic"], "\[NotEqual]", 
                StyleBox["a",
                  FontWeight->"Bold",
                  FontSlant->"Italic"]}]}], ")"}]}]}], TextForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "donde \[Epsilon] es la ",
  StyleBox["permisividad",
    FontWeight->"Bold"],
  " del medio. Recuerda que ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["E",
              FontWeight->"Bold"], "(", 
            StyleBox["x",
              FontWeight->"Bold"], ")"}], " "}], TraditionalForm]]],
  "es la fuerza que experimentar\[IAcute]a una carga positiva de 1 culombio \
que estuviera situada en el punto ",
  StyleBox["x",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ". Es f\[AAcute]cil comprobar por c\[AAcute]lculo directo que ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"div", " ", 
            RowBox[{
              StyleBox["E",
                FontWeight->"Bold"], "(", 
              StyleBox["x",
                FontWeight->"Bold"], ")"}]}], "=", "0"}], TraditionalForm]]],
  " para todo ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["x",
            FontWeight->"Bold"], 
          "\[Element]", \(\[DoubleStruckCapitalR]\^3\)}], TraditionalForm]]],
  ", ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["x",
            FontWeight->"Bold"], "\[NotEqual]", 
          StyleBox["a",
            FontWeight->"Bold"]}], TraditionalForm]]],
  ". En consecuencia, el teorema de la divergencia nos dice que el flujo el\
\[EAcute]ctrico neto a trav\[EAcute]s de cualquier superficie cerrada que no \
rodee al punto ",
  StyleBox["a",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " es nulo. Observa que si la superficie cerrada contiene al punto ",
  StyleBox["a",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " entonces no podemos aplicar el teorema de la divergencia porque el campo \
no est\[AAcute] definido en ning\[UAcute]n abierto que contenga a dicha \
superficie y a su interior. Estudiemos lo que ocurre en este caso. Sea ",
  StyleBox["G",
    FontSlant->"Italic"],
  " un dominio regular que contiene al punto ",
  StyleBox["a",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " y tomemos una bola ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  " centrada en ",
  StyleBox["a",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " y de radio ",
  Cell[BoxData[
      \(TraditionalForm\`r > 0\)]],
  " de manera que est\[EAcute] contenida en ",
  Cell[BoxData[
      \(TraditionalForm\`G\)]],
  ". Consideremos el dominio ",
  Cell[BoxData[
      \(TraditionalForm\`D = G\\B\)]],
  " que se obtiene quit\[AAcute]ndole a ",
  Cell[BoxData[
      \(TraditionalForm\`G\)]],
  " la bola ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  ". Es claro que el dominio ",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  " no contiene ",
  StyleBox["a",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " y que ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]D = \[PartialD]B \[Union] \(\(\[PartialD]\
\)\(G\)\(\ \)\)\)]],
  ". La orientaci\[OAcute]n positiva en ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]G\)]],
  " es la misma respecto a ",
  Cell[BoxData[
      \(TraditionalForm\`G\)]],
  " y respecto a ",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  " y viene dada por la normal exterior a ",
  Cell[BoxData[
      \(TraditionalForm\`G\)]],
  ", mientras que la orientaci\[OAcute]n positiva en  ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]B\)]],
  " ",
  StyleBox["como parte de la frontera de",
    FontSlant->"Italic"],
  " ",
  Cell[BoxData[
      \(TraditionalForm\`D = G\\B\)]],
  " es la dada por el vector normal que apunta hacia dentro de ",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  ", es decir, la opuesta a su orientaci\[OAcute]n positiva como frontera de \
",
  Cell[BoxData[
      \(TraditionalForm\`B\)]],
  ". En consecuencia tenemos que"
}], "Text"],

Cell[BoxData[
    FormBox[
      FormBox[
        RowBox[{"0", "=", 
          RowBox[{
            RowBox[{"\[Integral]", 
              RowBox[{"\[Integral]", 
                RowBox[{\(\[Integral]\_D\), 
                  RowBox[{"div", " ", 
                    RowBox[{
                      StyleBox["E",
                        FontWeight->"Bold"], "(", 
                      StyleBox["x",
                        FontWeight->"Bold"], ")"}], 
                    RowBox[{"\[DifferentialD]", 
                      StyleBox["x",
                        FontWeight->"Bold"]}]}]}]}]}], 
            StyleBox["=",
              FontWeight->"Plain"], 
            RowBox[{
              RowBox[{
                StyleBox["\[Integral]",
                  FontWeight->"Plain"], 
                RowBox[{
                  SubscriptBox[
                    StyleBox["\[Integral]",
                      FontWeight->"Plain"], \(\[PartialD]D\)], 
                  RowBox[{
                    RowBox[{
                      RowBox[{
                        StyleBox["E",
                          FontWeight->"Bold"], "(", 
                        StyleBox["x",
                          FontWeight->"Bold"], ")"}], " ", 
                      StyleBox[".",
                        FontWeight->"Bold"], 
                      StyleBox[" ",
                        FontWeight->"Bold"], 
                      RowBox[{
                        StyleBox["n",
                          FontWeight->"Bold"], "(", 
                        StyleBox["x",
                          FontWeight->"Bold"], 
                        ")"}]}], \(\[DifferentialD]S\)}]}]}], "=", 
              RowBox[{
                RowBox[{
                  StyleBox["\[Integral]",
                    FontWeight->"Plain"], 
                  RowBox[{
                    SubscriptBox[
                      StyleBox["\[Integral]",
                        FontWeight->"Plain"], \(\[PartialD]G\)], 
                    RowBox[{
                      RowBox[{
                        RowBox[{
                          StyleBox["E",
                            FontWeight->"Bold"], "(", 
                          StyleBox["x",
                            FontWeight->"Bold"], ")"}], " ", 
                        StyleBox[".",
                          FontWeight->"Bold"], 
                        StyleBox[" ",
                          FontWeight->"Bold"], 
                        RowBox[{
                          StyleBox["n",
                            FontWeight->"Bold"], "(", 
                          StyleBox["x",
                            FontWeight->"Bold"], 
                          ")"}]}], \(\[DifferentialD]S\)}]}]}], " ", "-", 
                RowBox[{
                  StyleBox["\[Integral]",
                    FontWeight->"Plain"], 
                  RowBox[{
                    SubscriptBox[
                      StyleBox["\[Integral]",
                        FontWeight->"Plain"], \(\[PartialD]B\)], 
                    RowBox[{
                      RowBox[{
                        RowBox[{
                          StyleBox["E",
                            FontWeight->"Bold"], "(", 
                          StyleBox["x",
                            FontWeight->"Bold"], ")"}], " ", 
                        StyleBox[".",
                          FontWeight->"Bold"], 
                        StyleBox[" ",
                          FontWeight->"Bold"], 
                        RowBox[{
                          StyleBox["n",
                            FontWeight->"Bold"], "(", 
                          StyleBox["x",
                            FontWeight->"Bold"], 
                          ")"}]}], \(\[DifferentialD]S\)}]}]}]}]}]}]}],
        "TraditionalForm"], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell["de donde", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox["\[Integral]",
            FontWeight->"Plain"], 
          RowBox[{
            SubscriptBox[
              StyleBox["\[Integral]",
                FontWeight->"Plain"], \(\[PartialD]G\)], 
            RowBox[{
              RowBox[{
                RowBox[{
                  StyleBox["E",
                    FontWeight->"Bold"], "(", 
                  StyleBox["x",
                    FontWeight->"Bold"], ")"}], " ", 
                StyleBox[".",
                  FontWeight->"Bold"], 
                StyleBox[" ",
                  FontWeight->"Bold"], 
                RowBox[{
                  StyleBox["n",
                    FontWeight->"Bold"], "(", 
                  StyleBox["x",
                    FontWeight->"Bold"], ")"}]}], \(\[DifferentialD]S\)}]}]}],
         " ", "=", 
        RowBox[{
          StyleBox["\[Integral]",
            FontWeight->"Plain"], 
          RowBox[{
            SubscriptBox[
              StyleBox["\[Integral]",
                FontWeight->"Plain"], \(\[PartialD]B\)], 
            RowBox[{
              RowBox[{
                RowBox[{
                  StyleBox["E",
                    FontWeight->"Bold"], "(", 
                  StyleBox["x",
                    FontWeight->"Bold"], ")"}], " ", 
                StyleBox[".",
                  FontWeight->"Bold"], 
                StyleBox[" ",
                  FontWeight->"Bold"], 
                RowBox[{
                  StyleBox["n",
                    FontWeight->"Bold"], "(", 
                  StyleBox["x",
                    FontWeight->"Bold"], 
                  ")"}]}], \(\[DifferentialD]S\)}]}]}]}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Pero la \[UAcute]ltima integral es inmediata porque para ",
  Cell[BoxData[
      \(TraditionalForm\`x \[Element] \[PartialD]B\)]],
  " se tiene que"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          RowBox[{
            StyleBox["E",
              FontWeight->"Bold"], "(", 
            StyleBox["x",
              FontWeight->"Bold"], ")"}], " ", 
          StyleBox[".",
            FontWeight->"Bold"], " ", 
          RowBox[{
            StyleBox["n",
              FontWeight->"Bold"], "(", 
            StyleBox["x",
              FontWeight->"Bold"], ")"}]}], "=", 
        RowBox[{
          
          RowBox[{\(1\/\(4  \[Pi]\ \[Epsilon]\)\), \(\(\(\ \)\(Q\)\)\/r\^3\), 
            
            RowBox[{
              RowBox[{"(", 
                RowBox[{
                  StyleBox["x",
                    FontWeight->"Bold"], 
                  StyleBox["-",
                    FontWeight->"Plain"], 
                  StyleBox["a",
                    FontWeight->"Bold"]}], 
                StyleBox[")",
                  FontWeight->"Bold"]}], 
              StyleBox[" ",
                FontWeight->"Bold"], 
              StyleBox[".",
                FontWeight->"Bold"], 
              StyleBox[" ",
                FontWeight->"Bold"], 
              RowBox[{
                StyleBox["n",
                  FontWeight->"Bold"], 
                StyleBox["(",
                  FontWeight->"Plain"], 
                StyleBox["x",
                  FontWeight->"Bold"], 
                StyleBox[")",
                  FontWeight->"Plain"]}]}]}], 
          StyleBox["=",
            FontWeight->"Plain"], 
          RowBox[{
            
            RowBox[{\(1\/\(4  \[Pi]\ \[Epsilon]\)\), \(\(\(\ \
\)\(Q\)\)\/r\^3\), 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    StyleBox["x",
                      FontWeight->"Bold"], 
                    StyleBox["-",
                      FontWeight->"Plain"], 
                    StyleBox["a",
                      FontWeight->"Bold"]}], 
                  StyleBox[")",
                    FontWeight->"Bold"]}], 
                StyleBox[" ",
                  FontWeight->"Bold"], 
                StyleBox[".",
                  FontWeight->"Bold"], 
                StyleBox[" ",
                  FontWeight->"Bold"], 
                StyleBox[
                  FractionBox[
                    RowBox[{"(", 
                      RowBox[{
                        StyleBox["x",
                          FontWeight->"Bold"], 
                        StyleBox["-",
                          FontWeight->"Plain"], 
                        StyleBox["a",
                          FontWeight->"Bold"]}], 
                      StyleBox[")",
                        FontWeight->"Bold"]}], 
                    StyleBox["r",
                      FontWeight->"Plain"]],
                  FontWeight->"Bold"]}]}], 
            "=", \(\(1\/\(4  \[Pi]\ \[Epsilon]\)\) \(\(\ \
\)\(Q\)\)\/r\^2\)}]}]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell["luego", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox["\[Integral]",
            FontWeight->"Plain"], 
          RowBox[{
            SubscriptBox[
              StyleBox["\[Integral]",
                FontWeight->"Plain"], \(\[PartialD]G\)], 
            RowBox[{
              RowBox[{
                RowBox[{
                  StyleBox["E",
                    FontWeight->"Bold"], "(", 
                  StyleBox["x",
                    FontWeight->"Bold"], ")"}], " ", 
                StyleBox[".",
                  FontWeight->"Bold"], 
                StyleBox[" ",
                  FontWeight->"Bold"], 
                RowBox[{
                  StyleBox["n",
                    FontWeight->"Bold"], "(", 
                  StyleBox["x",
                    FontWeight->"Bold"], ")"}]}], \(\[DifferentialD]S\)}]}]}],
         " ", "=", 
        RowBox[{
          RowBox[{\(1\/\(4  \[Pi]\ \[Epsilon]\)\), 
            RowBox[{
              StyleBox["\[Integral]",
                FontWeight->"Plain"], 
              RowBox[{
                SubscriptBox[
                  StyleBox["\[Integral]",
                    
                    FontWeight->
                      "Plain"], \(\[PartialD]B\)], \(\(\(\(\ \
\)\(Q\)\)\/r\^2\) \[DifferentialD]S\)}]}]}], 
          "=", \(\(1\/\(4  \[Pi]\ \[Epsilon]\)\) \(\(\(\ \)\(Q\)\)\/r\^2\) 
              4  \[Pi]\ r\^2 = \(\(\ \)\(Q\)\)\/\[Epsilon]\)}]}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Este resultado se generaliza inmediatamente para el campo \
el\[EAcute]ctrico producido por un n\[UAcute]mero finito, ",
  StyleBox["n",
    FontSlant->"Italic"],
  ",  de cargas puntuales ",
  Cell[BoxData[
      \(TraditionalForm\`\(\(q\_j\)\(\ \)\)\)]],
  "situadas en los puntos ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          SubscriptBox[
            StyleBox["a",
              FontWeight->"Bold"], "j"], 
          "\[Element]", \(\[DoubleStruckCapitalR]\^3\)}], TraditionalForm]]],
  ". Dicho campo viene dado por la suma vectorial de los campos creados por \
cada carga"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        StyleBox[\(E \((x)\)\),
          FontWeight->"Bold",
          FontSlant->"Italic"], "=", 
        RowBox[{\(1\/\(4  \[Pi]\ \[Epsilon]\)\), 
          RowBox[{\(\(\[Sum]\+\(j = 1\)\)\&n\), 
            RowBox[{
              StyleBox[
                FractionBox[
                  RowBox[{
                    StyleBox["  ",
                      FontSlant->"Italic"], 
                    SubscriptBox[
                      StyleBox["q",
                        FontSlant->"Italic"], "j"]}], 
                  RowBox[{
                    StyleBox["||",
                      FontSlant->"Plain"], 
                    RowBox[{
                      StyleBox["x",
                        FontWeight->"Bold"], 
                      StyleBox["-",
                        FontWeight->"Plain"], 
                      SubscriptBox[
                        StyleBox["a",
                          FontWeight->"Bold"], "j"]}], 
                    SuperscriptBox[
                      StyleBox["||",
                        FontSlant->"Plain"], 
                      StyleBox["3",
                        FontSlant->"Plain"]]}]],
                FontSlant->"Italic"], 
              RowBox[{
                StyleBox["(",
                  FontSlant->"Italic"], 
                RowBox[{
                  StyleBox["x",
                    FontWeight->"Bold",
                    FontSlant->"Italic"], 
                  StyleBox["-",
                    FontWeight->"Plain",
                    FontSlant->"Italic"], 
                  StyleBox[" ",
                    FontWeight->"Bold",
                    FontSlant->"Italic"], 
                  SubscriptBox[
                    StyleBox["a",
                      FontWeight->"Bold",
                      FontSlant->"Italic"], "j"]}], 
                StyleBox[")",
                  FontWeight->"Plain",
                  FontSlant->"Italic"]}], "                  ", 
              RowBox[{"(", 
                RowBox[{
                  RowBox[{
                    StyleBox["x",
                      FontWeight->"Bold",
                      FontSlant->"Italic"], 
                    "\[Element]", \(\[DoubleStruckCapitalR]\^3\)}], ",", 
                  RowBox[{
                    StyleBox["x",
                      FontWeight->"Bold",
                      FontSlant->"Italic"], "\[NotEqual]", 
                    SubscriptBox[
                      StyleBox["a",
                        FontWeight->"Bold",
                        FontSlant->"Italic"], 
                      StyleBox["j",
                        FontSlant->"Italic"]]}]}], ")"}]}]}]}]}], 
      TextForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Se tiene que ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{"div", " ", 
            RowBox[{
              StyleBox["E",
                FontWeight->"Bold"], "(", 
              StyleBox["x",
                FontWeight->"Bold"], ")"}]}], "=", "0"}], TraditionalForm]]],
  " para todo ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["x",
              FontWeight->"Bold"], 
            "\[Element]", \(\[DoubleStruckCapitalR]\^3\)}], ",", " ", 
          RowBox[{
            StyleBox["x",
              FontWeight->"Bold"], "\[NotEqual]", 
            SubscriptBox[
              StyleBox["a",
                FontWeight->"Bold"], "j"]}]}], TraditionalForm]]],
  ". En consecuencia, el teorema de la divergencia nos dice que el flujo neto \
de ",
  StyleBox["E",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  " a trav\[EAcute]s de cualquier superficie cerrada que no encierre a \
ninguno de los puntos ",
  Cell[BoxData[
      FormBox[
        SubscriptBox[
          StyleBox["a",
            FontWeight->"Bold"], "j"], TraditionalForm]]],
  " es nulo. Mientras que si la superficie ",
  Cell[BoxData[
      \(TraditionalForm\`S\)]],
  " encierra algunos de dichos puntos y es ",
  StyleBox["Q",
    FontSlant->"Italic"],
  " la suma de las cargas que encierra se tiene que"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox["\[Integral]",
            FontWeight->"Plain"], 
          RowBox[{
            SubscriptBox[
              StyleBox["\[Integral]",
                FontWeight->"Plain"], "S"], 
            RowBox[{
              RowBox[{
                RowBox[{
                  StyleBox["E",
                    FontWeight->"Bold"], "(", 
                  StyleBox["x",
                    FontWeight->"Bold"], ")"}], " ", 
                StyleBox[".",
                  FontWeight->"Bold"], 
                StyleBox[" ",
                  FontWeight->"Bold"], 
                RowBox[{
                  StyleBox["n",
                    FontWeight->"Bold"], "(", 
                  StyleBox["x",
                    FontWeight->"Bold"], ")"}]}], \(\[DifferentialD]S\)}]}]}],
         " ", "=", \(Q\/\[Epsilon]\)}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Consideremos ahora que tenemos una distribuci\[OAcute]n continua de cargas \
en un dominio regular \[CapitalOmega] del espacio. Es decir, tenemos una \
funci\[OAcute]n continua",
  Cell[BoxData[
      \(TraditionalForm\`\(\(\ \)\(\[Rho] : \[CapitalOmega] \[Rule] \
\[DoubleStruckCapitalR]\)\)\)]],
  " llamada ",
  StyleBox["densidad de carga",
    FontSlant->"Italic"],
  " que se anula fuera de \[CapitalOmega] tal que la carga neta contenida en \
un conjunto ",
  Cell[BoxData[
      \(TraditionalForm\`E \[Subset] \[CapitalOmega]\)]],
  " viene dada por ",
  Cell[BoxData[
      FormBox[
        RowBox[{\(\[Integral]\_E\), 
          RowBox[{
            RowBox[{"\[Rho]", "(", 
              StyleBox["x",
                FontWeight->"Bold"], ")"}], 
            RowBox[{"\[DifferentialD]", 
              StyleBox["x",
                FontWeight->"Bold"]}]}]}], TraditionalForm]]],
  ". En este caso, la suma que corresponde a una distribuci\[OAcute]n finita \
de cargas se convierte en una integral y el campo viene dado por"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox["E",
            FontWeight->"Bold"], "(", 
          StyleBox["x",
            FontWeight->"Bold"], ")"}], "=", 
        RowBox[{\(1\/\(4  \[Pi]\ \[Epsilon]\)\), 
          RowBox[{\(\[Integral]\_\[CapitalOmega]\), 
            RowBox[{
              FractionBox[
                RowBox[{"\[Rho]", "(", 
                  StyleBox["y",
                    FontWeight->"Bold"], ")"}], 
                RowBox[{"||", 
                  RowBox[{
                    StyleBox["x",
                      FontWeight->"Bold"], "-", 
                    StyleBox["y",
                      FontWeight->"Bold"]}], \( || \^3\)}]], 
              RowBox[{"(", 
                RowBox[{
                  StyleBox["x",
                    FontWeight->"Bold"], "-", 
                  StyleBox["y",
                    FontWeight->"Bold"]}], ")"}], 
              RowBox[{"\[DifferentialD]", 
                RowBox[{
                  StyleBox["y",
                    FontWeight->"Bold"], 
                  StyleBox[
                    RowBox[{
                      StyleBox["                ",
                        FontWeight->"Bold"], "     "}]], "(", 
                  RowBox[{
                    StyleBox["x",
                      FontWeight->"Bold",
                      FontSlant->"Italic"], 
                    "\[Element]", \(\[DoubleStruckCapitalR]\^3\)}], 
                  ")"}]}]}]}]}]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "donde se entiende que la integral de una funci\[OAcute]n vectorial es el \
vector formado por la integral de cada una de sus componentes. F\[IAcute]jate \
en que si ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          StyleBox["x",
            FontWeight->"Bold"], "\[Element]", "\[CapitalOmega]"}], 
        TraditionalForm]]],
  " el integrando no est\[AAcute] definido en ",
  StyleBox["x ",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  "pero se demuestra que la integral tiene sentido. ",
  "En este caso la ley de Gauss adopta la forma siguiente: si ",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  " es un dominio regular con frontera ",
  Cell[BoxData[
      \(TraditionalForm\`S = \[PartialD]D\)]],
  "se verifica que"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox["\[Integral]",
            FontWeight->"Plain"], 
          RowBox[{
            SubscriptBox[
              StyleBox["\[Integral]",
                FontWeight->"Plain"], "S"], 
            RowBox[{
              RowBox[{
                RowBox[{
                  StyleBox["E",
                    FontWeight->"Bold"], "(", 
                  StyleBox["x",
                    FontWeight->"Bold"], ")"}], " ", 
                StyleBox[".",
                  FontWeight->"Bold"], 
                StyleBox[" ",
                  FontWeight->"Bold"], 
                RowBox[{
                  StyleBox["n",
                    FontWeight->"Bold"], "(", 
                  StyleBox["x",
                    FontWeight->"Bold"], ")"}]}], \(\[DifferentialD]S\)}]}]}],
         " ", "=", 
        RowBox[{\(1\/\[Epsilon]\), 
          RowBox[{"\[Integral]", 
            RowBox[{"\[Integral]", 
              RowBox[{\(\[Integral]\_D\), 
                RowBox[{
                  RowBox[{"\[Rho]", "(", 
                    StyleBox["x",
                      FontWeight->"Bold"], ")"}], 
                  RowBox[{"\[DifferentialD]", 
                    StyleBox["x",
                      FontWeight->"Bold"]}]}]}]}]}]}]}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell["Usando ahora el teorema de la divergencia tenemos", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox["\[Integral]",
            FontWeight->"Plain"], 
          RowBox[{
            StyleBox["\[Integral]",
              FontWeight->"Plain"], 
            RowBox[{
              SubscriptBox[
                StyleBox["\[Integral]",
                  FontWeight->"Plain"], "D"], 
              RowBox[{
                RowBox[{
                  StyleBox[
                    RowBox[{"div", 
                      StyleBox["E",
                        FontWeight->"Bold"]}]], "(", 
                  StyleBox["x",
                    FontWeight->"Bold"], ")"}], " ", 
                RowBox[{
                  StyleBox["\[DifferentialD]",
                    FontWeight->"Plain"], 
                  StyleBox["x",
                    FontWeight->"Bold"]}]}]}]}]}], "=", 
        RowBox[{\(1\/\[Epsilon]\), 
          RowBox[{"\[Integral]", 
            RowBox[{"\[Integral]", 
              RowBox[{\(\[Integral]\_D\), 
                RowBox[{
                  RowBox[{"\[Rho]", "(", 
                    StyleBox["x",
                      FontWeight->"Bold"], ")"}], 
                  RowBox[{"\[DifferentialD]", 
                    StyleBox["x",
                      FontWeight->"Bold"]}]}]}]}]}]}]}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell["o lo que es igual", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox["\[Integral]",
            FontWeight->"Plain"], 
          RowBox[{
            StyleBox["\[Integral]",
              FontWeight->"Plain"], 
            RowBox[{
              SubscriptBox[
                StyleBox["\[Integral]",
                  FontWeight->"Plain"], "D"], 
              RowBox[{
                RowBox[{"(", 
                  RowBox[{
                    RowBox[{
                      StyleBox[
                        RowBox[{"div", 
                          StyleBox["E",
                            FontWeight->"Bold"]}]], "(", 
                      StyleBox["x",
                        FontWeight->"Bold"], ")"}], "-", 
                    FractionBox[
                      RowBox[{"\[Rho]", "(", 
                        StyleBox["x",
                          FontWeight->"Bold"], ")"}], "\[Epsilon]"]}], ")"}], 
                
                RowBox[{"\[DifferentialD]", 
                  StyleBox["x",
                    FontWeight->"Bold"]}]}]}]}]}], "=", "0"}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Como esta igualdad tiene que ser v\[AAcute]lida para todo dominio regular \
",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  ", concluimos que"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{
          StyleBox[
            RowBox[{"div", 
              StyleBox["E",
                FontWeight->"Bold"]}]], "(", 
          StyleBox["x",
            FontWeight->"Bold"], ")"}], "=", 
        FractionBox[
          RowBox[{"\[Rho]", "(", 
            StyleBox["x",
              FontWeight->"Bold"], ")"}], "\[Epsilon]"]}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell["\<\
Es sabido que el campo el\[EAcute]ctrico es conservativo. En el caso que nos \
ocupa se verifica que la funci\[OAcute]n\
\>", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"V", "(", 
          StyleBox["x",
            FontWeight->"Bold"], ")"}], "=", 
        RowBox[{\(1\/\(4  \[Pi]\ \[Epsilon]\)\), 
          RowBox[{\(\[Integral]\_\[CapitalOmega]\), 
            RowBox[{
              FractionBox[
                RowBox[{"\[Rho]", "(", 
                  StyleBox["y",
                    FontWeight->"Bold"], ")"}], 
                RowBox[{"||", 
                  RowBox[{
                    StyleBox["x",
                      FontWeight->"Bold"], "-", 
                    StyleBox["y",
                      FontWeight->"Bold"]}], "||"}]], 
              RowBox[{"\[DifferentialD]", 
                RowBox[{
                  StyleBox["y",
                    FontWeight->"Bold"], 
                  StyleBox[
                    RowBox[{
                      StyleBox["                ",
                        FontWeight->"Bold"], "     "}]], "(", 
                  RowBox[{
                    StyleBox["x",
                      FontWeight->"Bold",
                      FontSlant->"Italic"], 
                    "\[Element]", \(\[DoubleStruckCapitalR]\^3\)}], 
                  ")"}]}]}]}]}]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "es una funci\[OAcute]n potencial para ",
  StyleBox["E",
    FontWeight->"Bold",
    FontSlant->"Italic"],
  ", es decir, se verifica la igualdad "
}], "Text"],

Cell[BoxData[
    FormBox[
      FormBox[\(E \((x, y, 
              z)\) = \(\(-\[Del]\(V(x, y, 
                  z)\)\) = \(-\((\(\[PartialD]V\/\[PartialD]\ x\) \((x, y, 
                    z)\), \(\[PartialD]V\/\[PartialD]\ y\) \((x, y, 
                    z)\), \(\[PartialD]V\/\[PartialD]\ z\) \((x, y, 
                    z)\))\)\)\)\),
        "TraditionalForm"], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell["En consecuencia", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{\(\(div(\[Del]V)\) \((x, y, z)\)\), "=", 
        RowBox[{"-", 
          FormBox[\(\(\[Rho](x, y, z)\)\/\[Epsilon]\),
            "TraditionalForm"]}]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "que es la ",
  StyleBox["ecuaci\[OAcute]n de Poisson",
    FontWeight->"Bold"],
  ". Un sencillo c\[AAcute]lculo permite comprobar que para cualquier campo \
escalar ",
  StyleBox["f ",
    FontSlant->"Italic"],
  " de clase ",
  Cell[BoxData[
      \(TraditionalForm\`C\^2\)]],
  "se verifica que"
}], "Text"],

Cell[BoxData[
    FormBox[
      FormBox[\(div\ \((\[Del]\ f)\) \((x, y, 
              z)\) = \(\[PartialD]\^2 f\/\[PartialD]x\^2\) \((x, y, 
                z)\) + \(\[PartialD]\^2 f\/\[PartialD]y\^2\) \((x, y, 
                z)\) + \(\[PartialD]\^2 f\/\[PartialD]z\^2\) \((x, y, z)\)\),
        "TraditionalForm"], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell["La expresi\[OAcute]n", "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{" ", 
        RowBox[{\(\[CapitalDelta]\ \(f(x, y, z)\)\), "=", 
          FormBox[
            
            FormBox[\(\(\[PartialD]\^2 f\/\[PartialD]x\^2\) \((x, y, 
                    z)\) + \(\[PartialD]\^2 f\/\[PartialD]y\^2\) \((x, y, 
                    z)\) + \(\[PartialD]\^2 f\/\[PartialD]z\^2\) \((x, y, 
                    z)\)\),
              "TraditionalForm"],
            "TraditionalForm"]}]}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "se llama ",
  StyleBox["laplaciana",
    FontWeight->"Bold"],
  " del campo escalar ",
  StyleBox["f. ",
    FontSlant->"Italic"],
  "El operador",
  StyleBox[" ",
    FontSlant->"Italic"],
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta] : \ 
          f \[Rule] \[CapitalDelta]\ f\)]],
  " se llama ",
  StyleBox["operador de Laplace",
    FontWeight->"Bold"],
  ". La ecuaci\[OAcute]n de Poisson para el potencial el\[EAcute]ctrico suele \
escribirse en la forma condensada ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]\ V = \(-\[Rho]\)/\[Epsilon]\)]],
  "."
}], "Text"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Funciones arm\[OAcute]nicas", "Section"],

Cell[TextData[{
  "Sea ",
  StyleBox["f",
    FontSlant->"Italic"],
  "  un campo escalar de clase ",
  Cell[BoxData[
      \(TraditionalForm\`C\^2\)]],
  " definido en un abierto ",
  Cell[BoxData[
      FormBox[
        RowBox[{"\[CapitalOmega]", "\[Subset]", 
          FormBox[\(\[DoubleStruckCapitalR]\^3\),
            "TraditionalForm"]}], TraditionalForm]]],
  ". Se dice que ",
  StyleBox["f ",
    FontSlant->"Italic"],
  "es",
  " una funci\[OAcute]n arm\[OAcute]nica en \[CapitalOmega] si para todo ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\) \[Element] \[CapitalOmega]\)]],
  " se verifica que"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        FormBox[
          
          FormBox[\(\(\[PartialD]\^2 f\/\[PartialD]x\^2\) \((x, y, 
                  z)\) + \(\[PartialD]\^2 f\/\[PartialD]y\^2\) \((x, y, 
                  z)\) + \(\[PartialD]\^2 f\/\[PartialD]z\^2\) \((x, y, 
                  z)\)\),
            "TraditionalForm"],
          "TraditionalForm"], "=", "0"}], TraditionalForm]], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "Dicho en otras palabras, las funciones arm\[OAcute]nicas en \
\[CapitalOmega] son las soluciones de la ",
  StyleBox["ecuaci\[OAcute]n de Laplace",
    FontWeight->"Bold"],
  "  ",
  Cell[BoxData[
      \(TraditionalForm\`\[CapitalDelta]\ \(f(x, y, z)\) = 0\)]],
  " en \[CapitalOmega]."
}], "Text"],

Cell[TextData[{
  "Es f\[AAcute]cil comprobar que la funci\[OAcute]n ",
  StyleBox["f",
    FontSlant->"Italic"],
  " definida para todo ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\) \[NotEqual] \ \((0, 0, 0)\)\)]],
  " por"
}], "Text"],

Cell[BoxData[
    \(TraditionalForm\`f(x, y, z) = \(1\/\(\(||\)\((x, y, z)\)\(||\)\) = 
        1\/\@\(x\^2 + y\^2 + z\^2\)\)\)], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "es arm\[OAcute]nica en ",
  Cell[BoxData[
      \(TraditionalForm\`\[DoubleStruckCapitalR]\^3\\{\((0, 0, 0)\)}\)]],
  ". "
}], "Text"],

Cell[TextData[{
  "El teorema de la divergencia para un campo conservativo ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{
            StyleBox["F",
              FontWeight->"Bold"], "(", \(x, y, z\), ")"}], 
          "=", \(-\[Del]\(f(x, y, z)\)\)}], TraditionalForm]]],
  " adopta la forma"
}], "Text"],

Cell[BoxData[
    FormBox[
      RowBox[{
        RowBox[{"\[Integral]", 
          RowBox[{\(\[Integral]\_\(\[PartialD]D\)\), 
            RowBox[{
              RowBox[{
                RowBox[{
                  StyleBox["F",
                    FontWeight->"Bold",
                    FontSlant->"Italic"], 
                  StyleBox["(",
                    FontWeight->"Plain",
                    FontSlant->"Italic"], 
                  StyleBox[\(x, y, z\),
                    FontWeight->"Plain",
                    FontSlant->"Italic"], 
                  StyleBox[")",
                    FontWeight->"Plain",
                    FontSlant->"Italic"]}], 
                StyleBox[".",
                  FontWeight->"Bold"], 
                StyleBox[" ",
                  FontWeight->"Bold"], 
                StyleBox["n",
                  FontWeight->"Bold"]}], 
              StyleBox[" ",
                FontWeight->"Plain"], 
              StyleBox[\(\[DifferentialD]S\),
                FontWeight->"Plain"]}]}]}], 
        StyleBox[" ",
          FontWeight->"Plain"], 
        StyleBox["=",
          FontWeight->"Plain"], 
        RowBox[{
          RowBox[{
            StyleBox["-",
              FontWeight->"Plain"], 
            RowBox[{
              StyleBox["\[Integral]",
                FontWeight->"Plain"], 
              RowBox[{
                SubscriptBox[
                  StyleBox["\[Integral]",
                    FontWeight->"Plain"], \(\[PartialD]D\)], 
                RowBox[{
                  RowBox[{\(\[Del]\ \(f(x, y, z)\)\), " ", 
                    StyleBox[".",
                      FontWeight->"Bold"], 
                    StyleBox[" ",
                      FontWeight->"Bold"], 
                    StyleBox["n",
                      FontWeight->"Bold"]}], 
                  StyleBox[" ",
                    FontWeight->"Bold"], \(\[DifferentialD]S\)}]}]}]}], " ", 
          "=", 
          
          RowBox[{\(-\(\[Integral]\(\[Integral]\_\(\[PartialD]D\)\(\[PartialD]\
\ f\/\[PartialD]n\) \((x, y, z)\) \[DifferentialD]S\)\)\), "=", 
            RowBox[{
              RowBox[{"\[Integral]", 
                RowBox[{"\[Integral]", 
                  RowBox[{\(\[Integral]\_D\), 
                    RowBox[{"div", " ", 
                      RowBox[{
                        StyleBox["F",
                          FontWeight->"Bold"], "(", \(x, y, z\), 
                        ")"}], \(\[DifferentialD]\((x, y, z)\)\)}]}]}]}], 
              "=", \(\(-\(\[Integral]\(\[Integral]\(\[Integral]\_D 
                          div \[Del]\(f(x, y, z)\) \(d(x, y, 
                            z)\)\)\)\)\) = \(-\(\[Integral]\(\[Integral]\(\
\[Integral]\_D \[CapitalDelta]\ \(f(x, y, 
                            z)\) \[DifferentialD]\((x, y, 
                              z)\)\)\)\)\)\)}]}]}]}], 
      TraditionalForm]], "Text",
  TextAlignment->Center],

Cell["esto es", "Text"],

Cell[BoxData[
    \(TraditionalForm\`\[Integral]\(\[Integral]\_\(\[PartialD]D\)\(\[PartialD]\
\ f\/\[PartialD]n\) \((x, y, 
              z)\) \[DifferentialD]S\) = \
\[Integral]\(\[Integral]\(\[Integral]\_D \[CapitalDelta]\ \(f(x, y, 
                z)\) \[DifferentialD]\((x, y, z)\)\)\)\)], "Text",
  TextAlignment->Center],

Cell[TextData[{
  "donde hemos tenido en cuenta que el producto escalar del gradiente de un \
campo escalar por un vector unitario es igual a la derivada de dicho campo \
escalar en la direcci\[OAcute]n dada por dicho vector, por ello ",
  Cell[BoxData[
      FormBox[
        RowBox[{
          RowBox[{\(\[Del]\(f(x, y, z)\)\), " ", 
            StyleBox[".",
              FontWeight->"Bold"], " ", 
            StyleBox["n",
              FontWeight->"Bold"]}], " ", "=", 
          FormBox[\(\(\[PartialD]\ f\/\[PartialD]n\) \((x, y, z)\)\),
            "TraditionalForm"]}], TraditionalForm]]],
  " es la derivada de ",
  StyleBox["f",
    FontSlant->"Italic"],
  " en el punto ",
  Cell[BoxData[
      \(TraditionalForm\`\((x, y, z)\)\)]],
  " en la direcci\[OAcute]n de la normal exterior a la superficie ",
  Cell[BoxData[
      \(TraditionalForm\`\[PartialD]D\)]],
  ". En particular, deducimos que para toda funci\[OAcute]n  ",
  StyleBox["f ",
    FontSlant->"Italic"],
  "arm\[OAcute]nica en un abierto que contenga al dominio regular ",
  Cell[BoxData[
      \(TraditionalForm\`D\)]],
  " y a su frontera ",
  "se verifica que"
}], "Text"],

Cell[BoxData[
    \(TraditionalForm\`\[Integral]\(\[Integral]\_\(\[PartialD]D\)\(\[PartialD]\
\ f\/\[PartialD]n\) \((x, y, z)\) \[DifferentialD]S\) = 0\)], "Text",
  TextAlignment->Center],

Cell[CellGroupData[{

Cell["Ejercicios", "Exercise"],

Cell["\<\
Los ejercicios de este tema son los propuestos en el libro de James Stewart, \
C\[AAcute]lculo Multivariable 4\.aa Edici\[OAcute]n, en las secciones 16.8 \
(ejercicios 2-6, 7-10, 13-15 de la p\[AAcute]gina 1109) y 16.9 (ejercicios \
3-6, 7-16, 19-28 p\[AAcute]ginas 1116 y 1117).\
\>", "ExerciseText"]
}, Open  ]]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 685}},
AutoGeneratedPackage->None,
WindowSize->{1016, 635},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
PrintingCopies->1,
PrintingPageRange->{Automatic, Automatic},
PageHeaders->{{Cell[ 
        TextData[ 
        "F. Javier P\[EAcute]rez Gonz\[AAcute]lez\nDpto. An\[AAcute]lisis \
Matem\[AAcute]tico - Universidad de Granada"], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ 
        "Teoremas de Stokes y de Gauss. Funciones arm\[OAcute]nicas"], 
        "Header"]}, {Cell[ 
        TextData[ 
        "F. Javier P\[EAcute]rez Gonz\[AAcute]lez\nDpto. An\[AAcute]lisis \
Matem\[AAcute]tico - Universidad de Granada"], "Header"], Cell[ 
        TextData[ {
          CounterBox[ "Page"]}], "PageNumber"], Cell[ 
        TextData[ 
        "Teoremas de Stokes y de Gauss. Funciones arm\[OAcute]nicas"], 
        "Header"]}},
Magnification->1.5,
StyleDefinitions -> "Classroom.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "S5.32.1"->{
    Cell[2299, 74, 85, 2, 70, "Input",
      InitializationCell->True,
      CellTags->"S5.32.1"],
    Cell[2387, 78, 86, 2, 70, "Input",
      InitializationCell->True,
      CellTags->"S5.32.1"]},
  "S5.29.1"->{
    Cell[18019, 400, 89, 2, 93, "Input",
      InitializationCell->True,
      CellTags->"S5.29.1"]},
  "S5.16.1"->{
    Cell[18111, 404, 94, 2, 93, "Input",
      InitializationCell->True,
      CellTags->"S5.16.1"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"S5.32.1", 1822807, 70795},
  {"S5.29.1", 1823021, 70802},
  {"S5.16.1", 1823138, 70806}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 82, 3, 174, "Title"],
Cell[1839, 56, 164, 5, 102, "Author"],

Cell[CellGroupData[{
Cell[2028, 65, 41, 0, 93, "Section"],
Cell[2072, 67, 224, 5, 150, "Input",
  InitializationCell->True],
Cell[2299, 74, 85, 2, 70, "Input",
  InitializationCell->True,
  CellTags->"S5.32.1"],
Cell[2387, 78, 86, 2, 70, "Input",
  InitializationCell->True,
  CellTags->"S5.32.1"],
Cell[2476, 82, 784, 16, 261, "Input",
  InitializationCell->True],
Cell[3263, 100, 949, 16, 331, "Input",
  InitializationCell->True],
Cell[4215, 118, 252, 5, 159, "Input",
  InitializationCell->True],
Cell[4470, 125, 242, 5, 139, "Input",
  InitializationCell->True],
Cell[4715, 132, 2138, 40, 849, "Input",
  InitializationCell->True],
Cell[6856, 174, 2178, 41, 789, "Input",
  InitializationCell->True],
Cell[9037, 217, 2467, 46, 813, "Input",
  InitializationCell->True],
Cell[11507, 265, 2195, 42, 657, "Input",
  InitializationCell->True],
Cell[13705, 309, 2161, 42, 630, "Input",
  InitializationCell->True],
Cell[15869, 353, 91, 2, 93, "Input",
  InitializationCell->True],
Cell[15963, 357, 2053, 41, 379, "Input",
  InitializationCell->True],
Cell[18019, 400, 89, 2, 93, "Input",
  InitializationCell->True,
  CellTags->"S5.29.1"],
Cell[18111, 404, 94, 2, 93, "Input",
  InitializationCell->True,
  CellTags->"S5.16.1"],
Cell[18208, 408, 79, 2, 93, "Input",
  InitializationCell->True]
}, Closed]],

Cell[CellGroupData[{
Cell[18324, 415, 36, 0, 61, "Section"],
Cell[18363, 417, 650, 12, 119, "Text"],
Cell[19016, 431, 1141, 33, 145, "Text"],
Cell[20160, 466, 1315, 41, 119, "Text"],
Cell[21478, 509, 6498, 218, 353, "Text"],
Cell[27979, 729, 535, 12, 93, "Text"],

Cell[CellGroupData[{
Cell[28539, 745, 56, 1, 94, "Input"],
Cell[28598, 748, 240852, 10877, 297, 185781, 10193, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[269487, 11630, 56, 1, 94, "Input"],
Cell[269546, 11633, 283730, 11788, 385, 195866, 10699, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[553313, 23426, 46, 1, 94, "Input"],
Cell[553362, 23429, 307154, 10161, 412, 144616, 8150, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[860553, 33595, 44, 1, 94, "Input"],

Cell[CellGroupData[{
Cell[860622, 33600, 230581, 8585, 444, 134594, 7395, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1091206, 42187, 218434, 8520, 444, 135205, 7488, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1309643, 50709, 335376, 15105, 444, 261836, 14193, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}, Open  ]],
Cell[1645046, 65818, 227, 4, 67, "Text"],
Cell[1645276, 65824, 1110, 37, 93, "Text"],
Cell[1646389, 65863, 1232, 35, 70, "Text"],
Cell[1647624, 65900, 421, 15, 41, "Text"],
Cell[1648048, 65917, 539, 14, 35, "Text"],
Cell[1648590, 65933, 129, 5, 41, "Text"],
Cell[1648722, 65940, 1520, 40, 89, "Text"],
Cell[1650245, 65982, 1491, 39, 171, "Text"],
Cell[1651739, 66023, 2149, 59, 60, "Text"],
Cell[1653891, 66084, 1180, 34, 47, "Text"],

Cell[CellGroupData[{
Cell[1655096, 66122, 433, 8, 198, "Input"],
Cell[1655532, 66132, 4479, 124, 225, "Output"]
}, Open  ]],
Cell[1660026, 66259, 30, 0, 41, "Text"],
Cell[1660059, 66261, 1923, 57, 89, "Text"],
Cell[1661985, 66320, 499, 17, 41, "Text"],

Cell[CellGroupData[{
Cell[1662509, 66341, 225, 5, 120, "Input"],
Cell[1662737, 66348, 2691, 70, 221, "Output"]
}, Open  ]],
Cell[1665443, 66421, 58, 0, 41, "Text"],

Cell[CellGroupData[{
Cell[1665526, 66425, 70, 1, 94, "Input"],
Cell[1665599, 66428, 2209, 55, 225, "Output"]
}, Open  ]],
Cell[1667823, 66486, 44, 0, 41, "Text"],
Cell[1667870, 66488, 1837, 43, 250, "Input"],
Cell[1669710, 66533, 642, 22, 42, "Text"],

Cell[CellGroupData[{
Cell[1670377, 66559, 102, 2, 94, "Input"],
Cell[1670482, 66563, 38, 1, 93, "Output"]
}, Open  ]],
Cell[1670535, 66567, 43, 0, 41, "Text"],
Cell[1670581, 66569, 3231, 88, 89, "Text"],
Cell[1673815, 66659, 295, 8, 42, "Text"],
Cell[1674113, 66669, 2322, 65, 60, "Text"],
Cell[1676438, 66736, 450, 14, 49, "Text"],

Cell[CellGroupData[{
Cell[1676913, 66754, 105, 2, 94, "Input"],
Cell[1677021, 66758, 5814, 148, 303, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1682872, 66911, 61, 1, 94, "Input"],
Cell[1682936, 66914, 38, 1, 93, "Output"]
}, Open  ]],
Cell[1682989, 66918, 45, 0, 41, "Text"],
Cell[1683037, 66920, 2005, 58, 60, "Text"],
Cell[1685045, 66980, 86, 2, 41, "Text"],
Cell[1685134, 66984, 1564, 45, 145, "Text"],
Cell[1686701, 67031, 1883, 55, 60, "Text"],
Cell[1688587, 67088, 837, 25, 42, "Text"],

Cell[CellGroupData[{
Cell[1689449, 67117, 92, 1, 94, "Input"],
Cell[1689544, 67120, 389, 12, 95, "Output"]
}, Open  ]],
Cell[1689948, 67135, 1715, 48, 61, "Text"],
Cell[1691666, 67185, 2746, 73, 61, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1694449, 67263, 44, 0, 93, "Section"],
Cell[1694496, 67265, 2896, 86, 341, "Text"],
Cell[1697395, 67353, 487, 14, 35, "Text"],
Cell[1697885, 67369, 1458, 51, 121, "Text"],
Cell[1699346, 67422, 679, 23, 68, "Text"],
Cell[1700028, 67447, 1623, 44, 70, "Text"],
Cell[1701654, 67493, 780, 19, 120, "Text"],
Cell[1702437, 67514, 289, 8, 41, "Text"],
Cell[1702729, 67524, 1315, 36, 63, "Text"],
Cell[1704047, 67562, 1948, 54, 97, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1706032, 67621, 120, 2, 93, "Section"],
Cell[1706155, 67625, 2363, 57, 325, "Text"],

Cell[CellGroupData[{
Cell[1708543, 67686, 47, 1, 94, "Input"],
Cell[1708593, 67689, 44247, 1000, 311, 16306, 650, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],
Cell[1752855, 68692, 6138, 178, 339, "Text"],
Cell[1758996, 68872, 1461, 43, 57, "Text"],
Cell[1760460, 68917, 48, 0, 41, "Text"],
Cell[1760511, 68919, 1733, 45, 58, "Text"],
Cell[1762247, 68966, 1042, 31, 120, "Text"],
Cell[1763292, 68999, 819, 23, 60, "Text"],
Cell[1764114, 69024, 458, 15, 67, "Text"],
Cell[1764575, 69041, 563, 16, 60, "Text"],
Cell[1765141, 69059, 200, 7, 42, "Text"],
Cell[1765344, 69068, 1008, 31, 60, "Text"],
Cell[1766355, 69101, 227, 8, 41, "Text"],
Cell[1766585, 69111, 993, 29, 60, "Text"],
Cell[1767581, 69142, 27, 0, 41, "Text"],
Cell[1767611, 69144, 1645, 45, 60, "Text"],
Cell[1769259, 69191, 57, 0, 41, "Text"],
Cell[1769319, 69193, 535, 15, 57, "Text"],
Cell[1769857, 69210, 338, 6, 67, "Text"],
Cell[1770198, 69218, 1244, 42, 157, "Text"],
Cell[1771445, 69262, 444, 10, 61, "Text"],
Cell[1771892, 69274, 589, 21, 67, "Text"],
Cell[1772484, 69297, 2516, 58, 162, "Text"],
Cell[1775003, 69357, 1241, 36, 145, "Text"],
Cell[1776247, 69395, 709, 19, 62, "Text"],
Cell[1776959, 69416, 268, 8, 41, "Text"],
Cell[1777230, 69426, 312, 8, 58, "Text"],
Cell[1777545, 69436, 716, 20, 131, "Text"],
Cell[1778264, 69458, 299, 8, 58, "Text"],
Cell[1778566, 69468, 857, 25, 93, "Text"],
Cell[1779426, 69495, 498, 16, 79, "Text"],
Cell[1779927, 69513, 2082, 60, 60, "Text"],
Cell[1782012, 69575, 3794, 124, 305, "Text"],
Cell[1785809, 69701, 3836, 94, 60, "Text"],
Cell[1789648, 69797, 24, 0, 41, "Text"],
Cell[1789675, 69799, 1773, 52, 60, "Text"],
Cell[1791451, 69853, 180, 5, 41, "Text"],
Cell[1791634, 69860, 2946, 86, 64, "Text"],
Cell[1794583, 69948, 21, 0, 41, "Text"],
Cell[1794607, 69950, 1503, 42, 60, "Text"],
Cell[1796113, 69994, 624, 18, 67, "Text"],
Cell[1796740, 70014, 2732, 72, 91, "Text"],
Cell[1799475, 70088, 1378, 44, 95, "Text"],
Cell[1800856, 70134, 936, 27, 60, "Text"],
Cell[1801795, 70163, 1064, 27, 120, "Text"],
Cell[1802862, 70192, 1532, 41, 62, "Text"],
Cell[1804397, 70235, 776, 22, 94, "Text"],
Cell[1805176, 70259, 1362, 39, 60, "Text"],
Cell[1806541, 70300, 65, 0, 41, "Text"],
Cell[1806609, 70302, 1345, 38, 60, "Text"],
Cell[1807957, 70342, 33, 0, 41, "Text"],
Cell[1807993, 70344, 1140, 32, 61, "Text"],
Cell[1809136, 70378, 178, 6, 41, "Text"],
Cell[1809317, 70386, 449, 15, 58, "Text"],
Cell[1809769, 70403, 143, 3, 41, "Text"],
Cell[1809915, 70408, 1257, 33, 62, "Text"],
Cell[1811175, 70443, 178, 6, 42, "Text"],
Cell[1811356, 70451, 426, 9, 61, "Text"],
Cell[1811785, 70462, 31, 0, 41, "Text"],
Cell[1811819, 70464, 247, 6, 58, "Text"],
Cell[1812069, 70472, 329, 12, 67, "Text"],
Cell[1812401, 70486, 371, 7, 65, "Text"],
Cell[1812775, 70495, 36, 0, 41, "Text"],
Cell[1812814, 70497, 507, 12, 65, "Text"],
Cell[1813324, 70511, 614, 21, 67, "Text"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1813975, 70537, 46, 0, 93, "Section"],
Cell[1814024, 70539, 633, 21, 67, "Text"],
Cell[1814660, 70562, 435, 11, 65, "Text"],
Cell[1815098, 70575, 318, 9, 41, "Text"],
Cell[1815419, 70586, 248, 8, 41, "Text"],
Cell[1815670, 70596, 162, 3, 64, "Text"],
Cell[1815835, 70601, 153, 5, 41, "Text"],
Cell[1815991, 70608, 328, 10, 41, "Text"],
Cell[1816322, 70620, 2924, 75, 112, "Text"],
Cell[1819249, 70697, 23, 0, 41, "Text"],
Cell[1819275, 70699, 327, 6, 61, "Text"],
Cell[1819605, 70707, 1153, 31, 124, "Text"],
Cell[1820761, 70740, 188, 3, 61, "Text"],

Cell[CellGroupData[{
Cell[1820974, 70747, 30, 0, 68, "Exercise"],
Cell[1821007, 70749, 311, 5, 67, "ExerciseText"]
}, Open  ]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

